CREATE TABLE `abx_api_queue` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `method` varchar(64) NOT NULL DEFAULT '',
  `data` longtext,
  `status` int(1) NOT NULL DEFAULT '0',
  `retries` int(1) NOT NULL DEFAULT '0',
  `updated` datetime DEFAULT NULL,
  `created` datetime DEFAULT NULL,
  `return_code` mediumtext,
  `custom1` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `custom1` (`custom1`),
  KEY `method` (`method`),
  KEY `status` (`status`,`retries`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



CREATE TABLE `abx_basket` (
  `auction_basket_id` int(11) NOT NULL AUTO_INCREMENT,
  `uuid` varchar(32) NOT NULL DEFAULT '',
  `auction_house_id` int(11) NOT NULL DEFAULT '0',
  `user_id` varchar(96) NOT NULL DEFAULT '',
  `site` char(3) NOT NULL DEFAULT '',
  `listing_type` char(2) NOT NULL DEFAULT '',
  `auction_item_id` int(11) NOT NULL DEFAULT '0',
  `ext_id` varchar(32) NOT NULL DEFAULT '',
  `ext_key2` varchar(16) NOT NULL DEFAULT '',
  `auction_winner_id` int(11) NOT NULL DEFAULT '0',
  `listing_status` int(4) NOT NULL DEFAULT '0',
  `time_start` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `time_end` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `orders_id` int(11) DEFAULT NULL,
  `ext_title` varchar(55) NOT NULL DEFAULT '',
  `ext_desc` varchar(255) DEFAULT NULL,
  `quantity` int(4) NOT NULL DEFAULT '1',
  `currency` varchar(4) NOT NULL DEFAULT '',
  `price_start` decimal(11,4) NOT NULL DEFAULT '0.0000',
  `price_end` decimal(11,4) NOT NULL DEFAULT '0.0000',
  `insurance` decimal(11,4) NOT NULL DEFAULT '0.0000',
  `insurance_option` int(1) NOT NULL DEFAULT '0',
  `shipping_type` char(1) NOT NULL DEFAULT '',
  `shipping` decimal(11,4) NOT NULL DEFAULT '0.0000',
  `shipping_global` decimal(11,4) NOT NULL DEFAULT '0.0000',
  `shipping_zip` varchar(10) NOT NULL DEFAULT '',
  `shipping_country` varchar(5) NOT NULL DEFAULT '',
  `sales_tax` decimal(11,4) NOT NULL DEFAULT '0.0000',
  `sales_tax_percent` decimal(11,4) NOT NULL DEFAULT '0.0000',
  `products_id` int(11) NOT NULL DEFAULT '0',
  `feedback_left` varchar(16) NOT NULL DEFAULT 'LEAVE_FEEDBACK',
  `workflow_state` varchar(16) NOT NULL DEFAULT 'INVOICE',
  `workflow_state_change_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `archived` tinyint(1) NOT NULL DEFAULT '0',
  `payment_provider` varchar(32) DEFAULT NULL,
  `payment_transaction_id` varchar(32) DEFAULT NULL,
  `payment_timestamp` datetime DEFAULT NULL,
  `payment_currency` char(3) DEFAULT NULL,
  `payment_amount` decimal(11,4) DEFAULT NULL,
  `payment_fee` decimal(11,4) DEFAULT NULL,
  PRIMARY KEY (`auction_basket_id`),
  UNIQUE KEY `uuid` (`uuid`),
  UNIQUE KEY `ext_key` (`auction_house_id`,`ext_id`,`ext_key2`),
  KEY `user_id` (`user_id`),
  KEY `products_id` (`products_id`),
  KEY `auction_winner_id` (`auction_winner_id`),
  KEY `site` (`site`),
  KEY `ext_id` (`ext_id`),
  KEY `time_end` (`time_end`),
  KEY `listing_status` (`listing_status`),
  KEY `orders_id` (`orders_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


CREATE TABLE `abx_configuration` (
  `configuration_id` int(11) NOT NULL AUTO_INCREMENT,
  `configuration_title` varchar(64) NOT NULL DEFAULT '',
  `configuration_key` varchar(64) NOT NULL DEFAULT '',
  `configuration_value` mediumtext,
  `configuration_description` varchar(255) NOT NULL DEFAULT '',
  `visible` int(1) NOT NULL DEFAULT '0',
  `sort_order` int(5) DEFAULT NULL,
  `last_modified` datetime DEFAULT NULL,
  `date_added` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `use_function` varchar(255) DEFAULT NULL,
  `set_function` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`configuration_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1;


INSERT INTO `abx_configuration` VALUES(2, 'AuctionBlox.com User ID', 'AUCTIONBLOX_USERID', 'demo@auctionblox.com', 'Set the email \r\n\r\naddress that you registered with at AuctionBlox.com.  This is required to use the upload functions and the AuctionBlox.com API functions.  If you are \r\n\r\nnot sure what this is, please email support@auctionblox.com', 1, 0, NULL, '0000-00-00 00:00:00', NULL, NULL);
INSERT INTO `abx_configuration` VALUES(3, 'AuctionBlox.com API URL', 'ABX_API_URL', 'http://www.auctionblox.net/ab/xmlrpc', 'Set the \r\n\r\nAuctionBlox.com API Server URL.  If you are not sure what this is, please email support@auctionblox.com', 0, 0, NULL, '0000-00-00 00:00:00', NULL, NULL);
INSERT INTO `abx_configuration` VALUES(4, 'Auction Upload Passcode', 'AUCTIONBLOX_PASSCODE', 'AuctionBlox', 'Set the password that you \r\n\r\nregistered with at AuctionBlox.com.  This is required to use the upload functions and the AuctionBlox.com API functions.  If you are not sure what this \r\n\r\nis, please email support@auctionblox.com', 1, 0, NULL, '0000-00-00 00:00:00', NULL, NULL);
INSERT INTO `abx_configuration` VALUES(10, 'Time Zone', 'STORE_TIME_ZONE', '-06', 'Time Zone in which my store is located', 1, 0, '2005-01-12 17:16:33', '0000-00-00 00:00:00', 'getTimeZoneName', 'timeZoneDropDownList');
INSERT INTO `abx_configuration` VALUES(13, 'Search Results', 'MAX_ABX_DISPLAY_SEARCH_RESULTS', '100', 'Specify maximum number of \r\n\r\nsearch results to display', 1, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', NULL, NULL);
INSERT INTO `abx_configuration` VALUES(14, 'Search Product Item Results', 'MAX_ABX_DISPLAY_SEARCH_PRODUCT_ITEMT_RESULTS', '10', 'Specify maximum number of Product Item search results to display', 1, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', NULL, NULL);
INSERT INTO `abx_configuration` VALUES(15, 'Batch Number Of Uploads', 'ABX_MAX_NUM_PROCESS_UPLOAD', '25', 'Specify maximum \r\n\r\nnumber of uploads to process in one batch', 0, 0, '0000-00-00 00:00:00', '0000-00-00 00:00:00', NULL, NULL);
INSERT INTO `abx_configuration` VALUES(16, 'AuctionBlox Version', 'AUCTIONBLOX_VERSION', '4.5.2', 'AuctionBlox version number', 0, 0, '2007-12-22 00:02:28', '2005-08-24 20:23:40', NULL, NULL);
INSERT INTO `abx_configuration` VALUES(18, '', 'LAST_UPDATED_ORDERS_STATUS_HISTORY_ID', '0', '', 0, NULL, '2006-01-30 22:55:58', '0000-00-00 00:00:00', NULL, NULL);


CREATE TABLE `abx_feedback_state` (
  `state_id` varchar(16) NOT NULL DEFAULT '0',
  `language_id` int(11) NOT NULL DEFAULT '0',
  `label` varchar(64) NOT NULL DEFAULT '',
  PRIMARY KEY (`state_id`,`language_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


INSERT INTO `abx_feedback_state` VALUES('LEAVE_FEEDBACK', 1, 'Leave Feedback');
INSERT INTO `abx_feedback_state` VALUES('FEEDBACK_LEFT', 1, 'Feedback Left');
INSERT INTO `abx_feedback_state` VALUES('LEAVE_FEEDBACK', 2, 'Bewertung abgeben');
INSERT INTO `abx_feedback_state` VALUES('FEEDBACK_LEFT', 2, 'Bewertung abgegeben');


CREATE TABLE `abx_fixed_shipping` (
  `products_id` int(11) NOT NULL DEFAULT '0',
  `is_enabled` int(1) NOT NULL DEFAULT '0',
  `shipping` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `shipping_addl` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `shipping_global` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `shipping_global_addl` decimal(12,4) NOT NULL DEFAULT '0.0000',
  PRIMARY KEY (`products_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

CREATE TABLE `abx_houses` (
  `auction_house_id` int(11) NOT NULL AUTO_INCREMENT,
  `auction_house_label` varchar(20) NOT NULL DEFAULT '',
  `auction_house_desc` varchar(96) DEFAULT NULL,
  `auction_item_url` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`auction_house_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1;


INSERT INTO `abx_houses` VALUES(1, 'eBay', 'Visit www.eBay.com', 'http://cgi.ebay.com/ws/eBayISAPI.dll?ViewItem&item=%s');
INSERT INTO `abx_houses` VALUES(2, 'Yahoo', 'auctions.yahoo.com', NULL);


CREATE TABLE `abx_items` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `seller_id` int(11) NOT NULL DEFAULT '0',
  `profile_id` int(11) NOT NULL DEFAULT '0',
  `uuid` varchar(32) NOT NULL DEFAULT '',
  `label` varchar(128) NOT NULL DEFAULT '',
  `type` tinyint(1) NOT NULL DEFAULT '0',
  `title` varchar(55) NOT NULL DEFAULT '',
  `subtitle` varchar(55) NOT NULL DEFAULT '',
  `listing_type` char(2) NOT NULL DEFAULT '',
  `item_specifics` mediumtext,
  `site` char(3) NOT NULL DEFAULT '',
  `city_state` varchar(64) NOT NULL DEFAULT '',
  `country` char(2) NOT NULL DEFAULT '',
  `region` varchar(10) NOT NULL DEFAULT '',
  `category1` varchar(32) NOT NULL DEFAULT '',
  `category2` varchar(32) NOT NULL DEFAULT '',
  `store_category` varchar(32) NOT NULL DEFAULT '',
  `duration` char(3) NOT NULL DEFAULT '0',
  `quantity` varchar(32) NOT NULL DEFAULT '0',
  `price` varchar(32) NOT NULL DEFAULT '0.0000',
  `bin_price` varchar(32) NOT NULL DEFAULT '0.0000',
  `reserve_price` varchar(32) NOT NULL DEFAULT '0.0000',
  `currency` char(3) NOT NULL DEFAULT '',
  `payment_methods` varchar(255) NOT NULL DEFAULT '',
  `paypal_email` varchar(128) NOT NULL DEFAULT '',
  `payment_description` text,
  `sales_tax_state` varchar(5) NOT NULL DEFAULT '',
  `sales_tax_percent` varchar(32) NOT NULL DEFAULT '0.0000',
  `sales_tax_sandh` char(1) NOT NULL DEFAULT '0',
  `shipping_type` char(2) NOT NULL DEFAULT '',
  `shipping_location` char(1) NOT NULL DEFAULT '0',
  `shipping_pkg` int(11) NOT NULL DEFAULT '0',
  `shipping_svc` int(11) NOT NULL DEFAULT '0',
  `shipping` varchar(32) NOT NULL DEFAULT '0.0000',
  `shipping_addl` varchar(32) NOT NULL DEFAULT '0.0000',
  `shipping_global_svc` int(11) NOT NULL DEFAULT '0',
  `shipping_global` varchar(32) NOT NULL DEFAULT '0.0000',
  `shipping_global_addl` varchar(32) NOT NULL DEFAULT '0.0000',
  `shipping_postcode` varchar(10) NOT NULL DEFAULT '',
  `shipping_weight` varchar(32) NOT NULL DEFAULT '0.00',
  `shipping_weight_unit` tinyint(1) NOT NULL DEFAULT '0',
  `insurance_option` char(2) NOT NULL DEFAULT '',
  `insurance` varchar(32) NOT NULL DEFAULT '0.0000',
  `return_policy` text,
  `extra_private` char(1) NOT NULL DEFAULT '0',
  `extra_bold` char(1) NOT NULL DEFAULT '0',
  `extra_highlight` char(1) NOT NULL DEFAULT '0',
  `extra_gallery` char(1) NOT NULL DEFAULT '0',
  `extra_gallery_url` varchar(128) NOT NULL DEFAULT '',
  `extra_category_featured` char(1) NOT NULL DEFAULT '0',
  `extra_homepage_featured` char(1) NOT NULL DEFAULT '0',
  `counter` char(1) NOT NULL DEFAULT '0',
  `products_id` varchar(64) DEFAULT NULL,
  `description` longtext,
  `last_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `picture1_url` varchar(255) NOT NULL DEFAULT '',
  `picture2_url` varchar(255) NOT NULL DEFAULT '',
  `picture3_url` varchar(255) NOT NULL DEFAULT '',
  `picture4_url` varchar(255) NOT NULL DEFAULT '',
  `picture5_url` varchar(255) NOT NULL DEFAULT '',
  `picture6_url` varchar(255) NOT NULL DEFAULT '',
  `picture7_url` varchar(255) NOT NULL DEFAULT '',
  `picture8_url` varchar(255) NOT NULL DEFAULT '',
  `app_data` varchar(255) NOT NULL DEFAULT '',
  `version` int(11) NOT NULL DEFAULT '0',
  `object_info` longtext,
  PRIMARY KEY (`id`),
  UNIQUE KEY `uuid` (`uuid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


CREATE TABLE `abx_listings` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` varchar(96) NOT NULL DEFAULT '',
  `uuid` varchar(32) NOT NULL DEFAULT '',
  `parent_uuid` varchar(32) DEFAULT NULL,
  `item_uuid` varchar(32) DEFAULT NULL,
  `profile_id` int(11) NOT NULL DEFAULT '0',
  `auction_house_id` int(11) NOT NULL DEFAULT '0',
  `site` char(3) NOT NULL DEFAULT '',
  `listing_type` char(2) NOT NULL DEFAULT '',
  `ext_id` varchar(32) NOT NULL DEFAULT '',
  `ext_title` varchar(55) NOT NULL DEFAULT '',
  `is_buy_it_now` int(1) NOT NULL DEFAULT '0',
  `start_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `end_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `quantity` int(4) NOT NULL DEFAULT '0',
  `quantity_sold` int(4) NOT NULL DEFAULT '0',
  `currency` char(3) NOT NULL DEFAULT '',
  `start_price` decimal(11,4) NOT NULL DEFAULT '0.0000',
  `current_price` decimal(11,4) NOT NULL DEFAULT '0.0000',
  `status` char(2) NOT NULL DEFAULT '',
  `version` int(4) NOT NULL DEFAULT '0',
  `listing_fee` decimal(11,4) NOT NULL DEFAULT '0.0000',
  `app_data` varchar(255) NOT NULL DEFAULT '',
  `error_code` varchar(10) NOT NULL DEFAULT '',
  `error_text` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  UNIQUE KEY `uuid` (`uuid`),
  KEY `parent_uuid` (`parent_uuid`),
  KEY `status` (`status`),
  KEY `quantity_sold` (`quantity_sold`),
  KEY `end_time` (`end_time`),
  KEY `seller_id` (`user_id`),
  KEY `item_uuid` (`item_uuid`),
  KEY `auction_house_id` (`auction_house_id`,`ext_id`),
  KEY `profile_id` (`profile_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


CREATE TABLE `abx_products_extra_info` (
  `products_id` int(11) NOT NULL DEFAULT '0',
  `exclude_auction` char(3) NOT NULL DEFAULT '',
  `exclude_fixed` char(3) NOT NULL DEFAULT '',
  `exclude_store` char(3) NOT NULL DEFAULT '',
  `custom1` varchar(255) NOT NULL DEFAULT '',
  `custom2` varchar(255) NOT NULL DEFAULT '',
  `custom3` varchar(255) NOT NULL DEFAULT '',
  `custom4` varchar(255) NOT NULL DEFAULT '',
  `custom5` varchar(255) NOT NULL DEFAULT '',
  `custom6` varchar(255) NOT NULL DEFAULT '',
  `custom7` varchar(255) NOT NULL DEFAULT '',
  `custom8` varchar(255) NOT NULL DEFAULT '',
  `custom9` varchar(255) NOT NULL DEFAULT '',
  `custom10` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`products_id`),
  KEY `exclude_auction` (`exclude_auction`),
  KEY `exclude_fixed` (`exclude_fixed`),
  KEY `exclude_store` (`exclude_store`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


CREATE TABLE `abx_schedule_info` (
  `uuid` varchar(32) NOT NULL DEFAULT '',
  `trigger_state` varchar(32) NOT NULL DEFAULT '',
  `trigger_type` varchar(32) NOT NULL DEFAULT '',
  `date_first` datetime DEFAULT NULL,
  `date_end` datetime DEFAULT NULL,
  `date_next` datetime DEFAULT NULL,
  `repeat_total` int(11) NOT NULL DEFAULT '0',
  `repeat_count` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`uuid`),
  KEY `trigger_state` (`trigger_state`),
  KEY `trigger_type` (`trigger_type`),
  KEY `date_first` (`date_first`),
  KEY `date_end` (`date_end`),
  KEY `date_next` (`date_next`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



CREATE TABLE `abx_seller_info` (
  `seller_id` int(11) NOT NULL DEFAULT '0',
  `user_id` varchar(96) NOT NULL DEFAULT '',
  `notify_url` varchar(255) NOT NULL DEFAULT '',
  `checkout_url` varchar(255) NOT NULL DEFAULT '',
  `token_status` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`seller_id`),
  UNIQUE KEY `user_id` (`user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


CREATE TABLE `abx_sites` (
  `auction_house_id` int(11) NOT NULL DEFAULT '0',
  `site` char(3) NOT NULL DEFAULT '',
  `url` varchar(96) NOT NULL DEFAULT '',
  PRIMARY KEY (`auction_house_id`,`site`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



INSERT INTO `abx_sites` VALUES(1, 'US', 'http://cgi.ebay.com/ws/eBayISAPI.dll?ViewItem&item=%s');
INSERT INTO `abx_sites` VALUES(1, 'DE', 'http://cgi.ebay.de/ws/eBayISAPI.dll?ViewItem&item=%s');
INSERT INTO `abx_sites` VALUES(1, 'CA', 'http://cgi.ebay.ca/ws/eBayISAPI.dll?ViewItem&item=%s');
INSERT INTO `abx_sites` VALUES(1, 'UK', 'http://cgi.ebay.co.uk/ws/eBayISAPI.dll?ViewItem&item=%s');
INSERT INTO `abx_sites` VALUES(1, 'FR', 'http://cgi.ebay.fr/ws/eBayISAPI.dll?ViewItem&item=%s');
INSERT INTO `abx_sites` VALUES(1, 'IT', 'http://cgi.ebay.it/ws/eBayISAPI.dll?ViewItem&item=%s');
INSERT INTO `abx_sites` VALUES(1, 'EMO', 'http://cgi.ebay.com/ebaymotors/ws/eBayISAPI.dll?ViewItem&item=%s');
INSERT INTO `abx_sites` VALUES(1, 'AU', 'http://cgi.ebay.com.au/ws/eBayISAPI.dll?ViewItem&item=%s');
INSERT INTO `abx_sites` VALUES(1, 'AT', 'http://cgi.ebay.at/ws/eBayISAPI.dll?ViewItem&item=%s');
INSERT INTO `abx_sites` VALUES(1, 'NL', 'http://cgi.ebay.nl/ws/eBayISAPI.dll?ViewItem&item=%s');
INSERT INTO `abx_sites` VALUES(1, 'BNL', 'http://cgi.benl.ebay.be/ws/eBayISAPI.dll?ViewItem&item=%s');
INSERT INTO `abx_sites` VALUES(1, 'BFR', 'http://cgi.befr.ebay.be/ws/eBayISAPI.dll?ViewItem&item=%s');
INSERT INTO `abx_sites` VALUES(1, 'CH', 'http://cgi.ebay.ch/ws/eBayISAPI.dll?ViewItem&item=%s');
INSERT INTO `abx_sites` VALUES(1, 'ES', 'http://cgi.ebay.es/ws/eBayISAPI.dll?ViewItem&item=%s');


CREATE TABLE `abx_uploads` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uuid` varchar(32) NOT NULL DEFAULT '',
  `listing_uuid` varchar(32) DEFAULT NULL,
  `seller_id` int(11) NOT NULL DEFAULT '0',
  `label` varchar(32) NOT NULL DEFAULT '',
  `title` varchar(55) NOT NULL DEFAULT '',
  `listing_type` char(2) NOT NULL DEFAULT '',
  `site` char(3) NOT NULL DEFAULT '',
  `duration` char(3) NOT NULL DEFAULT '0',
  `quantity` int(11) NOT NULL DEFAULT '0',
  `price` decimal(11,4) NOT NULL DEFAULT '0.0000',
  `bin_price` decimal(11,4) NOT NULL DEFAULT '0.0000',
  `currency` char(3) NOT NULL DEFAULT '',
  `scheduled_start` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `scheduled_info` text,
  `version` int(11) NOT NULL DEFAULT '0',
  `action` varchar(32) NOT NULL DEFAULT '',
  `upload_status` char(1) NOT NULL DEFAULT '',
  `object_info` text,
  `last_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `date_added` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`),
  UNIQUE KEY `uuid` (`uuid`),
  KEY `action` (`action`,`uuid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


CREATE TABLE `abx_winners` (
  `auction_winner_id` int(11) NOT NULL AUTO_INCREMENT,
  `ext_customer_id` varchar(96) DEFAULT NULL,
  `ext_email_address` varchar(96) NOT NULL DEFAULT '',
  `name` varchar(64) NOT NULL DEFAULT '',
  `street1` varchar(64) NOT NULL DEFAULT '',
  `street2` varchar(64) NOT NULL DEFAULT '',
  `city` varchar(64) NOT NULL DEFAULT '',
  `state` varchar(64) NOT NULL DEFAULT '',
  `zip` varchar(12) NOT NULL DEFAULT '',
  `country` varchar(64) NOT NULL DEFAULT '',
  `phone` varchar(18) NOT NULL DEFAULT '',
  `score` int(7) NOT NULL DEFAULT '0',
  `customers_id` int(11) DEFAULT NULL,
  `is_anonymous` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`auction_winner_id`),
  UNIQUE KEY `ext_email_address` (`ext_email_address`),
  KEY `customers_id` (`customers_id`),
  KEY `ext_customer_id` (`ext_customer_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



CREATE TABLE `abx_workflow_state` (
  `state_id` varchar(16) NOT NULL DEFAULT '0',
  `listing_status` int(2) NOT NULL DEFAULT '0',
  `language_id` int(11) NOT NULL DEFAULT '0',
  `sort_order` int(2) NOT NULL DEFAULT '0',
  `label` varchar(64) NOT NULL DEFAULT '',
  `next_state_id` varchar(16) NOT NULL DEFAULT '',
  PRIMARY KEY (`state_id`,`listing_status`,`language_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


INSERT INTO `abx_workflow_state` VALUES('INVOICE', 3, 1, 1, 'Send Invoice', 'REMINDER');
INSERT INTO `abx_workflow_state` VALUES('REMINDER', 3, 1, 2, 'Send Reminder', 'WARNING');
INSERT INTO `abx_workflow_state` VALUES('WARNING', 3, 1, 3, 'Send Warning', 'NPB');
INSERT INTO `abx_workflow_state` VALUES('NPB', 3, 1, 4, 'File NPB Alert', 'FEE_CREDIT');
INSERT INTO `abx_workflow_state` VALUES('FEE_CREDIT', 3, 1, 5, 'Request Fee Credit', 'COMPLETE');
INSERT INTO `abx_workflow_state` VALUES('COMPLETE', 3, 1, 6, 'Completed', '');
INSERT INTO `abx_workflow_state` VALUES('INVOICE', 3, 2, 1, 'Rechnung senden', 'REMINDER');
INSERT INTO `abx_workflow_state` VALUES('REMINDER', 3, 2, 2, 'Erinnerung senden', 'WARNING');
INSERT INTO `abx_workflow_state` VALUES('WARNING', 3, 2, 3, 'Mahnung senden', 'NPB');
INSERT INTO `abx_workflow_state` VALUES('NPB', 3, 2, 4, 'Unbez. Artikel melden', 'FEE_CREDIT');
INSERT INTO `abx_workflow_state` VALUES('FEE_CREDIT', 3, 2, 5, 'Gebhren zurckfordern', 'COMPLETE');
INSERT INTO `abx_workflow_state` VALUES('COMPLETE', 3, 2, 6, 'Abgeschlossen', '');


CREATE TABLE `address_book` (
  `address_book_id` int(11) NOT NULL AUTO_INCREMENT,
  `customers_id` int(11) NOT NULL DEFAULT '0',
  `entry_gender` char(1) NOT NULL DEFAULT '',
  `entry_company` varchar(32) DEFAULT NULL,
  `entry_firstname` varchar(32) NOT NULL DEFAULT '',
  `entry_lastname` varchar(32) NOT NULL DEFAULT '',
  `entry_street_address` varchar(64) NOT NULL DEFAULT '',
  `entry_suburb` varchar(32) DEFAULT NULL,
  `entry_postcode` varchar(10) NOT NULL DEFAULT '',
  `entry_city` varchar(32) NOT NULL DEFAULT '',
  `entry_state` varchar(32) DEFAULT NULL,
  `entry_country_id` int(11) NOT NULL DEFAULT '0',
  `entry_zone_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`address_book_id`),
  KEY `idx_address_book_customers_id` (`customers_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



CREATE TABLE `address_format` (
  `address_format_id` int(11) NOT NULL AUTO_INCREMENT,
  `address_format` varchar(128) NOT NULL DEFAULT '',
  `address_summary` varchar(48) NOT NULL DEFAULT '',
  PRIMARY KEY (`address_format_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1;



INSERT INTO `address_format` VALUES(1, '$firstname $lastname$cr$streets$cr$city, $postcode$cr$statecomma$country', '$city / $country');
INSERT INTO `address_format` VALUES(2, '$firstname $lastname$cr$streets$cr$city, $state    $postcode$cr$country', '$city, $state / $country');
INSERT INTO `address_format` VALUES(3, '$firstname $lastname$cr$streets$cr$city$cr$postcode - $statecomma$country', '$state / $country');
INSERT INTO `address_format` VALUES(4, '$firstname $lastname$cr$streets$cr$city ($postcode)$cr$country', '$postcode / $country');
INSERT INTO `address_format` VALUES(5, '$firstname $lastname$cr$streets$cr$postcode $city$cr$country', '$city / $country');


CREATE TABLE `admin` (
  `admin_id` int(11) NOT NULL AUTO_INCREMENT,
  `admin_groups_id` int(11) DEFAULT NULL,
  `admin_firstname` varchar(32) NOT NULL DEFAULT '',
  `admin_lastname` varchar(32) DEFAULT NULL,
  `admin_email_address` varchar(96) NOT NULL DEFAULT '',
  `admin_password` varchar(40) NOT NULL DEFAULT '',
  `admin_created` datetime DEFAULT NULL,
  `admin_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `admin_logdate` datetime DEFAULT NULL,
  `admin_lognum` int(11) NOT NULL DEFAULT '0',
  `admin_cat_access` text NOT NULL,
  `admin_right_access` text NOT NULL,
  PRIMARY KEY (`admin_id`),
  UNIQUE KEY `admin_email_address` (`admin_email_address`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1;



CREATE TABLE `admin_files` (
  `admin_files_id` int(11) NOT NULL AUTO_INCREMENT,
  `admin_files_name` varchar(64) NOT NULL DEFAULT '',
  `admin_files_is_boxes` tinyint(5) NOT NULL DEFAULT '0',
  `admin_files_to_boxes` int(11) NOT NULL DEFAULT '0',
  `admin_groups_id` set('1','2') NOT NULL DEFAULT '1',
  PRIMARY KEY (`admin_files_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1;


INSERT INTO `admin_files` VALUES(1, 'administrator.php', 1, 0, '1,2');
INSERT INTO `admin_files` VALUES(2, 'configuration.php', 1, 0, '1');
INSERT INTO `admin_files` VALUES(3, 'catalog.php', 1, 0, '1,2');
INSERT INTO `admin_files` VALUES(4, 'modules.php', 1, 0, '1');
INSERT INTO `admin_files` VALUES(5, 'customers.php', 1, 0, '1');
INSERT INTO `admin_files` VALUES(6, 'taxes.php', 1, 0, '1');
INSERT INTO `admin_files` VALUES(7, 'localization.php', 1, 0, '1');
INSERT INTO `admin_files` VALUES(8, 'reports.php', 1, 0, '1');
INSERT INTO `admin_files` VALUES(9, 'tools.php', 1, 0, '1');
INSERT INTO `admin_files` VALUES(10, 'admin_members.php', 0, 1, '1,2');
INSERT INTO `admin_files` VALUES(11, 'admin_files.php', 0, 1, '1,2');
INSERT INTO `admin_files` VALUES(12, 'configuration.php', 0, 2, '1');
INSERT INTO `admin_files` VALUES(13, 'categories.php', 0, 3, '1,2');
INSERT INTO `admin_files` VALUES(14, 'products_attributes.php', 0, 3, '1,2');
INSERT INTO `admin_files` VALUES(15, 'manufacturers.php', 0, 3, '1,2');
INSERT INTO `admin_files` VALUES(16, 'reviews.php', 0, 3, '1,2');
INSERT INTO `admin_files` VALUES(17, 'specials.php', 0, 3, '1,2');
INSERT INTO `admin_files` VALUES(18, 'products_expected.php', 0, 3, '1,2');
INSERT INTO `admin_files` VALUES(19, 'modules.php', 0, 4, '1');
INSERT INTO `admin_files` VALUES(20, 'customers.php', 0, 5, '1');
INSERT INTO `admin_files` VALUES(21, 'orders.php', 0, 5, '1');
INSERT INTO `admin_files` VALUES(22, 'countries.php', 0, 6, '1');
INSERT INTO `admin_files` VALUES(23, 'zones.php', 0, 6, '1');
INSERT INTO `admin_files` VALUES(24, 'geo_zones.php', 0, 6, '1');
INSERT INTO `admin_files` VALUES(25, 'tax_classes.php', 0, 6, '1');
INSERT INTO `admin_files` VALUES(26, 'tax_rates.php', 0, 6, '1');
INSERT INTO `admin_files` VALUES(27, 'currencies.php', 0, 7, '1');
INSERT INTO `admin_files` VALUES(28, 'languages.php', 0, 7, '1');
INSERT INTO `admin_files` VALUES(29, 'orders_status.php', 0, 7, '1');
INSERT INTO `admin_files` VALUES(30, 'stats_products_viewed.php', 0, 8, '1');
INSERT INTO `admin_files` VALUES(31, 'stats_products_purchased.php', 0, 8, '1');
INSERT INTO `admin_files` VALUES(32, 'stats_customers.php', 0, 8, '1');
INSERT INTO `admin_files` VALUES(33, 'backup.php', 0, 9, '1');
INSERT INTO `admin_files` VALUES(34, 'banner_manager.php', 0, 9, '1');
INSERT INTO `admin_files` VALUES(35, 'cache.php', 0, 9, '1');
INSERT INTO `admin_files` VALUES(36, 'define_language.php', 0, 9, '1');
INSERT INTO `admin_files` VALUES(37, 'file_manager.php', 0, 9, '1');
INSERT INTO `admin_files` VALUES(38, 'mail.php', 0, 9, '1');
INSERT INTO `admin_files` VALUES(39, 'newsletters.php', 0, 9, '1');
INSERT INTO `admin_files` VALUES(40, 'server_info.php', 0, 9, '1');
INSERT INTO `admin_files` VALUES(41, 'whos_online.php', 0, 9, '1');
INSERT INTO `admin_files` VALUES(42, 'banner_statistics.php', 0, 9, '1');
INSERT INTO `admin_files` VALUES(43, 'affiliate.php', 1, 0, '1');
INSERT INTO `admin_files` VALUES(44, 'auction.php', 1, 0, '1');
INSERT INTO `admin_files` VALUES(45, 'auctionblox.php', 1, 0, '1,2');
INSERT INTO `admin_files` VALUES(48, 'information.php', 1, 0, '1');
INSERT INTO `admin_files` VALUES(47, 'header_tags_controller.php', 1, 0, '1');
INSERT INTO `admin_files` VALUES(49, 'moduleswork.php', 1, 0, '1');
INSERT INTO `admin_files` VALUES(50, 'configurationbackup.php', 1, 0, '1');
INSERT INTO `admin_files` VALUES(51, 'affiliate_affiliates.php', 0, 43, '1');
INSERT INTO `admin_files` VALUES(52, 'affiliate_banners.php', 0, 43, '1');
INSERT INTO `admin_files` VALUES(53, 'affiliate_clicks.php', 0, 43, '1');
INSERT INTO `admin_files` VALUES(54, 'affiliate_contact.php', 0, 43, '1');
INSERT INTO `admin_files` VALUES(55, 'affiliate_invoice.php', 0, 43, '1');
INSERT INTO `admin_files` VALUES(56, 'affiliate_news.php', 0, 43, '1');
INSERT INTO `admin_files` VALUES(57, 'affiliate_newsletters.php', 0, 43, '1');
INSERT INTO `admin_files` VALUES(58, 'affiliate_payment.php', 0, 43, '1');
INSERT INTO `admin_files` VALUES(59, 'affiliate_popup_image.php', 0, 43, '1');
INSERT INTO `admin_files` VALUES(60, 'affiliate_sales.php', 0, 43, '1');
INSERT INTO `admin_files` VALUES(61, 'affiliate_statistics.php', 0, 43, '1');
INSERT INTO `admin_files` VALUES(62, 'affiliate_summary.php', 0, 43, '1');
INSERT INTO `admin_files` VALUES(63, 'affiliate_validproducts.php', 0, 43, '1');
INSERT INTO `admin_files` VALUES(64, 'auction_categories.php', 0, 44, '1');
INSERT INTO `admin_files` VALUES(65, 'auction_categories_client.php', 0, 44, '1');
INSERT INTO `admin_files` VALUES(66, 'auction_checkout_button.php', 0, 44, '1');
INSERT INTO `admin_files` VALUES(67, 'auction_dispute.php', 0, 44, '1');
INSERT INTO `admin_files` VALUES(68, 'auction_feedback.php', 0, 44, '1');
INSERT INTO `admin_files` VALUES(69, 'auction_generator.php', 0, 44, '1');
INSERT INTO `admin_files` VALUES(70, 'auction_import_tl.php', 0, 44, '1');
INSERT INTO `admin_files` VALUES(71, 'auction_lister.php', 0, 44, '1');
INSERT INTO `admin_files` VALUES(72, 'auction_listing.php', 0, 44, '1');
INSERT INTO `admin_files` VALUES(73, 'auction_manual_order.php', 0, 44, '1');
INSERT INTO `admin_files` VALUES(74, 'auction_preview.php', 0, 44, '1');
INSERT INTO `admin_files` VALUES(75, 'auction_product_mapping.php', 0, 44, '1');
INSERT INTO `admin_files` VALUES(76, 'auction_product_mapping_item.php', 0, 44, '1');
INSERT INTO `admin_files` VALUES(77, 'auction_sale_item.php', 0, 44, '1');
INSERT INTO `admin_files` VALUES(78, 'auction_sales.php', 0, 44, '1');
INSERT INTO `admin_files` VALUES(79, 'auction_saved.php', 0, 44, '1');
INSERT INTO `admin_files` VALUES(80, 'auction_scheduler.php', 0, 44, '1');
INSERT INTO `admin_files` VALUES(81, 'auction_templates.php', 0, 44, '1');
INSERT INTO `admin_files` VALUES(82, 'auction_test_listing.php', 0, 44, '1');
INSERT INTO `admin_files` VALUES(83, 'auction_test_sale.php', 0, 44, '1');
INSERT INTO `admin_files` VALUES(84, 'auction_uploads.php', 0, 44, '1');
INSERT INTO `admin_files` VALUES(85, 'auctionblox.php', 0, 44, '1');
INSERT INTO `admin_files` VALUES(86, 'customershippinglabel.php', 0, 5, '1');
INSERT INTO `admin_files` VALUES(87, 'differentshipping.php', 0, 5, '1');
INSERT INTO `admin_files` VALUES(88, 'edit_orders.php', 0, 5, '1');
INSERT INTO `admin_files` VALUES(91, 'stats_monthly_sales.php', 0, 8, '1');
INSERT INTO `admin_files` VALUES(92, 'stats_products.php', 0, 8, '1');
INSERT INTO `admin_files` VALUES(93, 'define_mainpage.php', 0, 3, '1,2');
INSERT INTO `admin_files` VALUES(94, 'easypopulate.php', 0, 3, '1,2');
INSERT INTO `admin_files` VALUES(95, 'easypopulate_functions-oldersnaps.php', 0, 3, '1,2');
INSERT INTO `admin_files` VALUES(96, 'easypopulate_functions.php', 0, 3, '1,2');
INSERT INTO `admin_files` VALUES(97, 'easypopulate_pricebreak.php', 0, 3, '1,2');
INSERT INTO `admin_files` VALUES(98, 'featured.php', 0, 3, '1,2');
INSERT INTO `admin_files` VALUES(99, 'fixed_shipping.php', 0, 4, '1');
INSERT INTO `admin_files` VALUES(100, 'paypal.php', 0, 4, '1');
INSERT INTO `admin_files` VALUES(101, 'paypalipn_tests.php', 0, 4, '1');
INSERT INTO `admin_files` VALUES(102, 'paypalipn_txn.php', 0, 4, '1');
INSERT INTO `admin_files` VALUES(103, 'instructions-shipping-usps.php', 0, 4, '1');
INSERT INTO `admin_files` VALUES(104, 'fill_tags.php', 0, 47, '1');
INSERT INTO `admin_files` VALUES(105, 'header_tags_controller.php', 0, 47, '1');
INSERT INTO `admin_files` VALUES(106, 'header_tags_english.php', 0, 47, '1');
INSERT INTO `admin_files` VALUES(107, 'header_tags_espanol.php', 0, 47, '1');
INSERT INTO `admin_files` VALUES(108, 'header_tags_fill_tags.php', 0, 47, '1');
INSERT INTO `admin_files` VALUES(109, 'header_tags_german.php', 0, 47, '1');
INSERT INTO `admin_files` VALUES(110, 'header_tags_popup_help.php', 0, 47, '1');
INSERT INTO `admin_files` VALUES(111, 'information_form.php', 0, 9, '1');
INSERT INTO `admin_files` VALUES(112, 'information_list.php', 0, 9, '1');
INSERT INTO `admin_files` VALUES(113, 'information_manager.php', 0, 9, '1');
INSERT INTO `admin_files` VALUES(114, 'index.ALT.php', 0, 3, '1,2');
INSERT INTO `admin_files` VALUES(115, 'products_attributes_sets.php', 0, 3, '1,2');
INSERT INTO `admin_files` VALUES(116, 'products_attributes_sets_edit.php', 0, 3, '1,2');
INSERT INTO `admin_files` VALUES(117, 'products_multi.php', 0, 3, '1,2');
INSERT INTO `admin_files` VALUES(118, 'qbi_about.php', 0, 3, '1,2');
INSERT INTO `admin_files` VALUES(119, 'qbi_discmatch.php', 0, 3, '1,2');
INSERT INTO `admin_files` VALUES(120, 'qbi_discount.php', 0, 3, '1,2');
INSERT INTO `admin_files` VALUES(121, 'qbi_db.php', 0, 3, '1,2');
INSERT INTO `admin_files` VALUES(122, 'qbi_productsmatch.php', 0, 3, '1,2');
INSERT INTO `admin_files` VALUES(123, 'qbi_pay.php', 0, 3, '1,2');
INSERT INTO `admin_files` VALUES(124, 'qbi_paymatch.php', 0, 3, '1,2');
INSERT INTO `admin_files` VALUES(125, 'qbi_products.php', 0, 3, '1,2');
INSERT INTO `admin_files` VALUES(126, 'qbi_config.php', 0, 3, '1,2');
INSERT INTO `admin_files` VALUES(127, 'qbi_create.php', 0, 3, '1,2');
INSERT INTO `admin_files` VALUES(128, 'qbi_ship.php', 0, 3, '1,2');
INSERT INTO `admin_files` VALUES(129, 'qbi_shipmatch.php', 0, 3, '1,2');



CREATE TABLE `admin_groups` (
  `admin_groups_id` int(11) NOT NULL AUTO_INCREMENT,
  `admin_groups_name` varchar(64) DEFAULT NULL,
  PRIMARY KEY (`admin_groups_id`),
  UNIQUE KEY `admin_groups_name` (`admin_groups_name`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1;


INSERT INTO `admin_groups` VALUES(1, 'Top Administrator');
INSERT INTO `admin_groups` VALUES(2, 'Catalog Administrators');



CREATE TABLE `affiliate_affiliate` (
  `affiliate_id` int(11) NOT NULL AUTO_INCREMENT,
  `affiliate_gender` char(1) NOT NULL DEFAULT '',
  `affiliate_firstname` varchar(32) NOT NULL DEFAULT '',
  `affiliate_lastname` varchar(32) NOT NULL DEFAULT '',
  `affiliate_dob` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `affiliate_email_address` varchar(96) NOT NULL DEFAULT '',
  `affiliate_telephone` varchar(32) NOT NULL DEFAULT '',
  `affiliate_fax` varchar(32) NOT NULL DEFAULT '',
  `affiliate_password` varchar(40) NOT NULL DEFAULT '',
  `affiliate_homepage` varchar(96) NOT NULL DEFAULT '',
  `affiliate_street_address` varchar(64) NOT NULL DEFAULT '',
  `affiliate_suburb` varchar(64) NOT NULL DEFAULT '',
  `affiliate_city` varchar(32) NOT NULL DEFAULT '',
  `affiliate_postcode` varchar(10) NOT NULL DEFAULT '',
  `affiliate_state` varchar(32) NOT NULL DEFAULT '',
  `affiliate_country_id` int(11) NOT NULL DEFAULT '0',
  `affiliate_zone_id` int(11) NOT NULL DEFAULT '0',
  `affiliate_agb` tinyint(4) NOT NULL DEFAULT '0',
  `affiliate_company` varchar(60) NOT NULL DEFAULT '',
  `affiliate_company_taxid` varchar(64) NOT NULL DEFAULT '',
  `affiliate_commission_percent` decimal(4,2) NOT NULL DEFAULT '0.00',
  `affiliate_payment_check` varchar(100) NOT NULL DEFAULT '',
  `affiliate_payment_paypal` varchar(64) NOT NULL DEFAULT '',
  `affiliate_payment_bank_name` varchar(64) NOT NULL DEFAULT '',
  `affiliate_payment_bank_branch_number` varchar(64) NOT NULL DEFAULT '',
  `affiliate_payment_bank_swift_code` varchar(64) NOT NULL DEFAULT '',
  `affiliate_payment_bank_account_name` varchar(64) NOT NULL DEFAULT '',
  `affiliate_payment_bank_account_number` varchar(64) NOT NULL DEFAULT '',
  `affiliate_date_of_last_logon` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `affiliate_number_of_logons` int(11) NOT NULL DEFAULT '0',
  `affiliate_date_account_created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `affiliate_date_account_last_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `affiliate_lft` int(11) NOT NULL DEFAULT '0',
  `affiliate_rgt` int(11) NOT NULL DEFAULT '0',
  `affiliate_root` int(11) NOT NULL DEFAULT '0',
  `affiliate_newsletter` char(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`affiliate_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



CREATE TABLE `affiliate_banners` (
  `affiliate_banners_id` int(11) NOT NULL AUTO_INCREMENT,
  `affiliate_banners_title` varchar(64) NOT NULL DEFAULT '',
  `affiliate_products_id` int(11) NOT NULL DEFAULT '0',
  `affiliate_banners_image` varchar(64) NOT NULL DEFAULT '',
  `affiliate_banners_group` varchar(10) NOT NULL DEFAULT '',
  `affiliate_banners_html_text` text,
  `affiliate_expires_impressions` int(7) DEFAULT '0',
  `affiliate_expires_date` datetime DEFAULT NULL,
  `affiliate_date_scheduled` datetime DEFAULT NULL,
  `affiliate_date_added` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `affiliate_date_status_change` datetime DEFAULT NULL,
  `affiliate_status` int(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`affiliate_banners_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


CREATE TABLE `affiliate_banners_history` (
  `affiliate_banners_history_id` int(11) NOT NULL AUTO_INCREMENT,
  `affiliate_banners_products_id` int(11) NOT NULL DEFAULT '0',
  `affiliate_banners_id` int(11) NOT NULL DEFAULT '0',
  `affiliate_banners_affiliate_id` int(11) NOT NULL DEFAULT '0',
  `affiliate_banners_shown` int(11) NOT NULL DEFAULT '0',
  `affiliate_banners_clicks` tinyint(4) NOT NULL DEFAULT '0',
  `affiliate_banners_history_date` date NOT NULL DEFAULT '0000-00-00',
  PRIMARY KEY (`affiliate_banners_history_id`,`affiliate_banners_products_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


CREATE TABLE `affiliate_clickthroughs` (
  `affiliate_clickthrough_id` int(11) NOT NULL AUTO_INCREMENT,
  `affiliate_id` int(11) NOT NULL DEFAULT '0',
  `affiliate_clientdate` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `affiliate_clientbrowser` varchar(200) DEFAULT 'Could Not Find This Data',
  `affiliate_clientip` varchar(50) DEFAULT 'Could Not Find This Data',
  `affiliate_clientreferer` varchar(200) DEFAULT 'none detected (maybe a direct link)',
  `affiliate_products_id` int(11) DEFAULT '0',
  `affiliate_banner_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`affiliate_clickthrough_id`),
  KEY `refid` (`affiliate_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


CREATE TABLE `affiliate_news` (
  `news_id` int(11) NOT NULL AUTO_INCREMENT,
  `headline` varchar(255) NOT NULL DEFAULT '',
  `content` text NOT NULL,
  `date_added` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `STATUS` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`news_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



CREATE TABLE `affiliate_newsletters` (
  `affiliate_newsletters_id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL DEFAULT '',
  `content` text NOT NULL,
  `module` varchar(255) NOT NULL DEFAULT '',
  `date_added` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `date_sent` datetime DEFAULT NULL,
  `status` int(1) DEFAULT NULL,
  `locked` int(1) DEFAULT '0',
  PRIMARY KEY (`affiliate_newsletters_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



CREATE TABLE `affiliate_payment` (
  `affiliate_payment_id` int(11) NOT NULL AUTO_INCREMENT,
  `affiliate_id` int(11) NOT NULL DEFAULT '0',
  `affiliate_payment` decimal(15,2) NOT NULL DEFAULT '0.00',
  `affiliate_payment_tax` decimal(15,2) NOT NULL DEFAULT '0.00',
  `affiliate_payment_total` decimal(15,2) NOT NULL DEFAULT '0.00',
  `affiliate_payment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `affiliate_payment_last_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `affiliate_payment_status` int(5) NOT NULL DEFAULT '0',
  `affiliate_firstname` varchar(32) NOT NULL DEFAULT '',
  `affiliate_lastname` varchar(32) NOT NULL DEFAULT '',
  `affiliate_street_address` varchar(64) NOT NULL DEFAULT '',
  `affiliate_suburb` varchar(64) NOT NULL DEFAULT '',
  `affiliate_city` varchar(32) NOT NULL DEFAULT '',
  `affiliate_postcode` varchar(10) NOT NULL DEFAULT '',
  `affiliate_country` varchar(32) NOT NULL DEFAULT '0',
  `affiliate_company` varchar(60) NOT NULL DEFAULT '',
  `affiliate_state` varchar(32) NOT NULL DEFAULT '0',
  `affiliate_address_format_id` int(5) NOT NULL DEFAULT '0',
  `affiliate_last_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`affiliate_payment_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



CREATE TABLE `affiliate_payment_status` (
  `affiliate_payment_status_id` int(11) NOT NULL DEFAULT '0',
  `affiliate_language_id` int(11) NOT NULL DEFAULT '1',
  `affiliate_payment_status_name` varchar(32) NOT NULL DEFAULT '',
  PRIMARY KEY (`affiliate_payment_status_id`,`affiliate_language_id`),
  KEY `idx_affiliate_payment_status_name` (`affiliate_payment_status_name`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



INSERT INTO `affiliate_payment_status` VALUES(0, 1, 'Pending');
INSERT INTO `affiliate_payment_status` VALUES(1, 1, 'Paid');


CREATE TABLE `affiliate_payment_status_history` (
  `affiliate_status_history_id` int(11) NOT NULL AUTO_INCREMENT,
  `affiliate_payment_id` int(11) NOT NULL DEFAULT '0',
  `affiliate_new_value` int(5) NOT NULL DEFAULT '0',
  `affiliate_old_value` int(5) DEFAULT NULL,
  `affiliate_date_added` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `affiliate_notified` int(1) DEFAULT '0',
  PRIMARY KEY (`affiliate_status_history_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


CREATE TABLE `affiliate_sales` (
  `affiliate_id` int(11) NOT NULL DEFAULT '0',
  `affiliate_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `affiliate_browser` varchar(100) NOT NULL DEFAULT '',
  `affiliate_ipaddress` varchar(20) NOT NULL DEFAULT '',
  `affiliate_orders_id` int(11) NOT NULL DEFAULT '0',
  `affiliate_value` decimal(15,2) NOT NULL DEFAULT '0.00',
  `affiliate_payment` decimal(15,2) NOT NULL DEFAULT '0.00',
  `affiliate_clickthroughs_id` int(11) NOT NULL DEFAULT '0',
  `affiliate_billing_status` int(5) NOT NULL DEFAULT '0',
  `affiliate_payment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `affiliate_payment_id` int(11) NOT NULL DEFAULT '0',
  `affiliate_percent` decimal(4,2) NOT NULL DEFAULT '0.00',
  `affiliate_salesman` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`affiliate_orders_id`,`affiliate_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


CREATE TABLE `banners` (
  `banners_id` int(11) NOT NULL AUTO_INCREMENT,
  `banners_title` varchar(64) NOT NULL DEFAULT '',
  `banners_url` varchar(255) NOT NULL DEFAULT '',
  `banners_image` varchar(64) NOT NULL DEFAULT '',
  `banners_group` varchar(10) NOT NULL DEFAULT '',
  `banners_html_text` text,
  `expires_impressions` int(7) DEFAULT '0',
  `expires_date` datetime DEFAULT NULL,
  `date_scheduled` datetime DEFAULT NULL,
  `date_added` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `date_status_change` datetime DEFAULT NULL,
  `status` int(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`banners_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



CREATE TABLE `banners_history` (
  `banners_history_id` int(11) NOT NULL AUTO_INCREMENT,
  `banners_id` int(11) NOT NULL DEFAULT '0',
  `banners_shown` int(5) NOT NULL DEFAULT '0',
  `banners_clicked` int(5) NOT NULL DEFAULT '0',
  `banners_history_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`banners_history_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


CREATE TABLE `categories` (
  `categories_id` int(11) NOT NULL AUTO_INCREMENT,
  `categories_image` varchar(64) DEFAULT NULL,
  `parent_id` int(11) NOT NULL DEFAULT '0',
  `sort_order` int(3) DEFAULT NULL,
  `date_added` datetime DEFAULT NULL,
  `last_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`categories_id`),
  KEY `idx_categories_parent_id` (`parent_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1;

--
-- Dumping data for table `categories`
--

INSERT INTO `categories` VALUES(53, 'giro9.jpg', 0, 9, '2004-12-24 17:43:24', '2005-01-06 06:20:09');
INSERT INTO `categories` VALUES(55, 'mvest2.JPG', 0, 0, '2005-01-07 16:47:41', '2005-01-07 18:16:23');
INSERT INTO `categories` VALUES(58, 'climbersworld.jpg', 0, 0, '2005-01-20 12:46:54', NULL);
INSERT INTO `categories` VALUES(60, 'loweproreporterlite2_.jpg', 0, 0, '2005-04-26 06:33:11', '2006-08-15 00:56:23');


CREATE TABLE `categories_description` (
  `categories_id` int(11) NOT NULL DEFAULT '0',
  `language_id` int(11) NOT NULL DEFAULT '1',
  `categories_name` varchar(32) NOT NULL DEFAULT '',
  `categories_htc_title_tag` varchar(80) DEFAULT NULL,
  `categories_htc_desc_tag` longtext,
  `categories_htc_keywords_tag` longtext,
  `categories_htc_description` longtext,
  PRIMARY KEY (`categories_id`,`language_id`),
  KEY `idx_categories_name` (`categories_name`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


INSERT INTO `categories_description` VALUES(55, 4, 'Collectables', 'Collectables', 'Collectables', 'Collectables', '');
INSERT INTO `categories_description` VALUES(53, 4, 'Helmets', 'Helmets', 'Helmets', 'Helmets', '');
INSERT INTO `categories_description` VALUES(53, 1, 'Helmets', 'Helmets', 'Helmets', 'Helmets', '');
INSERT INTO `categories_description` VALUES(53, 2, 'Sturzhelme', 'Sturzhelme', 'Sturzhelme', 'Sturzhelme', '');
INSERT INTO `categories_description` VALUES(55, 1, 'Collectables', 'Collectables', 'Collectables', 'Collectables', '');
INSERT INTO `categories_description` VALUES(55, 2, 'Collectables', 'Collectables', 'Collectables', 'Collectables', '');
INSERT INTO `categories_description` VALUES(58, 1, 'Books', 'Books', 'Books', 'Books', '');
INSERT INTO `categories_description` VALUES(58, 2, 'Books', 'Books', 'Books', 'Books', '');
INSERT INTO `categories_description` VALUES(58, 4, 'Books', 'Books', 'Books', 'Books', '');
INSERT INTO `categories_description` VALUES(60, 1, 'Camera and Laptop Bags', 'Camera and Laptop Bags', 'Camera and Laptop Bags', 'Camera and Laptop Bags', '');
INSERT INTO `categories_description` VALUES(60, 2, 'Camera and Laptop Bags', 'Camera and Laptop Bags', 'Camera and Laptop Bags', 'Camera and Laptop Bags', '');
INSERT INTO `categories_description` VALUES(60, 4, 'Camera and Laptop Bags', 'Camera and Laptop Bags', 'Camera and Laptop Bags', 'Camera and Laptop Bags', '');



CREATE TABLE `configuration` (
  `configuration_id` int(11) NOT NULL AUTO_INCREMENT,
  `configuration_title` varchar(64) NOT NULL DEFAULT '',
  `configuration_key` varchar(64) NOT NULL DEFAULT '',
  `configuration_value` text,
  `configuration_description` varchar(255) NOT NULL DEFAULT '',
  `configuration_group_id` int(11) NOT NULL DEFAULT '0',
  `sort_order` int(5) DEFAULT NULL,
  `last_modified` datetime DEFAULT NULL,
  `date_added` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `use_function` varchar(255) DEFAULT NULL,
  `set_function` text,
  PRIMARY KEY (`configuration_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1;


INSERT INTO `configuration` VALUES(1, 'Store Name', 'STORE_NAME', 'ghostnation', 'The name of my store', 1, 1, '2007-12-23 05:54:41', '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(2, 'Store Owner', 'STORE_OWNER', 'ghostnation', 'The name of my store owner', 1, 2, '2007-12-23 05:54:15', '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(3, 'E-Mail Address', 'STORE_OWNER_EMAIL_ADDRESS', 'ghostnation@ghostnation.org', 'The e-mail \r\n\r\naddress of my store owner', 1, 3, '2007-12-23 05:59:07', '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(4, 'E-Mail From', 'EMAIL_FROM', '"ghostnation" <ghostnation@ghostnation.org>', 'The e-mail address used \r\n\r\nin (sent) e-mails', 1, 4, '2007-12-23 05:59:31', '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(5, 'Country', 'STORE_COUNTRY', '223', 'The country my store is located in <br><br><b>Note: Please \r\n\r\nremember to update the store zone.</b>', 1, 6, NULL, '2004-06-21 01:50:46', 'tep_get_country_name', 'tep_cfg_pull_down_country_list(');
INSERT INTO `configuration` VALUES(6, 'Zone', 'STORE_ZONE', '58', 'The zone my store is located in', 1, 7, '2004-06-21 01:55:05', '2004-06-21 01:50:46', 'tep_cfg_get_zone_name', 'tep_cfg_pull_down_zone_list(');
INSERT INTO `configuration` VALUES(7, 'Expected Sort Order', 'EXPECTED_PRODUCTS_SORT', 'desc', 'This is the sort order used in the \r\n\r\nexpected products box.', 1, 8, NULL, '2004-06-21 01:50:46', NULL, 'tep_cfg_select_option(array(''asc'', ''desc''),');
INSERT INTO `configuration` VALUES(8, 'Expected Sort Field', 'EXPECTED_PRODUCTS_FIELD', 'date_expected', 'The column to sort by in the \r\n\r\nexpected products box.', 1, 9, NULL, '2004-06-21 01:50:46', NULL, 'tep_cfg_select_option(array(''products_name'', ''date_expected''),');
INSERT INTO `configuration` VALUES(9, 'Switch To Default Language Currency', 'USE_DEFAULT_LANGUAGE_CURRENCY', 'false', 'Automatically switch to the language''s currency when it is changed', 1, 10, NULL, '2004-06-21 01:50:46', NULL, 'tep_cfg_select_option(array(''true'', \r\n\r\n''false''),');
INSERT INTO `configuration` VALUES(10, 'Send Extra Order Emails To', 'SEND_EXTRA_ORDER_EMAILS_TO', '', 'Send extra order emails to the \r\n\r\nfollowing email addresses, in this format: Name 1 <email@address1>, Name 2 <email@address2>', 1, 11, NULL, '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(11, 'Use Search-Engine Safe URLs (still in development)', 'SEARCH_ENGINE_FRIENDLY_URLS', 'false', 'Use search-engine safe urls for all site links', 1, 12, '2005-01-07 09:12:45', '2004-06-21 01:50:46', NULL, 'tep_cfg_select_option(array(''true'', \r\n\r\n''false''),');
INSERT INTO `configuration` VALUES(12, 'Display Cart After Adding Product', 'DISPLAY_CART', 'true', 'Display the shopping cart after adding a \r\n\r\nproduct (or return back to their origin)', 1, 14, NULL, '2004-06-21 01:50:46', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES(13, 'Allow Guest To Tell A Friend', 'ALLOW_GUEST_TO_TELL_A_FRIEND', 'false', 'Allow guests to tell a \r\n\r\nfriend about a product', 1, 15, NULL, '2004-06-21 01:50:46', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES(14, 'Default Search Operator', 'ADVANCED_SEARCH_DEFAULT_OPERATOR', 'and', 'Default search \r\n\r\noperators', 1, 17, NULL, '2004-06-21 01:50:46', NULL, 'tep_cfg_select_option(array(''and'', ''or''),');
INSERT INTO `configuration` VALUES(15, 'Store Address and Phone', 'STORE_NAME_ADDRESS', 'The Name of Your Store 1 N. Anylane ST \r\n\r\nSmalltown, UT 80100', 'This is the Store Name, Address and Phone used on printable documents and displayed online', 1, 18, '2007-12-23 05:54:00', '2004-06-21 01:50:46', NULL, 'tep_cfg_textarea(');
INSERT INTO `configuration` VALUES(16, 'Show Category Counts', 'SHOW_COUNTS', 'true', 'Count recursively how many products are in each \r\n\r\ncategory', 1, 19, NULL, '2004-06-21 01:50:46', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES(17, 'Tax Decimal Places', 'TAX_DECIMAL_PLACES', '0', 'Pad the tax value this amount of decimal places', 1, 20, NULL, '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(18, 'Display Prices with Tax', 'DISPLAY_PRICE_WITH_TAX', 'false', 'Display prices with tax included (true) or \r\n\r\nadd the tax at the end (false)', 1, 21, NULL, '2004-06-21 01:50:46', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES(19, 'First Name', 'ENTRY_FIRST_NAME_MIN_LENGTH', '2', 'Minimum length of first name', 2, 1, NULL, '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(20, 'Last Name', 'ENTRY_LAST_NAME_MIN_LENGTH', '2', 'Minimum length of last name', 2, 2, NULL, '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(21, 'Date of Birth', 'ENTRY_DOB_MIN_LENGTH', '10', 'Minimum length of date of birth', 2, 3, NULL, '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(22, 'E-Mail Address', 'ENTRY_EMAIL_ADDRESS_MIN_LENGTH', '6', 'Minimum length of e-mail address', 2, 4, NULL, '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(23, 'Street Address', 'ENTRY_STREET_ADDRESS_MIN_LENGTH', '5', 'Minimum length of street address', 2, 5, NULL, '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(24, 'Company', 'ENTRY_COMPANY_MIN_LENGTH', '2', 'Minimum length of company name', 2, 6, NULL, '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(25, 'Post Code', 'ENTRY_POSTCODE_MIN_LENGTH', '4', 'Minimum length of post code', 2, 7, NULL, '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(26, 'City', 'ENTRY_CITY_MIN_LENGTH', '3', 'Minimum length of city', 2, 8, NULL, '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(27, 'State', 'ENTRY_STATE_MIN_LENGTH', '2', 'Minimum length of state', 2, 9, NULL, '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(28, 'Telephone Number', 'ENTRY_TELEPHONE_MIN_LENGTH', '3', 'Minimum length of telephone number', 2, 10, NULL, '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(29, 'Password', 'ENTRY_PASSWORD_MIN_LENGTH', '5', 'Minimum length of password', 2, 11, NULL, '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(30, 'Credit Card Owner Name', 'CC_OWNER_MIN_LENGTH', '3', 'Minimum length of credit card owner \r\n\r\nname', 2, 12, NULL, '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(31, 'Credit Card Number', 'CC_NUMBER_MIN_LENGTH', '10', 'Minimum length of credit card number', 2, 13, NULL, '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(32, 'Review Text', 'REVIEW_TEXT_MIN_LENGTH', '6', 'Minimum length of review text', 2, 14, '2004-06-21 01:56:12', '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(33, 'Best Sellers', 'MIN_DISPLAY_BESTSELLERS', '2', 'Minimum number of best sellers to display', 2, 15, '2007-12-23 05:54:57', '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(34, 'Also Purchased', 'MIN_DISPLAY_ALSO_PURCHASED', '1', 'Minimum number of products to display in \r\n\r\nthe ''This Customer Also Purchased'' box', 2, 16, NULL, '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(35, 'Address Book Entries', 'MAX_ADDRESS_BOOK_ENTRIES', '5', 'Maximum address book entries a \r\n\r\ncustomer is allowed to have', 3, 1, NULL, '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(36, 'Search Results', 'MAX_DISPLAY_SEARCH_RESULTS', '60', 'Amount of products to list', 3, 2, '2007-12-16 03:35:03', '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(37, 'Page Links', 'MAX_DISPLAY_PAGE_LINKS', '5', 'Number of ''number'' links use for page-sets', 3, 3, NULL, '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(38, 'Special Products', 'MAX_DISPLAY_SPECIAL_PRODUCTS', '9', 'Maximum number of products on \r\n\r\nspecial to display', 3, 4, NULL, '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(39, 'New Products Module', 'MAX_DISPLAY_NEW_PRODUCTS', '20', 'Maximum number of new products to \r\n\r\ndisplay in a category', 3, 5, '2007-12-21 07:32:27', '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(40, 'Products Expected', 'MAX_DISPLAY_UPCOMING_PRODUCTS', '3', 'Maximum number of products \r\n\r\nexpected to display', 3, 6, '2004-06-21 01:57:36', '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(41, 'Manufacturers List', 'MAX_DISPLAY_MANUFACTURERS_IN_A_LIST', '1', 'Used in manufacturers box; \r\n\r\nwhen the number of manufacturers exceeds this number, a drop-down list will be displayed instead of the default list', 3, 7, '2004-06-21 01:58:03', '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(42, 'Manufacturers Select Size', 'MAX_MANUFACTURERS_LIST', '1', 'Used in manufacturers box; when this \r\n\r\nvalue is ''1'' the classic drop-down list will be used for the manufacturers box. Otherwise, a list-box with the specified number of rows will be \r\n\r\ndisplayed.', 3, 7, NULL, '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(43, 'Length of Manufacturers Name', 'MAX_DISPLAY_MANUFACTURER_NAME_LEN', '30', 'Used in \r\n\r\nmanufacturers box; maximum length of manufacturers name to display', 3, 8, '2004-06-21 01:57:06', '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(44, 'New Reviews', 'MAX_DISPLAY_NEW_REVIEWS', '6', 'Maximum number of new reviews to display', 3, 9, NULL, '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(45, 'Selection of Random Reviews', 'MAX_RANDOM_SELECT_REVIEWS', '10', 'How many records to \r\n\r\nselect from to choose one random product review', 3, 10, NULL, '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(46, 'Selection of Random New Products', 'MAX_RANDOM_SELECT_NEW', '10', 'How many records to \r\n\r\nselect from to choose one random new product to display', 3, 11, NULL, '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(47, 'Selection of Products on Special', 'MAX_RANDOM_SELECT_SPECIALS', '10', 'How many records to \r\n\r\nselect from to choose one random product special to display', 3, 12, NULL, '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(48, 'Categories To List Per Row', 'MAX_DISPLAY_CATEGORIES_PER_ROW', '3', 'How many categories \r\n\r\nto list per row', 3, 13, NULL, '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(49, 'New Products Listing', 'MAX_DISPLAY_PRODUCTS_NEW', '10', 'Maximum number of new products to \r\n\r\ndisplay in new products page', 3, 14, NULL, '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(50, 'Best Sellers', 'MAX_DISPLAY_BESTSELLERS', '6', 'Maximum number of best sellers to display', 3, 15, '2007-12-16 03:34:50', '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(51, 'Also Purchased', 'MAX_DISPLAY_ALSO_PURCHASED', '6', 'Maximum number of products to display \r\n\r\nin the ''This Customer Also Purchased'' box', 3, 16, NULL, '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(52, 'Customer Order History Box', 'MAX_DISPLAY_PRODUCTS_IN_ORDER_HISTORY_BOX', '6', 'Maximum number of products to display in the customer order history box', 3, 17, NULL, '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(53, 'Order History', 'MAX_DISPLAY_ORDER_HISTORY', '10', 'Maximum number of orders to display in the \r\n\r\norder history page', 3, 18, NULL, '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(54, 'Small Image Width', 'SMALL_IMAGE_WIDTH', '140', 'The pixel width of small images', 4, 1, '2007-12-20 05:07:30', '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(55, 'Small Image Height', 'SMALL_IMAGE_HEIGHT', '140', 'The pixel height of small images', 4, 2, '2007-12-20 05:07:23', '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(56, 'Heading Image Width', 'HEADING_IMAGE_WIDTH', '60', 'The pixel width of heading images', 4, 3, '2006-08-01 00:19:48', '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(57, 'Heading Image Height', 'HEADING_IMAGE_HEIGHT', '60', 'The pixel height of heading images', 4, 4, '2006-08-01 00:19:43', '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(58, 'Subcategory Image Width', 'SUBCATEGORY_IMAGE_WIDTH', '60', 'The pixel width of subcategory \r\n\r\nimages', 4, 5, '2007-12-16 03:40:47', '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(59, 'Subcategory Image Height', 'SUBCATEGORY_IMAGE_HEIGHT', '60', 'The pixel height of subcategory \r\n\r\nimages', 4, 6, '2007-12-16 03:40:53', '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(60, 'Calculate Image Size', 'CONFIG_CALCULATE_IMAGE_SIZE', 'true', 'Calculate the size of images?', 4, 7, NULL, '2004-06-21 01:50:46', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES(61, 'Image Required', 'IMAGE_REQUIRED', 'false', 'Enable to display broken images. Good for \r\n\r\ndevelopment.', 4, 8, '2004-11-13 10:51:45', '2004-06-21 01:50:46', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES(62, 'Gender', 'ACCOUNT_GENDER', 'true', 'Display gender in the customers account', 5, 1, NULL, '2004-06-21 01:50:46', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES(63, 'Date of Birth', 'ACCOUNT_DOB', 'false', 'Display date of birth in the customers account', 5, 2, '2004-06-21 02:00:35', '2004-06-21 01:50:46', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES(64, 'Company', 'ACCOUNT_COMPANY', 'true', 'Display company in the customers account', 5, 3, NULL, '2004-06-21 01:50:46', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES(65, 'Suburb', 'ACCOUNT_SUBURB', 'true', 'Display suburb in the customers account', 5, 4, NULL, '2004-06-21 01:50:46', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES(66, 'State', 'ACCOUNT_STATE', 'true', 'Display state in the customers account', 5, 5, NULL, '2004-06-21 01:50:46', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES(67, 'Installed Modules', 'MODULE_PAYMENT_INSTALLED', 'freecharger.php;paypal_ipn.php', 'List of \r\n\r\npayment module filenames separated by a semi-colon. This is automatically updated. No need to edit. (Example: cc.php;cod.php;paypal.php)', 6, 0, '2007-12-23 10:00:48', '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(68, 'Installed Modules', 'MODULE_ORDER_TOTAL_INSTALLED', 'ot_subtotal.php;ot_shipping.php;ot_tax.php;ot_total.php', 'List of order_total module filenames separated by a semi-colon. This is automatically \r\n\r\nupdated. No need to edit. (Example: ot_subtotal.php;ot_tax.php;ot_shipping.php;ot_total.php)', 6, 0, '2004-06-21 02:03:30', '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(69, 'Installed Modules', 'MODULE_SHIPPING_INSTALLED', 'freeshipper.php', 'List of shipping module \r\n\r\nfilenames separated by a semi-colon. This is automatically updated. No need to edit. (Example: ups.php;flat.php;item.php)', 6, 0, '2007-12-23 08:18:03', '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(313, 'Product Description Basic/Advanced Version?', 'HTML_AREA_WYSIWYG_BASIC_PD', 'Advanced', 'Basic Features FASTER<br>Advanced Features SLOWER', 112, 10, '2004-11-13 10:50:05', '2004-11-13 10:39:48', NULL, 'tep_cfg_select_option(array(''Basic'', ''Advanced''),');
INSERT INTO `configuration` VALUES(312, 'PRODUCT DESCRIPTIONS use WYSIWYG HTMLAREA?', 'HTML_AREA_WYSIWYG_DISABLE', 'Enable', 'Enable/Disable WYSIWYG box', 112, 0, '2004-11-13 10:39:48', '2004-11-13 10:39:48', NULL, 'tep_cfg_select_option(array(''Enable'', \r\n\r\n''Disable''),');
INSERT INTO `configuration` VALUES(317, 'Define Mainpage Basic/Advanced Version?', 'HTML_AREA_WYSIWYG_BASIC_DEFINE', 'Advanced', 'Basic Features FASTER<br>Advanced Features SLOWER', 112, 29, '2004-11-13 10:50:18', '2004-11-13 10:39:48', NULL, 'tep_cfg_select_option(array(''Basic'', ''Advanced''),');
INSERT INTO `configuration` VALUES(316, 'DEFINE MAINPAGE use WYSIWYG HTMLAREA?', 'HTML_AREA_WYSIWYG_DISABLE_DEFINE', 'Enable', 'Use WYSIWYG Area in Define Mainpage', 112, 25, '2004-11-13 10:39:48', '2004-11-13 10:39:48', NULL, 'tep_cfg_select_option(array(''Enable'', ''Disable''),');
INSERT INTO `configuration` VALUES(314, 'Product Description Layout Width', 'HTML_AREA_WYSIWYG_WIDTH', '505', 'How WIDE should the \r\n\r\nHTMLAREA be in pixels (default: 505)', 112, 15, '2004-11-13 10:39:48', '2004-11-13 10:39:48', NULL, '');
INSERT INTO `configuration` VALUES(84, 'Default Currency', 'DEFAULT_CURRENCY', 'USD', 'Default Currency', 6, 0, NULL, '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(85, 'Default Language', 'DEFAULT_LANGUAGE', 'en', 'Default Language', 6, 0, NULL, '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(86, 'Default Order Status For New Orders', 'DEFAULT_ORDERS_STATUS_ID', '99999', 'When a new order \r\n\r\nis created, this order status will be assigned to it.', 6, 0, NULL, '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(87, 'Display Shipping', 'MODULE_ORDER_TOTAL_SHIPPING_STATUS', 'true', 'Do you want to display the \r\n\r\norder shipping cost?', 6, 1, NULL, '2004-06-21 01:50:46', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES(88, 'Sort Order', 'MODULE_ORDER_TOTAL_SHIPPING_SORT_ORDER', '2', 'Sort order of display.', 6, 2, NULL, '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(89, 'Allow Free Shipping', 'MODULE_ORDER_TOTAL_SHIPPING_FREE_SHIPPING', 'false', 'Do you want \r\n\r\nto allow free shipping?', 6, 3, NULL, '2004-06-21 01:50:46', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES(90, 'Free Shipping For Orders Over', 'MODULE_ORDER_TOTAL_SHIPPING_FREE_SHIPPING_OVER', '50', 'Provide free shipping for orders over the set amount.', 6, 4, NULL, '2004-06-21 01:50:46', 'currencies->format', NULL);
INSERT INTO `configuration` VALUES(91, 'Provide Free Shipping For Orders Made', 'MODULE_ORDER_TOTAL_SHIPPING_DESTINATION', 'national', 'Provide free shipping for orders sent to the set destination.', 6, 5, NULL, '2004-06-21 01:50:46', NULL, 'tep_cfg_select_option(array(''national'', ''international'', ''both''),');
INSERT INTO `configuration` VALUES(92, 'Display Sub-Total', 'MODULE_ORDER_TOTAL_SUBTOTAL_STATUS', 'true', 'Do you want to display \r\n\r\nthe order sub-total cost?', 6, 1, NULL, '2004-06-21 01:50:46', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES(93, 'Sort Order', 'MODULE_ORDER_TOTAL_SUBTOTAL_SORT_ORDER', '1', 'Sort order of display.', 6, 2, NULL, '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(94, 'Display Tax', 'MODULE_ORDER_TOTAL_TAX_STATUS', 'true', 'Do you want to display the order tax \r\n\r\nvalue?', 6, 1, NULL, '2004-06-21 01:50:46', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES(95, 'Sort Order', 'MODULE_ORDER_TOTAL_TAX_SORT_ORDER', '3', 'Sort order of display.', 6, 2, NULL, '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(96, 'Display Total', 'MODULE_ORDER_TOTAL_TOTAL_STATUS', 'true', 'Do you want to display the total \r\n\r\norder value?', 6, 1, NULL, '2004-06-21 01:50:46', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES(97, 'Sort Order', 'MODULE_ORDER_TOTAL_TOTAL_SORT_ORDER', '4', 'Sort order of display.', 6, 2, NULL, '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(98, 'Country of Origin', 'SHIPPING_ORIGIN_COUNTRY', '223', 'Select the country of origin to be used in \r\n\r\nshipping quotes.', 7, 1, NULL, '2004-06-21 01:50:46', 'tep_get_country_name', 'tep_cfg_pull_down_country_list(');
INSERT INTO `configuration` VALUES(99, 'Postal Code', 'SHIPPING_ORIGIN_ZIP', '80100', 'Enter the Postal Code (ZIP) of the Store to be used in \r\n\r\nshipping quotes.', 7, 2, '2007-12-23 05:56:18', '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(100, 'Enter the Maximum Package Weight you will ship', 'SHIPPING_MAX_WEIGHT', '78', 'Carriers have a \r\n\r\nmax weight limit for a single package. This is a common one for all.', 7, 3, '2004-06-21 02:00:14', '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(101, 'Package Tare weight.', 'SHIPPING_BOX_WEIGHT', '', 'What is the weight of typical packaging of small \r\n\r\nto medium packages?', 7, 4, '2005-03-26 02:52:31', '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(102, 'Larger packages - percentage increase.', 'SHIPPING_BOX_PADDING', '10', 'For 10% enter 10', 7, 5, NULL, '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(103, 'Display Product Image', 'PRODUCT_LIST_IMAGE', '1', 'Do you want to display the Product Image?', 8, 1, NULL, '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(104, 'Display Product Manufacturer Name', 'PRODUCT_LIST_MANUFACTURER', '0', 'Do you want to \r\n\r\ndisplay the Product Manufacturer Name?', 8, 2, NULL, '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(105, 'Display Product Model', 'PRODUCT_LIST_MODEL', '0', 'Do you want to display the Product Model?', 8, 3, NULL, '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(106, 'Display Product Name', 'PRODUCT_LIST_NAME', '2', 'Do you want to display the Product Name?', 8, 4, NULL, '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(107, 'Display Product Price', 'PRODUCT_LIST_PRICE', '3', 'Do you want to display the Product Price', 8, 5, NULL, '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(108, 'Display Product Quantity', 'PRODUCT_LIST_QUANTITY', '0', 'Do you want to display the Product \r\n\r\nQuantity?', 8, 6, NULL, '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(109, 'Display Product Weight', 'PRODUCT_LIST_WEIGHT', '0', 'Do you want to display the Product Weight?', 8, 7, NULL, '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(110, 'Display Buy Now column', 'PRODUCT_LIST_BUY_NOW', '3', 'Do you want to display the Buy Now \r\n\r\ncolumn?', 8, 8, '2006-07-14 23:50:51', '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(111, 'Display Category/Manufacturer Filter (0=disable; 1=enable)', 'PRODUCT_LIST_FILTER', '1', 'Do you \r\n\r\nwant to display the Category/Manufacturer Filter?', 8, 9, NULL, '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(112, 'Location of Prev/Next Navigation Bar (1-top, 2-bottom, 3-both)', 'PREV_NEXT_BAR_LOCATION', '3', 'Sets the location of the Prev/Next Navigation Bar (1-top, 2-bottom, 3-both)', 8, 10, '2004-06-21 01:59:46', '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(113, 'Check stock level', 'STOCK_CHECK', 'true', 'Check to see if sufficent stock is available', 9, 1, NULL, '2004-06-21 01:50:46', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES(114, 'Subtract stock', 'STOCK_LIMITED', 'true', 'Subtract product in stock by product orders', 9, 2, NULL, '2004-06-21 01:50:46', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES(115, 'Allow Checkout', 'STOCK_ALLOW_CHECKOUT', 'true', 'Allow customer to checkout even if there is \r\n\r\ninsufficient stock', 9, 3, NULL, '2004-06-21 01:50:46', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES(116, 'Mark product out of stock', 'STOCK_MARK_PRODUCT_OUT_OF_STOCK', '***', 'Display something \r\n\r\non screen so customer can see which product has insufficient stock', 9, 4, NULL, '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(117, 'Stock Re-order level', 'STOCK_REORDER_LEVEL', '5', 'Define when stock needs to be re-ordered', 9, 5, NULL, '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(118, 'Store Page Parse Time', 'STORE_PAGE_PARSE_TIME', 'false', 'Store the time it takes to parse a \r\n\r\npage', 10, 1, NULL, '2004-06-21 01:50:46', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES(119, 'Log Destination', 'STORE_PAGE_PARSE_TIME_LOG', '/var/log/www/tep/page_parse_time.log', 'Directory and filename of the page parse time log', 10, 2, NULL, '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(120, 'Log Date Format', 'STORE_PARSE_DATE_TIME_FORMAT', '%d/%m/%Y %H:%M:%S', 'The date \r\n\r\nformat', 10, 3, NULL, '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(121, 'Display The Page Parse Time', 'DISPLAY_PAGE_PARSE_TIME', 'true', 'Display the page parse time \r\n\r\n(store page parse time must be enabled)', 10, 4, NULL, '2004-06-21 01:50:46', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES(122, 'Store Database Queries', 'STORE_DB_TRANSACTIONS', 'false', 'Store the database queries in the \r\n\r\npage parse time log (PHP4 only)', 10, 5, NULL, '2004-06-21 01:50:46', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES(123, 'Use Cache', 'USE_CACHE', 'false', 'Use caching features', 11, 1, NULL, '2004-06-21 01:50:46', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES(124, 'Cache Directory', 'DIR_FS_CACHE', '/tmp/', 'The directory where the cached files are saved', 11, 2, NULL, '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(125, 'E-Mail Transport Method', 'EMAIL_TRANSPORT', 'sendmail', 'Defines if this server uses a local \r\n\r\nconnection to sendmail or uses an SMTP connection via TCP/IP. Servers running on Windows and MacOS should change this setting to SMTP.', 12, 1, NULL, '2004-06-21 01:50:46', NULL, 'tep_cfg_select_option(array(''sendmail'', ''smtp''),');
INSERT INTO `configuration` VALUES(126, 'E-Mail Linefeeds', 'EMAIL_LINEFEED', 'LF', 'Defines the character sequence used to separate mail \r\n\r\nheaders.', 12, 2, NULL, '2004-06-21 01:50:46', NULL, 'tep_cfg_select_option(array(''LF'', ''CRLF''),');
INSERT INTO `configuration` VALUES(127, 'Use MIME HTML When Sending Emails', 'EMAIL_USE_HTML', 'false', 'Send e-mails in HTML format', 12, 3, NULL, '2004-06-21 01:50:46', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES(128, 'Verify E-Mail Addresses Through DNS', 'ENTRY_EMAIL_ADDRESS_CHECK', 'false', 'Verify e-mail \r\n\r\naddress through a DNS server', 12, 4, NULL, '2004-06-21 01:50:46', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES(129, 'Send E-Mails', 'SEND_EMAILS', 'true', 'Send out e-mails', 12, 5, NULL, '2004-06-21 01:50:46', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES(130, 'Enable download', 'DOWNLOAD_ENABLED', 'true', 'Enable the products download functions.', 13, 1, '2006-07-14 17:14:57', '2004-06-21 01:50:46', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES(131, 'Download by redirect', 'DOWNLOAD_BY_REDIRECT', 'false', 'Use browser redirection for download. \r\n\r\nDisable on non-Unix systems.', 13, 2, '2006-07-15 17:05:55', '2004-06-21 01:50:46', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES(132, 'Expiry delay (days)', 'DOWNLOAD_MAX_DAYS', '7', 'Set number of days before the download link \r\n\r\nexpires. 0 means no limit.', 13, 3, NULL, '2004-06-21 01:50:46', NULL, '');
INSERT INTO `configuration` VALUES(133, 'Maximum number of downloads', 'DOWNLOAD_MAX_COUNT', '5', 'Set the maximum number of \r\n\r\ndownloads. 0 means no download authorized.', 13, 4, NULL, '2004-06-21 01:50:46', NULL, '');
INSERT INTO `configuration` VALUES(134, 'Enable GZip Compression', 'GZIP_COMPRESSION', 'false', 'Enable HTTP GZip compression.', 14, 1, NULL, '2004-06-21 01:50:46', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES(135, 'Compression Level', 'GZIP_LEVEL', '5', 'Use this compression level 0-9 (0 = minimum, 9 = maximum).', 14, 2, NULL, '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(136, 'Session Directory', 'SESSION_WRITE_DIRECTORY', '/tmp', 'If sessions are file based, store them in \r\n\r\nthis directory.', 15, 1, NULL, '2004-06-21 01:50:46', NULL, NULL);
INSERT INTO `configuration` VALUES(137, 'Force Cookie Use', 'SESSION_FORCE_COOKIE_USE', 'True', 'Force the use of sessions when \r\n\r\ncookies are only enabled.', 15, 2, '2007-12-18 02:08:52', '2004-06-21 01:50:46', NULL, 'tep_cfg_select_option(array(''True'', ''False''),');
INSERT INTO `configuration` VALUES(138, 'Check SSL Session ID', 'SESSION_CHECK_SSL_SESSION_ID', 'False', 'Validate the \r\n\r\nSSL_SESSION_ID on every secure HTTPS page request.', 15, 3, '2007-02-09 03:51:35', '2004-06-21 01:50:46', NULL, 'tep_cfg_select_option(array(''True'', ''False''),');
INSERT INTO `configuration` VALUES(139, 'Check User Agent', 'SESSION_CHECK_USER_AGENT', 'False', 'Validate the clients browser user \r\n\r\nagent on every page request.', 15, 4, NULL, '2004-06-21 01:50:46', NULL, 'tep_cfg_select_option(array(''True'', ''False''),');
INSERT INTO `configuration` VALUES(140, 'Check IP Address', 'SESSION_CHECK_IP_ADDRESS', 'False', 'Validate the clients IP address on \r\n\r\nevery page request.', 15, 5, NULL, '2004-06-21 01:50:46', NULL, 'tep_cfg_select_option(array(''True'', ''False''),');
INSERT INTO `configuration` VALUES(141, 'Prevent Spider Sessions', 'SESSION_BLOCK_SPIDERS', 'True', 'Prevent known spiders from starting \r\n\r\na session.', 15, 6, '2004-06-21 01:56:38', '2004-06-21 01:50:46', NULL, 'tep_cfg_select_option(array(''True'', ''False''),');
INSERT INTO `configuration` VALUES(142, 'Recreate Session', 'SESSION_RECREATE', 'False', 'Recreate the session to generate a new session \r\n\r\nID when the customer logs on or creates an account (PHP >=4.1 needed).', 15, 7, NULL, '2004-06-21 01:50:46', NULL, 'tep_cfg_select_option(array(''True'', ''False''),');
INSERT INTO `configuration` VALUES(331, 'Newsletter Email Layout Height', 'NEWSLETTER_EMAIL_WYSIWYG_HEIGHT', '140', 'How HIGH \r\n\r\nshould the HTMLAREA be in pixels (default: 140)', 112, 79, '2004-11-13 10:39:48', '2004-11-13 10:39:48', NULL, '');
INSERT INTO `configuration` VALUES(330, 'Newsletter Email Layout Width', 'NEWSLETTER_EMAIL_WYSIWYG_WIDTH', '505', 'How WIDE should \r\n\r\nthe HTMLAREA be in pixels (default: 505)', 112, 77, '2004-11-13 10:39:48', '2004-11-13 10:39:48', NULL, '');
INSERT INTO `configuration` VALUES(329, 'Newsletter Email Basic/Advanced Version?', 'HTML_AREA_WYSIWYG_BASIC_NEWSLETTER', 'Advanced', 'Basic Features FASTER<br>Advanced Features SLOWER', 112, 75, '2004-11-13 10:50:55', '2004-11-13 10:39:48', NULL, 'tep_cfg_select_option(array(''Basic'', ''Advanced''),');
INSERT INTO `configuration` VALUES(328, 'NEWSLETTER EMAILS use WYSIWYG HTMLAREA?', 'HTML_AREA_WYSIWYG_DISABLE_NEWSLETTER', 'Enable', 'Use WYSIWYG Area in Email Newsletter', 112, 72, '2004-11-13 10:39:48', '2004-11-13 10:39:48', NULL, 'tep_cfg_select_option(array(''Enable'', ''Disable''),');
INSERT INTO `configuration` VALUES(327, 'Customer Email Layout Height', 'EMAIL_AREA_WYSIWYG_HEIGHT', '300', 'How HIGH should the \r\n\r\nHTMLAREA be in pixels (default: 140)', 112, 69, '2004-11-13 10:39:48', '2004-11-13 10:39:48', NULL, '');
INSERT INTO `configuration` VALUES(325, 'Customer Email Basic/Advanced Version?', 'HTML_AREA_WYSIWYG_BASIC_EMAIL', 'Advanced', 'Basic Features FASTER<br>Advanced Features SLOWER', 112, 62, '2004-11-13 10:50:41', '2004-11-13 10:39:48', NULL, 'tep_cfg_select_option(array(''Basic'', ''Advanced''),');
INSERT INTO `configuration` VALUES(320, 'INFORMATION PAGES UNLIMITED use WYSIWYG HTMLAREA?', 'HTML_AREA_WYSIWYG_DISABLE_IPU', 'Enable', 'Use WYSIWYG Area in Information Pages', 112, 44, '2004-11-13 10:39:48', '2004-11-13 10:39:48', NULL, 'tep_cfg_select_option(array(''Enable'', ''Disable''),');
INSERT INTO `configuration` VALUES(321, 'Information Pages Basic/Advanced Version?', 'HTML_AREA_WYSIWYG_BASIC_IPU', 'Advanced', 'Basic Features FASTER<br>Advanced Features SLOWER', 112, 48, '2004-11-13 10:50:29', '2004-11-13 10:39:48', NULL, 'tep_cfg_select_option(array(''Basic'', ''Advanced''),');
INSERT INTO `configuration` VALUES(322, 'Information Pages Layout Width', 'HTML_AREA_WYSIWYG_WIDTH_IPU', '505', 'How WIDE should the \r\n\r\nHTMLAREA be in pixels (default: 505)', 112, 51, '2004-11-13 10:39:48', '2004-11-13 10:39:48', NULL, '');
INSERT INTO `configuration` VALUES(323, 'Information Pages Layout Height', 'HTML_AREA_WYSIWYG_HEIGHT_IPU', '240', 'How HIGH should \r\n\r\nthe HTMLAREA be in pixels (default: 240)', 112, 54, '2004-11-13 10:39:48', '2004-11-13 10:39:48', NULL, '');
INSERT INTO `configuration` VALUES(324, 'CUSTOMER EMAILS use WYSIWYG HTMLAREA?', 'HTML_AREA_WYSIWYG_DISABLE_EMAIL', 'Enable', 'Use WYSIWYG Area in Email Customers', 112, 59, '2004-11-13 10:39:48', '2004-11-13 10:39:48', NULL, 'tep_cfg_select_option(array(''Enable'', ''Disable''),');
INSERT INTO `configuration` VALUES(319, 'Define Mainpage Layout Height', 'DEFINE_MAINPAGE_WYSIWYG_HEIGHT', '300', 'How HIGH should \r\n\r\nthe HTMLAREA be in pixels (default: 140)', 112, 41, '2004-11-13 10:39:48', '2004-11-13 10:39:48', NULL, '');
INSERT INTO `configuration` VALUES(318, 'Define Mainpage Layout Width', 'DEFINE_MAINPAGE_WYSIWYG_WIDTH', '605', 'How WIDE should \r\n\r\nthe HTMLAREA be in pixels (default: 505)', 112, 35, '2004-11-13 10:39:48', '2004-11-13 10:39:48', NULL, '');
INSERT INTO `configuration` VALUES(388, 'Session Lifetime', 'MYSESSION_LIFETIME', '7200', 'How long you can stay on one page in ADMIN, \r\n\r\nwithout a refresh, before you are required to log in.(DO NOT SET TO ZERO!!!  3600 is one hour)', 15, 8, '2007-02-09 03:49:23', '2005-01-19 03:30:25', NULL, NULL);
INSERT INTO `configuration` VALUES(571, 'Enable PayPal IPN Module', 'MODULE_PAYMENT_PAYPAL_IPN_STATUS', 'True', 'Do you want to \r\n\r\naccept PayPal IPN payments?', 6, 3, NULL, '2007-12-23 10:00:48', NULL, 'tep_cfg_select_option(array(''True'', ''False''),');
INSERT INTO `configuration` VALUES(572, 'Move tax to total amount', 'MOVE_TAX_TO_TOTAL_AMOUNT', 'True', 'Do you want to move the tax to \r\n\r\nthe total amount? If true PayPal will always show the total amount including tax. (needs Aggregate instead of Per Item to function)', 6, 4, NULL, '2007-12-23 10:00:48', NULL, 'tep_cfg_select_option(array(''True'', ''False''),');
INSERT INTO `configuration` VALUES(251, 'Time Zone', 'STORE_TIME_ZONE', '-04', 'Time Zone in which my store is located', 100671, 1, '2004-07-13 13:07:44', '2003-07-13 13:07:44', 'tep_cfg_get_timezone_name', 'tep_cfg_pull_down_timezone_list(');
INSERT INTO `configuration` VALUES(252, 'E-Mail Address', 'AFFILIATE_EMAIL_ADDRESS', 'Autoload Store \r\n\r\nAffiliate<noreply@autoload.org>', 'The E Mail Address for the Affiliate Program', 900, 1, '2007-12-23 05:59:55', '2004-07-25 11:28:54', NULL, NULL);
INSERT INTO `configuration` VALUES(253, 'Affiliate Pay Per Sale Payment % Rate', 'AFFILIATE_PERCENT', '3', 'Percentage Rate for the Affiliate \r\n\r\nProgram', 900, 2, '2007-12-22 01:29:15', '2004-07-25 11:28:54', NULL, NULL);
INSERT INTO `configuration` VALUES(254, 'Payment Threshold', 'AFFILIATE_THRESHOLD', '50.00', 'Payment Threshold for paying affiliates', 900, 3, NULL, '2004-07-25 11:28:54', NULL, NULL);
INSERT INTO `configuration` VALUES(255, 'Cookie Lifetime', 'AFFILIATE_COOKIE_LIFETIME', '7200', 'How long does the click count (seconds) if \r\n\r\ncustomer comes back', 900, 4, NULL, '2004-07-25 11:28:54', NULL, NULL);
INSERT INTO `configuration` VALUES(256, 'Billing Time', 'AFFILIATE_BILLING_TIME', '30', 'Orders billed must be at least "30" days old.<br>This is \r\n\r\nneeded if a order is refunded', 900, 5, NULL, '2004-07-25 11:28:54', NULL, NULL);
INSERT INTO `configuration` VALUES(257, 'Order Min Status', 'AFFILIATE_PAYMENT_ORDER_MIN_STATUS', '3', 'The status an order must have \r\n\r\nat least, to be billed', 900, 6, NULL, '2004-07-25 11:28:54', NULL, NULL);
INSERT INTO `configuration` VALUES(258, 'Pay Affiliates with check', 'AFFILIATE_USE_CHECK', 'true', 'Pay Affiliates with check', 900, 7, NULL, '2004-07-25 11:28:54', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES(259, 'Pay Affiliates with PayPal', 'AFFILIATE_USE_PAYPAL', 'true', 'Pay Affiliates with PayPal', 900, 8, NULL, '2004-07-25 11:28:54', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES(260, 'Pay Affiliates by Bank', 'AFFILIATE_USE_BANK', 'true', 'Pay Affiliates by Bank', 900, 9, NULL, '2004-07-25 11:28:54', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES(261, 'Individual Affiliate Percentage', 'AFFILATE_INDIVIDUAL_PERCENTAGE', 'true', 'Allow per Affiliate \r\n\r\nprovision', 900, 10, NULL, '2004-07-25 11:28:54', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES(262, 'Use Affiliate-tier', 'AFFILATE_USE_TIER', 'false', 'Multilevel Affiliate provisions', 900, 11, '2007-12-22 01:29:55', '2004-07-25 11:28:54', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES(263, 'Number of Tierlevels', 'AFFILIATE_TIER_LEVELS', '3', 'Number of Tierlevels', 900, 12, '2007-12-22 01:30:21', '2004-07-25 11:28:54', NULL, NULL);
INSERT INTO `configuration` VALUES(264, 'Percentage Rate for the Tierlevels', 'AFFILIATE_TIER_PERCENTAGE', '8.00;5.00;1.00', 'Percent \r\n\r\nRates for the tierlevels<br>Example: 8.00;5.00;1.00', 900, 13, '2007-12-22 01:28:43', '2004-07-25 11:28:54', NULL, NULL);
INSERT INTO `configuration` VALUES(265, 'Affiliate News', 'MAX_DISPLAY_AFFILIATE_NEWS', '3', 'Maximum number of items to display on the \r\n\r\nAffiliate News page', 900, 14, NULL, '2004-07-25 11:28:54', NULL, NULL);
INSERT INTO `configuration` VALUES(578, 'Set PayPal Acknowledged Order Status', 'MODULE_PAYMENT_PAYPAL_IPN_ORDER_STATUS_ID', '0', 'Set the status of orders made with this payment module to this value', 6, 0, NULL, '2007-12-23 10:00:48', 'tep_get_order_status_name', 'tep_cfg_pull_down_order_statuses(');
INSERT INTO `configuration` VALUES(579, 'Transaction Type', 'MODULE_PAYMENT_PAYPAL_IPN_TRANSACTION_TYPE', 'Aggregate', 'Send \r\n\r\nindividual items to PayPal or aggregate all as one total item?', 6, 6, NULL, '2007-12-23 10:00:48', NULL, 'tep_cfg_select_option(array(''Per \r\n\r\nItem'',''Aggregate''),');
INSERT INTO `configuration` VALUES(580, 'Gateway Server', 'MODULE_PAYMENT_PAYPAL_IPN_GATEWAY_SERVER', 'Live', 'Use the testing \r\n\r\n(sandbox) or live gateway server for transactions?', 6, 6, NULL, '2007-12-23 10:00:48', NULL, 'tep_cfg_select_option(array(''Testing'',''Live''),');
INSERT INTO `configuration` VALUES(581, 'Page Style', 'MODULE_PAYMENT_PAYPAL_IPN_PAGE_STYLE', '', 'The page style to use for the \r\n\r\ntransaction procedure (defined at your PayPal Profile page)', 6, 4, NULL, '2007-12-23 10:00:48', NULL, NULL);
INSERT INTO `configuration` VALUES(582, 'Debug E-Mail Address', 'MODULE_PAYMENT_PAYPAL_IPN_DEBUG_EMAIL', '', 'All parameters of \r\n\r\nan Invalid IPN notification will be sent to this email address if one is entered.', 6, 4, NULL, '2007-12-23 10:00:48', NULL, NULL);
INSERT INTO `configuration` VALUES(583, 'Enable Encrypted Web Payments', 'MODULE_PAYMENT_PAYPAL_IPN_EWP_STATUS', 'False', 'Do \r\n\r\nyou want to enable Encrypted Web Payments?', 6, 3, NULL, '2007-12-23 10:00:48', NULL, 'tep_cfg_select_option(array(''True'', ''False''),');
INSERT INTO `configuration` VALUES(584, 'Your Private Key', 'MODULE_PAYMENT_PAYPAL_IPN_EWP_PRIVATE_KEY', '', 'The location of your \r\n\r\nPrivate Key to use for signing the data. (*.pem)', 6, 4, NULL, '2007-12-23 10:00:48', NULL, NULL);
INSERT INTO `configuration` VALUES(576, 'Payment Zone', 'MODULE_PAYMENT_PAYPAL_IPN_ZONE', '0', 'If a zone is selected, only enable this \r\n\r\npayment method for that zone.', 6, 2, NULL, '2007-12-23 10:00:48', 'tep_get_zone_class_title', 'tep_cfg_pull_down_zone_classes(');
INSERT INTO `configuration` VALUES(577, 'Set Preparing Order Status', 'MODULE_PAYMENT_PAYPAL_IPN_PREPARE_ORDER_STATUS_ID', '100002', 'Set the status of prepared orders made with this payment \r\n\r\nmodule to this value', 6, 0, NULL, '2007-12-23 10:00:48', 'tep_get_order_status_name', 'tep_cfg_pull_down_order_statuses(');
INSERT INTO `configuration` VALUES(310, 'Bestsellers Image Width', 'BESTSELLER_IMAGE_WIDTH', '100', 'The pixel width of <b>bestseller</b> \r\n\r\nimages', 4, 9, '2004-11-12 09:20:41', '2004-11-12 07:34:37', NULL, NULL);
INSERT INTO `configuration` VALUES(311, 'Bestsellers Image Height', 'BESTSELLER_IMAGE_HEIGHT', '100', 'The pixel height of \r\n\r\n<b>bestseller</b> images', 4, 10, '2004-11-12 09:20:52', '2004-11-12 07:34:37', NULL, NULL);
INSERT INTO `configuration` VALUES(332, 'GLOBAL - User Interface (GUI) Font Type', 'HTML_AREA_WYSIWYG_FONT_TYPE', 'Times New \r\n\r\nRoman', 'User Interface Font Type<br>(not saved to product description)', 112, 82, '2004-11-13 10:39:48', '2004-11-13 10:39:48', NULL, 'tep_cfg_select_option(array(''Arial'', ''Courier New'', ''Georgia'', ''Impact'', ''Tahoma'', ''Times New Roman'', ''Verdana'', ''Wingdings''),');
INSERT INTO `configuration` VALUES(333, 'GLOBAL - User Interface (GUI) Font Size', 'HTML_AREA_WYSIWYG_FONT_SIZE', '12', 'User Interface \r\n\r\nFont Size (not saved to product description)<p><b>10 Equals 10 pt', 112, 84, '2004-11-13 10:39:48', '2004-11-13 10:39:48', NULL, 'tep_cfg_select_option(array(\\''8\\'', \\''10\\'', \\''12\\'', \\''14\\'', \\''18\\'', \\''24\\'', \\''36\\''),');
INSERT INTO `configuration` VALUES(334, 'GLOBAL - User Interface (GUI) Font Colour', 'HTML_AREA_WYSIWYG_FONT_COLOUR', 'Black', 'White, Black, C0C0C0, Red, FFFFFF, Yellow, Pink, Blue, Gray, 000000, ect..<br>basically any colour or HTML colour code!<br>(not saved to \r\n\r\nproduct description)', 112, 86, '2004-11-13 10:39:48', '2004-11-13 10:39:48', NULL, '');
INSERT INTO `configuration` VALUES(335, 'GLOBAL - User Interface (GUI) Background Colour', 'HTML_AREA_WYSIWYG_BG_COLOUR', 'White', 'White, Black, C0C0C0, Red, FFFFFF, Yellow, Pink, Blue, Gray, 000000, ect..<br>basically any colour or html colour code!<br>(not saved to \r\n\r\nproduct description)', 112, 89, '2004-11-13 10:39:48', '2004-11-13 10:39:48', NULL, '');
INSERT INTO `configuration` VALUES(336, 'GLOBAL - ALLOW DEBUG MODE?', 'HTML_AREA_WYSIWYG_DEBUG', '0', 'Moniter Live-html, It \r\n\r\nupdates as you type in a 2nd field above it.<p>Disable Debug = 0<br>Enable Debug = 1<br>Default = 0 OFF', 112, 91, '2004-11-13 10:39:48', '2004-11-13 10:39:48', NULL, 'tep_cfg_select_option(array(''0'', ''1''),');
INSERT INTO `configuration` VALUES(386, 'Display Featured Products', 'FEATURED_PRODUCTS_DISPLAY', 'true', 'Set to true or false in order \r\n\r\nto display featured.', 39, 1, '2005-01-08 16:48:24', '2005-01-08 16:48:24', NULL, NULL);
INSERT INTO `configuration` VALUES(387, 'Maximum Display of Featured', 'MAX_DISPLAY_FEATURED_PRODUCTS', '15', 'This is the maximum \r\n\r\namount of items to display on the front page.', 39, 2, '2007-12-22 00:44:05', '2005-01-08 16:48:24', NULL, NULL);
INSERT INTO `configuration` VALUES(347, 'Product Description Layout Width', 'HTML_AREA_WYSIWYG_WIDTH', '505', 'How WIDE should the \r\n\r\nHTMLAREA be in pixels (default: 505)', 112, 15, '2005-01-05 20:59:17', '2005-01-05 20:59:17', NULL, '');
INSERT INTO `configuration` VALUES(359, 'Customer Email Layout Width', 'EMAIL_AREA_WYSIWYG_WIDTH', '550', 'How WIDE should the \r\n\r\nHTMLAREA be in pixels (default: 505)', 112, 66, '2005-01-05 20:59:17', '2005-01-05 20:59:17', NULL, '');
INSERT INTO `configuration` VALUES(370, 'Enable Additional Images?', 'ULTIMATE_ADDITIONAL_IMAGES', 'Enable', 'Display Additional Images \r\n\r\nbelow Product Description?', 4, 20, '2005-01-05 20:59:17', '2005-01-05 20:59:17', NULL, 'tep_cfg_select_option(array(''Enable'', ''Disable''),');
INSERT INTO `configuration` VALUES(371, 'Enable PHP Image Manager?', 'WYSIWYG_USE_PHP_IMAGE_MANAGER', 'Enable', 'Enable/Disable PHP Ultra-Image Manger?', 4, 21, '2005-01-05 20:59:17', '2005-01-05 20:59:17', NULL, 'tep_cfg_select_option(array(''Enable'', \r\n\r\n''Disable''),');
INSERT INTO `configuration` VALUES(372, 'Additional Thumb Width', 'ULT_THUMB_IMAGE_WIDTH', '120', 'The pixel width of additional thumb \r\n\r\nimages', 4, 23, '2007-12-17 21:06:23', '2005-01-05 20:59:17', NULL, NULL);
INSERT INTO `configuration` VALUES(373, 'Additional Thumb Height', 'ULT_THUMB_IMAGE_HEIGHT', '', 'The pixel height of additional thumb \r\n\r\nimages', 4, 25, '2006-12-08 11:47:04', '2005-01-05 20:59:17', NULL, NULL);
INSERT INTO `configuration` VALUES(374, 'Medium Image Width', 'MEDIUM_IMAGE_WIDTH', '200', 'The pixel width of medium images', 4, 28, '2005-01-05 20:59:17', '2005-01-05 20:59:17', NULL, NULL);
INSERT INTO `configuration` VALUES(375, 'Medium Image Height', 'MEDIUM_IMAGE_HEIGHT', '200', 'The pixel height of medium images', 4, 30, '2005-01-05 20:59:17', '2005-01-05 20:59:17', NULL, NULL);
INSERT INTO `configuration` VALUES(376, 'Large Image Width (Pop-up)', 'LARGE_IMAGE_WIDTH', '', 'The pixel width of large images \r\n\r\n(Pop-up)<br>(Use 0 for non-specific size)', 4, 32, '2005-01-05 20:59:17', '2005-01-05 20:59:17', NULL, NULL);
INSERT INTO `configuration` VALUES(377, 'Large Image Height (Pop-up)', 'LARGE_IMAGE_HEIGHT', '', 'The pixel height of large images \r\n\r\n(Pop-up)<br>(Use 0 for non-specific size)', 4, 35, '2005-01-05 20:59:17', '2005-01-05 20:59:17', NULL, NULL);
INSERT INTO `configuration` VALUES(389, 'Downloads Controller Update Status Value', 'DOWNLOADS_ORDERS_STATUS_UPDATED_VALUE', '4', 'What orders_status resets the Download days and Max Downloads - Default is 4', 13, 90, '2003-02-18 13:22:32', '0000-00-00 00:00:00', NULL, NULL);
INSERT INTO `configuration` VALUES(390, 'Downloads Controller Download on hold message', 'DOWNLOADS_CONTROLLER_ON_HOLD_MSG', '<BR><font color="FF0000">NOTE: Downloads are not available until payment has been \r\n\r\nconfirmed</font>', 'Downloads Controller Download on hold message', 13, 91, '2003-02-18 13:22:32', '0000-00-00 00:00:00', NULL, NULL);
INSERT INTO `configuration` VALUES(391, 'Downloads Controller Order Status Value', 'DOWNLOADS_CONTROLLER_ORDERS_STATUS', '2', 'Downloads Controller Order Status Value - Default=2', 13, 92, '2003-02-18 13:22:32', '0000-00-00 00:00:00', NULL, NULL);
INSERT INTO `configuration` VALUES(397, 'Enable Free Charge Module', 'MODULE_PAYMENT_FREECHARGER_STATUS', 'True', 'Do you want \r\n\r\nto accept Free Charge payments?', 6, 1, NULL, '2006-07-14 23:20:19', NULL, 'tep_cfg_select_option(array(''True'', ''False''),');
INSERT INTO `configuration` VALUES(398, 'Sort order of display.', 'MODULE_PAYMENT_FREECHARGER_SORT_ORDER', '0', 'Sort order of \r\n\r\ndisplay. Lowest is displayed first.', 6, 0, NULL, '2006-07-14 23:20:19', NULL, NULL);
INSERT INTO `configuration` VALUES(399, 'Payment Zone', 'MODULE_PAYMENT_FREECHARGER_ZONE', '0', 'If a zone is selected, only enable \r\n\r\nthis payment method for that zone.', 6, 2, NULL, '2006-07-14 23:20:19', 'tep_get_zone_class_title', 'tep_cfg_pull_down_zone_classes(');
INSERT INTO `configuration` VALUES(400, 'Set Order Status', 'MODULE_PAYMENT_FREECHARGER_ORDER_STATUS_ID', '4', 'Set the status \r\n\r\nof orders made with this payment module to this value', 6, 0, NULL, '2006-07-14 23:20:19', 'tep_get_order_status_name', 'tep_cfg_pull_down_order_statuses(');
INSERT INTO `configuration` VALUES(574, 'Transaction Currency', 'MODULE_PAYMENT_PAYPAL_IPN_CURRENCY', 'Selected Currency', 'The \r\n\r\ncurrency to use for transactions', 6, 6, NULL, '2007-12-23 10:00:48', NULL, 'tep_cfg_select_option(array(''selected Currency'',''Only USD'',''Only \r\n\r\nAUD'',''Only CAD'',''Only EUR'',''Only GBP'',''Only JPY''),');
INSERT INTO `configuration` VALUES(589, 'OpenSSL Location', 'MODULE_PAYMENT_PAYPAL_IPN_EWP_OPENSSL', '/usr/bin/openssl', 'The \r\n\r\nlocation of the openssl binary file.', 6, 4, NULL, '2007-12-23 10:00:48', NULL, NULL);
INSERT INTO `configuration` VALUES(588, 'Working Directory', 'MODULE_PAYMENT_PAYPAL_IPN_EWP_WORKING_DIRECTORY', '', 'The \r\n\r\nworking directory to use for temporary files. (trailing slash needed)', 6, 4, NULL, '2007-12-23 10:00:48', NULL, NULL);
INSERT INTO `configuration` VALUES(587, 'Your PayPal Public Certificate ID', 'MODULE_PAYMENT_PAYPAL_IPN_EWP_CERT_ID', '', 'The \r\n\r\nCertificate ID to use from your PayPal Encrypted Payment Settings Profile.', 6, 4, NULL, '2007-12-23 10:00:48', NULL, NULL);
INSERT INTO `configuration` VALUES(586, 'PayPals Public Certificate', 'MODULE_PAYMENT_PAYPAL_IPN_EWP_PAYPAL_KEY', '', 'The \r\n\r\nlocation of the PayPal Public Certificate for encrypting the data.', 6, 4, NULL, '2007-12-23 10:00:48', NULL, NULL);
INSERT INTO `configuration` VALUES(585, 'Your Public Certificate', 'MODULE_PAYMENT_PAYPAL_IPN_EWP_PUBLIC_KEY', '', 'The location of \r\n\r\nyour Public Certificate to use for signing the data. (*.pem)', 6, 4, NULL, '2007-12-23 10:00:48', NULL, NULL);
INSERT INTO `configuration` VALUES(409, 'Enable Free Shipping', 'MODULE_SHIPPING_FREESHIPPER_STATUS', '1', 'Do you want to offer \r\n\r\nFree shipping?', 6, 5, NULL, '2007-01-14 10:47:44', NULL, NULL);
INSERT INTO `configuration` VALUES(410, 'Free Shipping Cost', 'MODULE_SHIPPING_FREESHIPPER_COST', '0.00', 'What is the Shipping \r\n\r\ncost? The Handling fee will also be added.', 6, 6, NULL, '2007-01-14 10:47:44', NULL, NULL);
INSERT INTO `configuration` VALUES(411, 'Tax Class', 'MODULE_SHIPPING_FREESHIPPER_TAX_CLASS', '0', 'Use the following tax class on \r\n\r\nthe shipping fee.', 6, 0, NULL, '2007-01-14 10:47:44', 'tep_get_tax_class_title', 'tep_cfg_pull_down_tax_classes(');
INSERT INTO `configuration` VALUES(412, 'Shipping Zone', 'MODULE_SHIPPING_FREESHIPPER_ZONE', '0', 'If a zone is selected, only enable \r\n\r\nthis shipping method for that zone.', 6, 0, NULL, '2007-01-14 10:47:44', 'tep_get_zone_class_title', 'tep_cfg_pull_down_zone_classes(');
INSERT INTO `configuration` VALUES(413, 'Sort Order', 'MODULE_SHIPPING_FREESHIPPER_SORT_ORDER', '0', 'Sort order of display.', 6, 0, NULL, '2007-01-14 10:47:44', NULL, NULL);
INSERT INTO `configuration` VALUES(575, 'Sort order of display.', 'MODULE_PAYMENT_PAYPAL_IPN_SORT_ORDER', '1', 'Sort order of \r\n\r\ndisplay. Lowest is displayed first.', 6, 0, NULL, '2007-12-23 10:00:48', NULL, NULL);
INSERT INTO `configuration` VALUES(573, 'E-Mail Address', 'MODULE_PAYMENT_PAYPAL_IPN_ID', 'sales@autoload.org', 'The e-mail address \r\n\r\nto use for the PayPal IPN service', 6, 4, NULL, '2007-12-23 10:00:48', NULL, NULL);
INSERT INTO `configuration` VALUES(590, 'Show Google AdSense', 'ADSENSE_SHOW', 'true', 'Show Google AdSense ads (true) or not (false)', 963, 1, NULL, '0000-00-00 00:00:00', NULL, 'tep_cfg_select_option(array(''true'', ''false''),');
INSERT INTO `configuration` VALUES(591, 'Adsense settings', 'ADSENSE_SETTINGS', 'google_ad_client = \r\n\r\n"pub-6003950724919949";\r\n//120x240, created 12/23/07\r\ngoogle_ad_slot = "6760303979";\r\ngoogle_ad_width = 120;\r\ngoogle_ad_height = \r\n\r\n240;', 'Put your Google AdSense settings in here. Just copy the settings from your AdSense account, not the script itself! You can only copy the \r\n\r\nsettings, you cannot change it in the Admin Panel. For changes use your AdSense Account and copy again.', 963, 2, '2007-12-23 13:49:14', '0000-00-00 00:00:00', NULL, 'tep_cfg_textarea(');
INSERT INTO `configuration` VALUES(231, 'Categories Menu Style', 'DISPLAY_DHTML_MENU', 'CoolMenu', 'Do you want to display a DHTML \r\n\r\nmenu instead of the default text based?', 1, 19, '2007-12-23 15:52:20', '2003-03-07 20:37:02', NULL, 'tep_cfg_select_option(array(''Default'', \r\n\r\n''Dhtml'',''CoolMenu''),');
INSERT INTO `configuration` VALUES(592, 'Use TinyMCE WYSIWYG Editor', 'TINYMCE_DISPLAY', 'true', 'Set to true to use TinyMCE open source WYSIWYG editor throughout the Autoload admin control panel.  Tiny MCE is preferred in lieu of WYSIWYG Editor 1.7. for all browsers except Internet Explorer.', 10001, 1, '2011-12-19 18:46:39', '2011-12-19 18:46:39', NULL, NULL);


CREATE TABLE `configuration_group` (
  `configuration_group_id` int(11) NOT NULL AUTO_INCREMENT,
  `configuration_group_title` varchar(64) NOT NULL DEFAULT '',
  `configuration_group_description` varchar(255) NOT NULL DEFAULT '',
  `sort_order` int(5) DEFAULT NULL,
  `visible` int(1) DEFAULT '1',
  PRIMARY KEY (`configuration_group_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1;



INSERT INTO `configuration_group` VALUES(1, 'My Store', 'General information about my store', 1, 1);
INSERT INTO `configuration_group` VALUES(2, 'Minimum Values', 'The minimum values for functions / data', 2, 1);
INSERT INTO `configuration_group` VALUES(3, 'Maximum Values', 'The maximum values for functions / data', 3, 1);
INSERT INTO `configuration_group` VALUES(4, 'Images', 'Image parameters', 4, 1);
INSERT INTO `configuration_group` VALUES(5, 'Customer Details', 'Customer account configuration', 5, 1);
INSERT INTO `configuration_group` VALUES(6, 'Module Options', 'Not shown', 6, 1);
INSERT INTO `configuration_group` VALUES(7, 'Shipping/Packaging', 'Shipping options available at my store', 7, 1);
INSERT INTO `configuration_group` VALUES(8, 'Product Listing', 'Product Listing    configuration options', 8, 1);
INSERT INTO `configuration_group` VALUES(9, 'Stock', 'Stock configuration options', 9, 1);
INSERT INTO `configuration_group` VALUES(10, 'Logging', 'Logging configuration options', 10, 1);
INSERT INTO `configuration_group` VALUES(11, 'Cache', 'Caching configuration options', 11, 1);
INSERT INTO `configuration_group` VALUES(12, 'E-Mail Options', 'General setting for E-Mail transport and HTML E-Mails', 12, 1);
INSERT INTO `configuration_group` VALUES(13, 'Download', 'Downloadable products options', 13, 1);
INSERT INTO `configuration_group` VALUES(14, 'GZip Compression', 'GZip compression options', 14, 1);
INSERT INTO `configuration_group` VALUES(15, 'Sessions', 'Session options', 15, 1);
INSERT INTO `configuration_group` VALUES(112, 'WYSIWYG Editor 1.7', 'HTMLArea 1.7 Options', 15, 1);
INSERT INTO `configuration_group` VALUES(900, 'Affiliate Program', 'Options for the Affiliate Program', 17, 1);
INSERT INTO `configuration_group` VALUES(39, 'Featured', 'Featured Products Display', 339, 1);
INSERT INTO `configuration_group` VALUES(963, 'Google AdSense', 'AdSense settings', 99, 1);
INSERT INTO `configuration_group` VALUES(10001, 'TinyMCE WYSIWYG', 'TinyMCE Display', 100001, 1);



CREATE TABLE `counter` (
  `startdate` char(8) DEFAULT NULL,
  `counter` int(12) DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


CREATE TABLE `counter_history` (
  `month` char(8) DEFAULT NULL,
  `counter` int(12) DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


CREATE TABLE `countries` (
  `countries_id` int(11) NOT NULL AUTO_INCREMENT,
  `countries_name` varchar(64) NOT NULL DEFAULT '',
  `countries_iso_code_2` char(2) NOT NULL DEFAULT '',
  `countries_iso_code_3` char(3) NOT NULL DEFAULT '',
  `address_format_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`countries_id`),
  KEY `IDX_COUNTRIES_NAME` (`countries_name`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1;


INSERT INTO `countries` VALUES(1, 'Afghanistan', 'AF', 'AFG', 1);
INSERT INTO `countries` VALUES(2, 'Albania', 'AL', 'ALB', 1);
INSERT INTO `countries` VALUES(3, 'Algeria', 'DZ', 'DZA', 1);
INSERT INTO `countries` VALUES(4, 'American Samoa', 'AS', 'ASM', 1);
INSERT INTO `countries` VALUES(5, 'Andorra', 'AD', 'AND', 1);
INSERT INTO `countries` VALUES(6, 'Angola', 'AO', 'AGO', 1);
INSERT INTO `countries` VALUES(7, 'Anguilla', 'AI', 'AIA', 1);
INSERT INTO `countries` VALUES(8, 'Antarctica', 'AQ', 'ATA', 1);
INSERT INTO `countries` VALUES(9, 'Antigua and Barbuda', 'AG', 'ATG', 1);
INSERT INTO `countries` VALUES(10, 'Argentina', 'AR', 'ARG', 1);
INSERT INTO `countries` VALUES(11, 'Armenia', 'AM', 'ARM', 1);
INSERT INTO `countries` VALUES(12, 'Aruba', 'AW', 'ABW', 1);
INSERT INTO `countries` VALUES(13, 'Australia', 'AU', 'AUS', 1);
INSERT INTO `countries` VALUES(14, 'Austria', 'AT', 'AUT', 5);
INSERT INTO `countries` VALUES(15, 'Azerbaijan', 'AZ', 'AZE', 1);
INSERT INTO `countries` VALUES(16, 'Bahamas', 'BS', 'BHS', 1);
INSERT INTO `countries` VALUES(17, 'Bahrain', 'BH', 'BHR', 1);
INSERT INTO `countries` VALUES(18, 'Bangladesh', 'BD', 'BGD', 1);
INSERT INTO `countries` VALUES(19, 'Barbados', 'BB', 'BRB', 1);
INSERT INTO `countries` VALUES(20, 'Belarus', 'BY', 'BLR', 1);
INSERT INTO `countries` VALUES(21, 'Belgium', 'BE', 'BEL', 1);
INSERT INTO `countries` VALUES(22, 'Belize', 'BZ', 'BLZ', 1);
INSERT INTO `countries` VALUES(23, 'Benin', 'BJ', 'BEN', 1);
INSERT INTO `countries` VALUES(24, 'Bermuda', 'BM', 'BMU', 1);
INSERT INTO `countries` VALUES(25, 'Bhutan', 'BT', 'BTN', 1);
INSERT INTO `countries` VALUES(26, 'Bolivia', 'BO', 'BOL', 1);
INSERT INTO `countries` VALUES(27, 'Bosnia and Herzegowina', 'BA', 'BIH', 1);
INSERT INTO `countries` VALUES(28, 'Botswana', 'BW', 'BWA', 1);
INSERT INTO `countries` VALUES(29, 'Bouvet Island', 'BV', 'BVT', 1);
INSERT INTO `countries` VALUES(30, 'Brazil', 'BR', 'BRA', 1);
INSERT INTO `countries` VALUES(31, 'British Indian Ocean Territory', 'IO', 'IOT', 1);
INSERT INTO `countries` VALUES(32, 'Brunei Darussalam', 'BN', 'BRN', 1);
INSERT INTO `countries` VALUES(33, 'Bulgaria', 'BG', 'BGR', 1);
INSERT INTO `countries` VALUES(34, 'Burkina Faso', 'BF', 'BFA', 1);
INSERT INTO `countries` VALUES(35, 'Burundi', 'BI', 'BDI', 1);
INSERT INTO `countries` VALUES(36, 'Cambodia', 'KH', 'KHM', 1);
INSERT INTO `countries` VALUES(37, 'Cameroon', 'CM', 'CMR', 1);
INSERT INTO `countries` VALUES(38, 'Canada', 'CA', 'CAN', 1);
INSERT INTO `countries` VALUES(39, 'Cape Verde', 'CV', 'CPV', 1);
INSERT INTO `countries` VALUES(40, 'Cayman Islands', 'KY', 'CYM', 1);
INSERT INTO `countries` VALUES(41, 'Central African Republic', 'CF', 'CAF', 1);
INSERT INTO `countries` VALUES(42, 'Chad', 'TD', 'TCD', 1);
INSERT INTO `countries` VALUES(43, 'Chile', 'CL', 'CHL', 1);
INSERT INTO `countries` VALUES(44, 'China', 'CN', 'CHN', 1);
INSERT INTO `countries` VALUES(45, 'Christmas Island', 'CX', 'CXR', 1);
INSERT INTO `countries` VALUES(46, 'Cocos (Keeling) Islands', 'CC', 'CCK', 1);
INSERT INTO `countries` VALUES(47, 'Colombia', 'CO', 'COL', 1);
INSERT INTO `countries` VALUES(48, 'Comoros', 'KM', 'COM', 1);
INSERT INTO `countries` VALUES(49, 'Congo', 'CG', 'COG', 1);
INSERT INTO `countries` VALUES(50, 'Cook Islands', 'CK', 'COK', 1);
INSERT INTO `countries` VALUES(51, 'Costa Rica', 'CR', 'CRI', 1);
INSERT INTO `countries` VALUES(52, 'Cote D''Ivoire', 'CI', 'CIV', 1);
INSERT INTO `countries` VALUES(53, 'Croatia', 'HR', 'HRV', 1);
INSERT INTO `countries` VALUES(54, 'Cuba', 'CU', 'CUB', 1);
INSERT INTO `countries` VALUES(55, 'Cyprus', 'CY', 'CYP', 1);
INSERT INTO `countries` VALUES(56, 'Czech Republic', 'CZ', 'CZE', 1);
INSERT INTO `countries` VALUES(57, 'Denmark', 'DK', 'DNK', 1);
INSERT INTO `countries` VALUES(58, 'Djibouti', 'DJ', 'DJI', 1);
INSERT INTO `countries` VALUES(59, 'Dominica', 'DM', 'DMA', 1);
INSERT INTO `countries` VALUES(60, 'Dominican Republic', 'DO', 'DOM', 1);
INSERT INTO `countries` VALUES(61, 'East Timor', 'TP', 'TMP', 1);
INSERT INTO `countries` VALUES(62, 'Ecuador', 'EC', 'ECU', 1);
INSERT INTO `countries` VALUES(63, 'Egypt', 'EG', 'EGY', 1);
INSERT INTO `countries` VALUES(64, 'El Salvador', 'SV', 'SLV', 1);
INSERT INTO `countries` VALUES(65, 'Equatorial Guinea', 'GQ', 'GNQ', 1);
INSERT INTO `countries` VALUES(66, 'Eritrea', 'ER', 'ERI', 1);
INSERT INTO `countries` VALUES(67, 'Estonia', 'EE', 'EST', 1);
INSERT INTO `countries` VALUES(68, 'Ethiopia', 'ET', 'ETH', 1);
INSERT INTO `countries` VALUES(69, 'Falkland Islands (Malvinas)', 'FK', 'FLK', 1);
INSERT INTO `countries` VALUES(70, 'Faroe Islands', 'FO', 'FRO', 1);
INSERT INTO `countries` VALUES(71, 'Fiji', 'FJ', 'FJI', 1);
INSERT INTO `countries` VALUES(72, 'Finland', 'FI', 'FIN', 1);
INSERT INTO `countries` VALUES(73, 'France', 'FR', 'FRA', 1);
INSERT INTO `countries` VALUES(74, 'France, Metropolitan', 'FX', 'FXX', 1);
INSERT INTO `countries` VALUES(75, 'French Guiana', 'GF', 'GUF', 1);
INSERT INTO `countries` VALUES(76, 'French Polynesia', 'PF', 'PYF', 1);
INSERT INTO `countries` VALUES(77, 'French Southern Territories', 'TF', 'ATF', 1);
INSERT INTO `countries` VALUES(78, 'Gabon', 'GA', 'GAB', 1);
INSERT INTO `countries` VALUES(79, 'Gambia', 'GM', 'GMB', 1);
INSERT INTO `countries` VALUES(80, 'Georgia', 'GE', 'GEO', 1);
INSERT INTO `countries` VALUES(81, 'Germany', 'DE', 'DEU', 5);
INSERT INTO `countries` VALUES(82, 'Ghana', 'GH', 'GHA', 1);
INSERT INTO `countries` VALUES(83, 'Gibraltar', 'GI', 'GIB', 1);
INSERT INTO `countries` VALUES(84, 'Greece', 'GR', 'GRC', 1);
INSERT INTO `countries` VALUES(85, 'Greenland', 'GL', 'GRL', 1);
INSERT INTO `countries` VALUES(86, 'Grenada', 'GD', 'GRD', 1);
INSERT INTO `countries` VALUES(87, 'Guadeloupe', 'GP', 'GLP', 1);
INSERT INTO `countries` VALUES(88, 'Guam', 'GU', 'GUM', 1);
INSERT INTO `countries` VALUES(89, 'Guatemala', 'GT', 'GTM', 1);
INSERT INTO `countries` VALUES(90, 'Guinea', 'GN', 'GIN', 1);
INSERT INTO `countries` VALUES(91, 'Guinea-bissau', 'GW', 'GNB', 1);
INSERT INTO `countries` VALUES(92, 'Guyana', 'GY', 'GUY', 1);
INSERT INTO `countries` VALUES(93, 'Haiti', 'HT', 'HTI', 1);
INSERT INTO `countries` VALUES(94, 'Heard and Mc Donald Islands', 'HM', 'HMD', 1);
INSERT INTO `countries` VALUES(95, 'Honduras', 'HN', 'HND', 1);
INSERT INTO `countries` VALUES(96, 'Hong Kong', 'HK', 'HKG', 1);
INSERT INTO `countries` VALUES(97, 'Hungary', 'HU', 'HUN', 1);
INSERT INTO `countries` VALUES(98, 'Iceland', 'IS', 'ISL', 1);
INSERT INTO `countries` VALUES(99, 'India', 'IN', 'IND', 1);
INSERT INTO `countries` VALUES(100, 'Indonesia', 'ID', 'IDN', 1);
INSERT INTO `countries` VALUES(101, 'Iran (Islamic Republic of)', 'IR', 'IRN', 1);
INSERT INTO `countries` VALUES(102, 'Iraq', 'IQ', 'IRQ', 1);
INSERT INTO `countries` VALUES(103, 'Ireland', 'IE', 'IRL', 1);
INSERT INTO `countries` VALUES(104, 'Israel', 'IL', 'ISR', 1);
INSERT INTO `countries` VALUES(105, 'Italy', 'IT', 'ITA', 1);
INSERT INTO `countries` VALUES(106, 'Jamaica', 'JM', 'JAM', 1);
INSERT INTO `countries` VALUES(107, 'Japan', 'JP', 'JPN', 1);
INSERT INTO `countries` VALUES(108, 'Jordan', 'JO', 'JOR', 1);
INSERT INTO `countries` VALUES(109, 'Kazakhstan', 'KZ', 'KAZ', 1);
INSERT INTO `countries` VALUES(110, 'Kenya', 'KE', 'KEN', 1);
INSERT INTO `countries` VALUES(111, 'Kiribati', 'KI', 'KIR', 1);
INSERT INTO `countries` VALUES(112, 'Korea, Democratic People''s Republic of', 'KP', 'PRK', 1);
INSERT INTO `countries` VALUES(113, 'Korea, Republic of', 'KR', 'KOR', 1);
INSERT INTO `countries` VALUES(114, 'Kuwait', 'KW', 'KWT', 1);
INSERT INTO `countries` VALUES(115, 'Kyrgyzstan', 'KG', 'KGZ', 1);
INSERT INTO `countries` VALUES(116, 'Lao People''s Democratic Republic', 'LA', 'LAO', 1);
INSERT INTO `countries` VALUES(117, 'Latvia', 'LV', 'LVA', 1);
INSERT INTO `countries` VALUES(118, 'Lebanon', 'LB', 'LBN', 1);
INSERT INTO `countries` VALUES(119, 'Lesotho', 'LS', 'LSO', 1);
INSERT INTO `countries` VALUES(120, 'Liberia', 'LR', 'LBR', 1);
INSERT INTO `countries` VALUES(121, 'Libyan Arab Jamahiriya', 'LY', 'LBY', 1);
INSERT INTO `countries` VALUES(122, 'Liechtenstein', 'LI', 'LIE', 1);
INSERT INTO `countries` VALUES(123, 'Lithuania', 'LT', 'LTU', 1);
INSERT INTO `countries` VALUES(124, 'Luxembourg', 'LU', 'LUX', 1);
INSERT INTO `countries` VALUES(125, 'Macau', 'MO', 'MAC', 1);
INSERT INTO `countries` VALUES(126, 'Macedonia, The Former Yugoslav Republic of', 'MK', 'MKD', 1);
INSERT INTO `countries` VALUES(127, 'Madagascar', 'MG', 'MDG', 1);
INSERT INTO `countries` VALUES(128, 'Malawi', 'MW', 'MWI', 1);
INSERT INTO `countries` VALUES(129, 'Malaysia', 'MY', 'MYS', 1);
INSERT INTO `countries` VALUES(130, 'Maldives', 'MV', 'MDV', 1);
INSERT INTO `countries` VALUES(131, 'Mali', 'ML', 'MLI', 1);
INSERT INTO `countries` VALUES(132, 'Malta', 'MT', 'MLT', 1);
INSERT INTO `countries` VALUES(133, 'Marshall Islands', 'MH', 'MHL', 1);
INSERT INTO `countries` VALUES(134, 'Martinique', 'MQ', 'MTQ', 1);
INSERT INTO `countries` VALUES(135, 'Mauritania', 'MR', 'MRT', 1);
INSERT INTO `countries` VALUES(136, 'Mauritius', 'MU', 'MUS', 1);
INSERT INTO `countries` VALUES(137, 'Mayotte', 'YT', 'MYT', 1);
INSERT INTO `countries` VALUES(138, 'Mexico', 'MX', 'MEX', 1);
INSERT INTO `countries` VALUES(139, 'Micronesia, Federated States of', 'FM', 'FSM', 1);
INSERT INTO `countries` VALUES(140, 'Moldova, Republic of', 'MD', 'MDA', 1);
INSERT INTO `countries` VALUES(141, 'Monaco', 'MC', 'MCO', 1);
INSERT INTO `countries` VALUES(142, 'Mongolia', 'MN', 'MNG', 1);
INSERT INTO `countries` VALUES(143, 'Montserrat', 'MS', 'MSR', 1);
INSERT INTO `countries` VALUES(144, 'Morocco', 'MA', 'MAR', 1);
INSERT INTO `countries` VALUES(145, 'Mozambique', 'MZ', 'MOZ', 1);
INSERT INTO `countries` VALUES(146, 'Myanmar', 'MM', 'MMR', 1);
INSERT INTO `countries` VALUES(147, 'Namibia', 'NA', 'NAM', 1);
INSERT INTO `countries` VALUES(148, 'Nauru', 'NR', 'NRU', 1);
INSERT INTO `countries` VALUES(149, 'Nepal', 'NP', 'NPL', 1);
INSERT INTO `countries` VALUES(150, 'Netherlands', 'NL', 'NLD', 1);
INSERT INTO `countries` VALUES(151, 'Netherlands Antilles', 'AN', 'ANT', 1);
INSERT INTO `countries` VALUES(152, 'New Caledonia', 'NC', 'NCL', 1);
INSERT INTO `countries` VALUES(153, 'New Zealand', 'NZ', 'NZL', 1);
INSERT INTO `countries` VALUES(154, 'Nicaragua', 'NI', 'NIC', 1);
INSERT INTO `countries` VALUES(155, 'Niger', 'NE', 'NER', 1);
INSERT INTO `countries` VALUES(156, 'Nigeria', 'NG', 'NGA', 1);
INSERT INTO `countries` VALUES(157, 'Niue', 'NU', 'NIU', 1);
INSERT INTO `countries` VALUES(158, 'Norfolk Island', 'NF', 'NFK', 1);
INSERT INTO `countries` VALUES(159, 'Northern Mariana Islands', 'MP', 'MNP', 1);
INSERT INTO `countries` VALUES(160, 'Norway', 'NO', 'NOR', 1);
INSERT INTO `countries` VALUES(161, 'Oman', 'OM', 'OMN', 1);
INSERT INTO `countries` VALUES(162, 'Pakistan', 'PK', 'PAK', 1);
INSERT INTO `countries` VALUES(163, 'Palau', 'PW', 'PLW', 1);
INSERT INTO `countries` VALUES(164, 'Panama', 'PA', 'PAN', 1);
INSERT INTO `countries` VALUES(165, 'Papua New Guinea', 'PG', 'PNG', 1);
INSERT INTO `countries` VALUES(166, 'Paraguay', 'PY', 'PRY', 1);
INSERT INTO `countries` VALUES(167, 'Peru', 'PE', 'PER', 1);
INSERT INTO `countries` VALUES(168, 'Philippines', 'PH', 'PHL', 1);
INSERT INTO `countries` VALUES(169, 'Pitcairn', 'PN', 'PCN', 1);
INSERT INTO `countries` VALUES(170, 'Poland', 'PL', 'POL', 1);
INSERT INTO `countries` VALUES(171, 'Portugal', 'PT', 'PRT', 1);
INSERT INTO `countries` VALUES(172, 'Puerto Rico', 'PR', 'PRI', 1);
INSERT INTO `countries` VALUES(173, 'Qatar', 'QA', 'QAT', 1);
INSERT INTO `countries` VALUES(174, 'Reunion', 'RE', 'REU', 1);
INSERT INTO `countries` VALUES(175, 'Romania', 'RO', 'ROM', 1);
INSERT INTO `countries` VALUES(176, 'Russian Federation', 'RU', 'RUS', 1);
INSERT INTO `countries` VALUES(177, 'Rwanda', 'RW', 'RWA', 1);
INSERT INTO `countries` VALUES(178, 'Saint Kitts and Nevis', 'KN', 'KNA', 1);
INSERT INTO `countries` VALUES(179, 'Saint Lucia', 'LC', 'LCA', 1);
INSERT INTO `countries` VALUES(180, 'Saint Vincent and the Grenadines', 'VC', 'VCT', 1);
INSERT INTO `countries` VALUES(181, 'Samoa', 'WS', 'WSM', 1);
INSERT INTO `countries` VALUES(182, 'San Marino', 'SM', 'SMR', 1);
INSERT INTO `countries` VALUES(183, 'Sao Tome and Principe', 'ST', 'STP', 1);
INSERT INTO `countries` VALUES(184, 'Saudi Arabia', 'SA', 'SAU', 1);
INSERT INTO `countries` VALUES(185, 'Senegal', 'SN', 'SEN', 1);
INSERT INTO `countries` VALUES(186, 'Seychelles', 'SC', 'SYC', 1);
INSERT INTO `countries` VALUES(187, 'Sierra Leone', 'SL', 'SLE', 1);
INSERT INTO `countries` VALUES(188, 'Singapore', 'SG', 'SGP', 4);
INSERT INTO `countries` VALUES(189, 'Slovakia (Slovak Republic)', 'SK', 'SVK', 1);
INSERT INTO `countries` VALUES(190, 'Slovenia', 'SI', 'SVN', 1);
INSERT INTO `countries` VALUES(191, 'Solomon Islands', 'SB', 'SLB', 1);
INSERT INTO `countries` VALUES(192, 'Somalia', 'SO', 'SOM', 1);
INSERT INTO `countries` VALUES(193, 'South Africa', 'ZA', 'ZAF', 1);
INSERT INTO `countries` VALUES(194, 'South Georgia and the South Sandwich Islands', 'GS', 'SGS', 1);
INSERT INTO `countries` VALUES(195, 'Spain', 'ES', 'ESP', 3);
INSERT INTO `countries` VALUES(196, 'Sri Lanka', 'LK', 'LKA', 1);
INSERT INTO `countries` VALUES(197, 'St. Helena', 'SH', 'SHN', 1);
INSERT INTO `countries` VALUES(198, 'St. Pierre and Miquelon', 'PM', 'SPM', 1);
INSERT INTO `countries` VALUES(199, 'Sudan', 'SD', 'SDN', 1);
INSERT INTO `countries` VALUES(200, 'Suriname', 'SR', 'SUR', 1);
INSERT INTO `countries` VALUES(201, 'Svalbard and Jan Mayen Islands', 'SJ', 'SJM', 1);
INSERT INTO `countries` VALUES(202, 'Swaziland', 'SZ', 'SWZ', 1);
INSERT INTO `countries` VALUES(203, 'Sweden', 'SE', 'SWE', 1);
INSERT INTO `countries` VALUES(204, 'Switzerland', 'CH', 'CHE', 1);
INSERT INTO `countries` VALUES(205, 'Syrian Arab Republic', 'SY', 'SYR', 1);
INSERT INTO `countries` VALUES(206, 'Taiwan', 'TW', 'TWN', 1);
INSERT INTO `countries` VALUES(207, 'Tajikistan', 'TJ', 'TJK', 1);
INSERT INTO `countries` VALUES(208, 'Tanzania, United Republic of', 'TZ', 'TZA', 1);
INSERT INTO `countries` VALUES(209, 'Thailand', 'TH', 'THA', 1);
INSERT INTO `countries` VALUES(210, 'Togo', 'TG', 'TGO', 1);
INSERT INTO `countries` VALUES(211, 'Tokelau', 'TK', 'TKL', 1);
INSERT INTO `countries` VALUES(212, 'Tonga', 'TO', 'TON', 1);
INSERT INTO `countries` VALUES(213, 'Trinidad and Tobago', 'TT', 'TTO', 1);
INSERT INTO `countries` VALUES(214, 'Tunisia', 'TN', 'TUN', 1);
INSERT INTO `countries` VALUES(215, 'Turkey', 'TR', 'TUR', 1);
INSERT INTO `countries` VALUES(216, 'Turkmenistan', 'TM', 'TKM', 1);
INSERT INTO `countries` VALUES(217, 'Turks and Caicos Islands', 'TC', 'TCA', 1);
INSERT INTO `countries` VALUES(218, 'Tuvalu', 'TV', 'TUV', 1);
INSERT INTO `countries` VALUES(219, 'Uganda', 'UG', 'UGA', 1);
INSERT INTO `countries` VALUES(220, 'Ukraine', 'UA', 'UKR', 1);
INSERT INTO `countries` VALUES(221, 'United Arab Emirates', 'AE', 'ARE', 1);
INSERT INTO `countries` VALUES(222, 'United Kingdom', 'GB', 'GBR', 1);
INSERT INTO `countries` VALUES(223, 'United States', 'US', 'USA', 2);
INSERT INTO `countries` VALUES(224, 'United States Minor Outlying Islands', 'UM', 'UMI', 1);
INSERT INTO `countries` VALUES(225, 'Uruguay', 'UY', 'URY', 1);
INSERT INTO `countries` VALUES(226, 'Uzbekistan', 'UZ', 'UZB', 1);
INSERT INTO `countries` VALUES(227, 'Vanuatu', 'VU', 'VUT', 1);
INSERT INTO `countries` VALUES(228, 'Vatican City State (Holy See)', 'VA', 'VAT', 1);
INSERT INTO `countries` VALUES(229, 'Venezuela', 'VE', 'VEN', 1);
INSERT INTO `countries` VALUES(230, 'Viet Nam', 'VN', 'VNM', 1);
INSERT INTO `countries` VALUES(231, 'Virgin Islands (British)', 'VG', 'VGB', 1);
INSERT INTO `countries` VALUES(232, 'Virgin Islands (U.S.)', 'VI', 'VIR', 1);
INSERT INTO `countries` VALUES(233, 'Wallis and Futuna Islands', 'WF', 'WLF', 1);
INSERT INTO `countries` VALUES(234, 'Western Sahara', 'EH', 'ESH', 1);
INSERT INTO `countries` VALUES(235, 'Yemen', 'YE', 'YEM', 1);
INSERT INTO `countries` VALUES(236, 'Yugoslavia', 'YU', 'YUG', 1);
INSERT INTO `countries` VALUES(237, 'Zaire', 'ZR', 'ZAR', 1);
INSERT INTO `countries` VALUES(238, 'Zambia', 'ZM', 'ZMB', 1);
INSERT INTO `countries` VALUES(239, 'Zimbabwe', 'ZW', 'ZWE', 1);


CREATE TABLE `currencies` (
  `currencies_id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(32) NOT NULL DEFAULT '',
  `code` char(3) NOT NULL DEFAULT '',
  `symbol_left` varchar(12) DEFAULT NULL,
  `symbol_right` varchar(12) DEFAULT NULL,
  `decimal_point` char(1) DEFAULT NULL,
  `thousands_point` char(1) DEFAULT NULL,
  `decimal_places` char(1) DEFAULT NULL,
  `value` float(13,8) DEFAULT NULL,
  `last_updated` datetime DEFAULT NULL,
  PRIMARY KEY (`currencies_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1;



INSERT INTO `currencies` VALUES(1, 'US Dollar', 'USD', '$', '', '.', ',', '2', 1.00000000, '2007-12-23 08:36:28');
INSERT INTO `currencies` VALUES(2, 'Euro', 'EUR', '', 'EUR', '.', ',', '2', 0.69559997, '2007-12-23 08:36:28');
INSERT INTO `currencies` VALUES(3, 'British Pound', 'GBP', '?', '', '.', ',', '2', 0.50430000, '2007-12-23 08:36:28');
INSERT INTO `currencies` VALUES(6, 'Japanese Yen', 'JPY', 'JPY', '', '.', ',', '', 114.09500122, '2007-12-23 06:29:08');


CREATE TABLE `customers` (
  `customers_id` int(11) NOT NULL AUTO_INCREMENT,
  `customers_gender` char(1) NOT NULL DEFAULT '',
  `customers_firstname` varchar(32) NOT NULL DEFAULT '',
  `customers_lastname` varchar(32) NOT NULL DEFAULT '',
  `customers_dob` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `customers_email_address` varchar(96) NOT NULL DEFAULT '',
  `customers_default_address_id` int(11) NOT NULL DEFAULT '0',
  `customers_telephone` varchar(32) NOT NULL DEFAULT '',
  `customers_fax` varchar(32) DEFAULT NULL,
  `customers_password` varchar(40) NOT NULL DEFAULT '',
  `customers_newsletter` char(1) DEFAULT NULL,
  PRIMARY KEY (`customers_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



CREATE TABLE `customers_basket` (
  `customers_basket_id` int(11) NOT NULL AUTO_INCREMENT,
  `customers_id` int(11) NOT NULL DEFAULT '0',
  `products_id` tinytext NOT NULL,
  `customers_basket_quantity` int(2) NOT NULL DEFAULT '0',
  `final_price` decimal(15,4) NOT NULL DEFAULT '0.0000',
  `customers_basket_date_added` varchar(8) DEFAULT NULL,
  PRIMARY KEY (`customers_basket_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



CREATE TABLE `customers_basket_attributes` (
  `customers_basket_attributes_id` int(11) NOT NULL AUTO_INCREMENT,
  `customers_id` int(11) NOT NULL DEFAULT '0',
  `products_id` tinytext NOT NULL,
  `products_options_id` int(11) NOT NULL DEFAULT '0',
  `products_options_value_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`customers_basket_attributes_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


CREATE TABLE `customers_info` (
  `customers_info_id` int(11) NOT NULL DEFAULT '0',
  `customers_info_date_of_last_logon` datetime DEFAULT NULL,
  `customers_info_number_of_logons` int(5) DEFAULT NULL,
  `customers_info_date_account_created` datetime DEFAULT NULL,
  `customers_info_date_account_last_modified` datetime DEFAULT NULL,
  `global_product_notifications` int(1) DEFAULT '0',
  PRIMARY KEY (`customers_info_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



CREATE TABLE `featured` (
  `featured_id` int(11) NOT NULL AUTO_INCREMENT,
  `products_id` int(11) NOT NULL DEFAULT '0',
  `featured_date_added` datetime DEFAULT NULL,
  `featured_last_modified` datetime DEFAULT NULL,
  `expires_date` datetime DEFAULT NULL,
  `date_status_change` datetime DEFAULT NULL,
  `status` int(1) DEFAULT '1',
  PRIMARY KEY (`featured_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1;


INSERT INTO `featured` VALUES(1, 72, '2005-01-06 16:12:43', '2005-01-08 14:51:38', '0000-00-00 00:00:00', NULL, 1);
INSERT INTO `featured` VALUES(2, 79, '2005-01-07 18:17:15', NULL, '0000-00-00 00:00:00', NULL, 1);
INSERT INTO `featured` VALUES(4, 76, '2005-01-07 18:18:13', NULL, '0000-00-00 00:00:00', NULL, 1);
INSERT INTO `featured` VALUES(5, 75, '2005-01-07 18:18:44', NULL, '0000-00-00 00:00:00', NULL, 1);
INSERT INTO `featured` VALUES(6, 112, '2005-01-07 18:19:05', NULL, '0000-00-00 00:00:00', NULL, 1);
INSERT INTO `featured` VALUES(7, 113, '2005-01-07 18:19:26', NULL, '0000-00-00 00:00:00', NULL, 1);
INSERT INTO `featured` VALUES(8, 103, '2005-01-07 18:20:08', NULL, '0000-00-00 00:00:00', NULL, 1);
INSERT INTO `featured` VALUES(9, 99, '2005-01-07 18:20:57', NULL, '0000-00-00 00:00:00', NULL, 1);
INSERT INTO `featured` VALUES(10, 116, '2005-01-08 09:19:00', NULL, '0000-00-00 00:00:00', NULL, 1);
INSERT INTO `featured` VALUES(12, 110, '2005-06-04 16:18:55', NULL, '0000-00-00 00:00:00', NULL, 1);
INSERT INTO `featured` VALUES(14, 133, '2005-06-04 16:19:37', NULL, '0000-00-00 00:00:00', NULL, 1);
INSERT INTO `featured` VALUES(15, 137, '2005-06-04 16:20:05', NULL, '0000-00-00 00:00:00', NULL, 1);
INSERT INTO `featured` VALUES(16, 135, '2005-06-04 16:20:21', NULL, '0000-00-00 00:00:00', NULL, 1);
INSERT INTO `featured` VALUES(17, 136, '2005-06-04 16:20:40', NULL, '0000-00-00 00:00:00', NULL, 1);
INSERT INTO `featured` VALUES(18, 131, '2005-06-04 16:20:53', NULL, '0000-00-00 00:00:00', NULL, 1);
INSERT INTO `featured` VALUES(19, 115, '2005-06-04 16:21:06', NULL, '0000-00-00 00:00:00', NULL, 1);
INSERT INTO `featured` VALUES(20, 111, '2005-06-04 16:21:17', NULL, '0000-00-00 00:00:00', NULL, 1);
INSERT INTO `featured` VALUES(21, 130, '2005-06-04 16:21:41', NULL, '0000-00-00 00:00:00', NULL, 1);
INSERT INTO `featured` VALUES(22, 122, '2005-06-04 16:21:57', NULL, '0000-00-00 00:00:00', NULL, 1);
INSERT INTO `featured` VALUES(23, 88, '2005-06-04 16:22:14', NULL, '0000-00-00 00:00:00', NULL, 1);
INSERT INTO `featured` VALUES(24, 85, '2005-06-04 16:22:26', NULL, '0000-00-00 00:00:00', NULL, 1);
INSERT INTO `featured` VALUES(25, 120, '2005-06-04 16:22:53', NULL, '0000-00-00 00:00:00', NULL, 1);
INSERT INTO `featured` VALUES(26, 141, '2005-06-04 21:15:07', NULL, '0000-00-00 00:00:00', NULL, 1);
INSERT INTO `featured` VALUES(27, 140, '2005-06-04 21:15:28', NULL, '0000-00-00 00:00:00', NULL, 1);
INSERT INTO `featured` VALUES(28, 142, '2005-06-04 22:38:21', NULL, '0000-00-00 00:00:00', NULL, 1);
INSERT INTO `featured` VALUES(31, 145, '2005-06-05 00:00:43', NULL, '0000-00-00 00:00:00', NULL, 1);
INSERT INTO `featured` VALUES(30, 125, '2005-06-04 22:39:07', NULL, '0000-00-00 00:00:00', NULL, 1);
INSERT INTO `featured` VALUES(33, 144, '2005-06-05 00:01:36', NULL, '0000-00-00 00:00:00', NULL, 1);
INSERT INTO `featured` VALUES(36, 196, '2007-01-31 01:51:03', NULL, '0000-00-00 00:00:00', NULL, 1);
INSERT INTO `featured` VALUES(37, 194, '2007-01-31 01:51:16', NULL, '0000-00-00 00:00:00', NULL, 1);
INSERT INTO `featured` VALUES(38, 197, '2007-01-31 01:51:28', NULL, '0000-00-00 00:00:00', NULL, 1);
INSERT INTO `featured` VALUES(39, 212, '2007-12-20 17:07:47', NULL, NULL, NULL, 1);
INSERT INTO `featured` VALUES(40, 213, '2007-12-20 17:08:02', NULL, '0000-00-00 00:00:00', NULL, 1);
INSERT INTO `featured` VALUES(41, 205, '2007-12-20 17:08:12', NULL, '0000-00-00 00:00:00', NULL, 1);
INSERT INTO `featured` VALUES(42, 46, '2007-12-20 17:08:43', NULL, '0000-00-00 00:00:00', NULL, 1);
INSERT INTO `featured` VALUES(43, 207, '2007-12-20 17:09:01', NULL, '0000-00-00 00:00:00', NULL, 1);
INSERT INTO `featured` VALUES(44, 68, '2007-12-20 17:09:15', NULL, '0000-00-00 00:00:00', NULL, 1);
INSERT INTO `featured` VALUES(45, 208, '2007-12-20 17:09:28', NULL, '0000-00-00 00:00:00', NULL, 1);
INSERT INTO `featured` VALUES(46, 200, '2007-12-20 17:09:41', NULL, '0000-00-00 00:00:00', NULL, 1);



CREATE TABLE `geo_zones` (
  `geo_zone_id` int(11) NOT NULL AUTO_INCREMENT,
  `geo_zone_name` varchar(32) NOT NULL DEFAULT '',
  `geo_zone_description` varchar(255) NOT NULL DEFAULT '',
  `last_modified` datetime DEFAULT NULL,
  `date_added` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`geo_zone_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1;



INSERT INTO `geo_zones` VALUES(1, 'Utah', 'Utah state sales tax zone', '2005-03-18 19:28:03', '2004-09-26 13:04:41');



CREATE TABLE `google_checkout` (
  `customers_id` int(11) DEFAULT NULL,
  `buyer_id` bigint(20) DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



CREATE TABLE `google_checkout_logs` (
  `google_checkout_logs_id` int(11) NOT NULL AUTO_INCREMENT,
  `message_type` varchar(255) NOT NULL DEFAULT '',
  `msg_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `google_order_id` varchar(255) NOT NULL DEFAULT '',
  `xml` text NOT NULL,
  `orders_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`google_checkout_logs_id`),
  KEY `orders_id` (`orders_id`),
  KEY `google_order_id` (`google_order_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


CREATE TABLE `google_orders` (
  `orders_id` int(11) DEFAULT NULL,
  `google_order_number` bigint(20) DEFAULT NULL,
  `order_amount` decimal(15,4) DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


CREATE TABLE `information` (
  `information_id` tinyint(3) unsigned NOT NULL AUTO_INCREMENT,
  `visible` enum('1','0') NOT NULL DEFAULT '1',
  `v_order` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `info_title` varchar(255) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `languages_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`information_id`,`languages_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1;


INSERT INTO `information` VALUES(4, '1', 2, 'Shipping and Returns', 'Shipping costs will be shown before checking out and are based on real-time \r\n\r\nshipping quotes from USPS and UPS to your address.  You will have several options to choose from before checking out.  International orders are \r\n\r\nnot a problem.', 1);
INSERT INTO `information` VALUES(5, '1', 3, 'Conditions of Use', 'All images are copyrighted on this website. Some by us and others by their \r\n\r\nrespective manufacturer, and all are covered under current copyright laws. Website content is also copyrighted material under the same laws. \r\n\r\nUnauthorized use may be pursued. Resellers are authorized to use content if they are selling products purchased through us.', 1);
INSERT INTO `information` VALUES(3, '1', 3, 'Privacy', '<P>We do not sell or share your personal information with anyone.&nbsp; All data collected \r\n\r\nis used strictly for the purposes of processing your order and facilitating any future purchase(s) with you.</P>', 1);


CREATE TABLE `languages` (
  `languages_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(32) NOT NULL DEFAULT '',
  `code` char(2) NOT NULL DEFAULT '',
  `image` varchar(64) DEFAULT NULL,
  `directory` varchar(32) DEFAULT NULL,
  `sort_order` int(3) DEFAULT NULL,
  PRIMARY KEY (`languages_id`),
  KEY `IDX_LANGUAGES_NAME` (`name`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1;



INSERT INTO `languages` VALUES(1, 'English', 'en', 'icon.gif', 'english', 1);
INSERT INTO `languages` VALUES(2, 'Deutsch', 'de', 'icon.gif', 'german', 2);
INSERT INTO `languages` VALUES(4, 'Espanol', 'es', 'icon.gif', 'espanol', 3);


CREATE TABLE `manufacturers` (
  `manufacturers_id` int(11) NOT NULL AUTO_INCREMENT,
  `manufacturers_name` varchar(32) NOT NULL DEFAULT '',
  `manufacturers_image` varchar(64) DEFAULT NULL,
  `date_added` datetime DEFAULT NULL,
  `last_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`manufacturers_id`),
  KEY `IDX_MANUFACTURERS_NAME` (`manufacturers_name`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1;


INSERT INTO `manufacturers` VALUES(10, 'Gift Vouchers', NULL, '2003-11-07 20:24:36', '2003-11-07 20:24:36');
INSERT INTO `manufacturers` VALUES(38, 'Marker', 'markerlogo.jpg', '2005-01-10 10:03:44', NULL);
INSERT INTO `manufacturers` VALUES(40, 'Giro', 'girologo.jpg', '2005-01-10 18:01:51', NULL);
INSERT INTO `manufacturers` VALUES(43, 'University of Utah Press', 'uofupresslogo.gif', '2005-04-23 19:00:52', '2005-04-23 20:12:29');
INSERT INTO `manufacturers` VALUES(45, 'LowePro', 'loweprologo.gif', '2005-04-26 06:27:11', NULL);
INSERT INTO `manufacturers` VALUES(46, 'Microsoft', 'manufacturer_microsoft.gif', '2005-04-26 07:25:58', NULL);


CREATE TABLE `manufacturers_info` (
  `manufacturers_id` int(11) NOT NULL DEFAULT '0',
  `languages_id` int(11) NOT NULL DEFAULT '0',
  `manufacturers_url` varchar(255) NOT NULL DEFAULT '',
  `url_clicked` int(5) NOT NULL DEFAULT '0',
  `date_last_click` datetime DEFAULT NULL,
  `manufacturers_htc_title_tag` varchar(80) DEFAULT NULL,
  `manufacturers_htc_desc_tag` longtext,
  `manufacturers_htc_keywords_tag` longtext,
  `manufacturers_htc_description` longtext,
  PRIMARY KEY (`manufacturers_id`,`languages_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


INSERT INTO `manufacturers_info` VALUES(38, 1, '', 0, NULL, 'Marker', 'Marker', 'Marker', NULL);
INSERT INTO `manufacturers_info` VALUES(38, 2, '', 0, NULL, 'Marker', 'Marker', 'Marker', NULL);
INSERT INTO `manufacturers_info` VALUES(40, 1, '', 0, NULL, 'Giro', 'Giro', 'Giro', NULL);
INSERT INTO `manufacturers_info` VALUES(40, 2, '', 0, NULL, 'Giro', 'Giro', 'Giro', NULL);
INSERT INTO `manufacturers_info` VALUES(38, 4, '', 0, NULL, 'Marker', 'Marker', 'Marker', NULL);
INSERT INTO `manufacturers_info` VALUES(40, 4, '', 0, NULL, 'Giro', 'Giro', 'Giro', NULL);
INSERT INTO `manufacturers_info` VALUES(43, 1, 'http://www.uofupress.com/', 6, '2007-12-18 01:50:44', 'University of Utah Press', 'University of \r\n\r\nUtah Press', 'University of Utah Press', NULL);
INSERT INTO `manufacturers_info` VALUES(43, 2, 'http://www.uofupress.com/', 2, '2007-04-30 04:08:42', 'University of Utah Press', 'University of \r\n\r\nUtah Press', 'University of Utah Press', NULL);
INSERT INTO `manufacturers_info` VALUES(43, 4, 'http://www.uofupress.com/', 2, '2005-09-23 17:50:28', 'University of Utah Press', 'University of \r\n\r\nUtah Press', 'University of Utah Press', NULL);
INSERT INTO `manufacturers_info` VALUES(45, 1, 'http://www.lowepro.com', 103, '2007-10-31 18:59:47', 'LowePro', 'LowePro', 'LowePro', NULL);
INSERT INTO `manufacturers_info` VALUES(45, 2, 'http://www.lowepro.com', 10, '2007-04-30 04:07:54', 'LowePro', 'LowePro', 'LowePro', NULL);
INSERT INTO `manufacturers_info` VALUES(45, 4, 'http://www.lowepro.com', 11, '2007-07-13 06:02:30', 'LowePro', 'LowePro', 'LowePro', NULL);
INSERT INTO `manufacturers_info` VALUES(46, 1, '', 0, NULL, 'Microsoft', 'Microsoft', 'Microsoft', NULL);
INSERT INTO `manufacturers_info` VALUES(46, 2, '', 0, NULL, 'Microsoft', 'Microsoft', 'Microsoft', NULL);
INSERT INTO `manufacturers_info` VALUES(46, 4, '', 0, NULL, 'Microsoft', 'Microsoft', 'Microsoft', NULL);


CREATE TABLE `newsletters` (
  `newsletters_id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL DEFAULT '',
  `content` text NOT NULL,
  `module` varchar(255) NOT NULL DEFAULT '',
  `date_added` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `date_sent` datetime DEFAULT NULL,
  `status` int(1) DEFAULT NULL,
  `locked` int(1) DEFAULT '0',
  PRIMARY KEY (`newsletters_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


CREATE TABLE `orders` (
  `orders_id` int(11) NOT NULL AUTO_INCREMENT,
  `customers_id` int(11) NOT NULL DEFAULT '0',
  `customers_name` varchar(64) NOT NULL DEFAULT '',
  `customers_company` varchar(32) DEFAULT NULL,
  `customers_street_address` varchar(64) NOT NULL DEFAULT '',
  `customers_suburb` varchar(32) DEFAULT NULL,
  `customers_city` varchar(32) NOT NULL DEFAULT '',
  `customers_postcode` varchar(10) NOT NULL DEFAULT '',
  `customers_state` varchar(32) DEFAULT NULL,
  `customers_country` varchar(32) NOT NULL DEFAULT '',
  `customers_telephone` varchar(32) NOT NULL DEFAULT '',
  `customers_email_address` varchar(96) NOT NULL DEFAULT '',
  `customers_address_format_id` int(5) NOT NULL DEFAULT '0',
  `delivery_name` varchar(64) NOT NULL DEFAULT '',
  `delivery_company` varchar(32) DEFAULT NULL,
  `delivery_street_address` varchar(64) NOT NULL DEFAULT '',
  `delivery_suburb` varchar(32) DEFAULT NULL,
  `delivery_city` varchar(32) NOT NULL DEFAULT '',
  `delivery_postcode` varchar(10) NOT NULL DEFAULT '',
  `delivery_state` varchar(32) DEFAULT NULL,
  `delivery_country` varchar(32) NOT NULL DEFAULT '',
  `delivery_address_format_id` int(5) NOT NULL DEFAULT '0',
  `billing_name` varchar(64) NOT NULL DEFAULT '',
  `billing_company` varchar(32) DEFAULT NULL,
  `billing_street_address` varchar(64) NOT NULL DEFAULT '',
  `billing_suburb` varchar(32) DEFAULT NULL,
  `billing_city` varchar(32) NOT NULL DEFAULT '',
  `billing_postcode` varchar(10) NOT NULL DEFAULT '',
  `billing_state` varchar(32) DEFAULT NULL,
  `billing_country` varchar(32) NOT NULL DEFAULT '',
  `billing_address_format_id` int(5) NOT NULL DEFAULT '0',
  `payment_method` varchar(32) NOT NULL DEFAULT '',
  `cc_type` varchar(20) DEFAULT NULL,
  `cc_owner` varchar(64) DEFAULT NULL,
  `cc_number` varchar(32) DEFAULT NULL,
  `cc_expires` varchar(4) DEFAULT NULL,
  `last_modified` datetime DEFAULT NULL,
  `date_purchased` datetime DEFAULT NULL,
  `orders_status` int(5) NOT NULL DEFAULT '0',
  `orders_date_finished` datetime DEFAULT NULL,
  `currency` char(3) DEFAULT NULL,
  `currency_value` decimal(14,6) DEFAULT NULL,
  `payment_id` int(11) NOT NULL DEFAULT '0',
  `qbi_imported` tinyint(2) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`orders_id`),
  KEY `qbi_imported` (`qbi_imported`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


CREATE TABLE `orders_products` (
  `orders_products_id` int(11) NOT NULL AUTO_INCREMENT,
  `orders_id` int(11) NOT NULL DEFAULT '0',
  `products_id` int(11) NOT NULL DEFAULT '0',
  `products_model` varchar(12) DEFAULT NULL,
  `products_name` varchar(64) NOT NULL DEFAULT '',
  `products_price` decimal(15,4) NOT NULL DEFAULT '0.0000',
  `final_price` decimal(15,4) NOT NULL DEFAULT '0.0000',
  `products_tax` decimal(7,4) NOT NULL DEFAULT '0.0000',
  `products_quantity` int(2) NOT NULL DEFAULT '0',
  PRIMARY KEY (`orders_products_id`),
  KEY `orders_id` (`orders_id`),
  KEY `orders_id_2` (`orders_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


CREATE TABLE `orders_products_attributes` (
  `orders_products_attributes_id` int(11) NOT NULL AUTO_INCREMENT,
  `orders_id` int(11) NOT NULL DEFAULT '0',
  `orders_products_id` int(11) NOT NULL DEFAULT '0',
  `products_options` varchar(32) NOT NULL DEFAULT '',
  `products_options_values` varchar(32) NOT NULL DEFAULT '',
  `options_values_price` decimal(15,4) NOT NULL DEFAULT '0.0000',
  `price_prefix` char(1) NOT NULL DEFAULT '',
  `products_options_id` int(11) NOT NULL DEFAULT '0',
  `products_options_values_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`orders_products_attributes_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


CREATE TABLE `orders_products_download` (
  `orders_products_download_id` int(11) NOT NULL AUTO_INCREMENT,
  `orders_id` int(11) NOT NULL DEFAULT '0',
  `orders_products_id` int(11) NOT NULL DEFAULT '0',
  `orders_products_filename` varchar(255) NOT NULL DEFAULT '',
  `download_maxdays` int(2) NOT NULL DEFAULT '0',
  `download_count` int(2) NOT NULL DEFAULT '0',
  PRIMARY KEY (`orders_products_download_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


CREATE TABLE `orders_session_info` (
  `txn_signature` varchar(32) NOT NULL DEFAULT '',
  `orders_id` int(11) NOT NULL DEFAULT '0',
  `payment` varchar(32) NOT NULL DEFAULT '',
  `payment_title` varchar(32) NOT NULL DEFAULT '',
  `payment_amount` decimal(7,2) NOT NULL DEFAULT '0.00',
  `payment_currency` char(3) NOT NULL DEFAULT '',
  `payment_currency_val` float(13,8) DEFAULT NULL,
  `sendto` int(11) NOT NULL DEFAULT '1',
  `billto` int(11) NOT NULL DEFAULT '1',
  `language` varchar(32) NOT NULL DEFAULT '',
  `language_id` int(11) NOT NULL DEFAULT '1',
  `currency` char(3) NOT NULL DEFAULT '',
  `currency_value` float(13,8) DEFAULT NULL,
  `firstname` varchar(32) NOT NULL DEFAULT '',
  `lastname` varchar(32) NOT NULL DEFAULT '',
  `content_type` varchar(32) NOT NULL DEFAULT '',
  PRIMARY KEY (`txn_signature`,`orders_id`),
  KEY `idx_orders_session_info_txn_signature` (`txn_signature`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


CREATE TABLE `orders_status` (
  `orders_status_id` int(11) NOT NULL DEFAULT '0',
  `language_id` int(11) NOT NULL DEFAULT '1',
  `orders_status_name` varchar(32) NOT NULL DEFAULT '',
  PRIMARY KEY (`orders_status_id`,`language_id`),
  KEY `idx_orders_status_name` (`orders_status_name`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


INSERT INTO `orders_status` VALUES(1, 1, 'Pending');
INSERT INTO `orders_status` VALUES(1, 2, 'Offen');
INSERT INTO `orders_status` VALUES(1, 3, 'Pendiente');
INSERT INTO `orders_status` VALUES(2, 1, 'Processing');
INSERT INTO `orders_status` VALUES(2, 2, 'In Bearbeitung');
INSERT INTO `orders_status` VALUES(2, 3, 'Proceso');
INSERT INTO `orders_status` VALUES(3, 1, 'Shipped');
INSERT INTO `orders_status` VALUES(3, 2, 'Versendet');
INSERT INTO `orders_status` VALUES(3, 3, 'enviado');
INSERT INTO `orders_status` VALUES(4, 1, 'Downloadable');
INSERT INTO `orders_status` VALUES(4, 2, 'Downloadable');
INSERT INTO `orders_status` VALUES(4, 3, 'Downloadable');
INSERT INTO `orders_status` VALUES(99999, 3, 'Procesando Paypal');
INSERT INTO `orders_status` VALUES(99999, 1, 'Paypal Processing');
INSERT INTO `orders_status` VALUES(100000, 1, 'On Hold');
INSERT INTO `orders_status` VALUES(100000, 2, 'On Hold');
INSERT INTO `orders_status` VALUES(100000, 3, 'On Hold');
INSERT INTO `orders_status` VALUES(100001, 1, 'Canceled');
INSERT INTO `orders_status` VALUES(100001, 2, 'Canceled');
INSERT INTO `orders_status` VALUES(100001, 3, 'Canceled');
INSERT INTO `orders_status` VALUES(100002, 1, 'Preparing [PayPal IPN]');
INSERT INTO `orders_status` VALUES(100002, 2, 'Preparing [PayPal IPN]');
INSERT INTO `orders_status` VALUES(100002, 4, 'Preparing [PayPal IPN]');


CREATE TABLE `orders_status_history` (
  `orders_status_history_id` int(11) NOT NULL AUTO_INCREMENT,
  `orders_id` int(11) NOT NULL DEFAULT '0',
  `orders_status_id` int(5) NOT NULL DEFAULT '0',
  `date_added` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `customer_notified` int(1) DEFAULT '0',
  `comments` text,
  PRIMARY KEY (`orders_status_history_id`),
  KEY `orders_id` (`orders_id`),
  KEY `orders_id_2` (`orders_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


CREATE TABLE `orders_total` (
  `orders_total_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `orders_id` int(11) NOT NULL DEFAULT '0',
  `title` varchar(255) NOT NULL DEFAULT '',
  `text` varchar(255) NOT NULL DEFAULT '',
  `value` decimal(15,4) NOT NULL DEFAULT '0.0000',
  `class` varchar(32) NOT NULL DEFAULT '',
  `sort_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`orders_total_id`),
  KEY `idx_orders_total_orders_id` (`orders_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


CREATE TABLE `paypal` (
  `paypal_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `txn_type` varchar(10) NOT NULL DEFAULT '',
  `reason_code` varchar(15) DEFAULT NULL,
  `payment_type` varchar(7) NOT NULL DEFAULT '',
  `payment_status` varchar(17) NOT NULL DEFAULT '',
  `pending_reason` varchar(14) DEFAULT NULL,
  `invoice` varchar(64) DEFAULT NULL,
  `mc_currency` char(3) NOT NULL DEFAULT '',
  `first_name` varchar(32) NOT NULL DEFAULT '',
  `last_name` varchar(32) NOT NULL DEFAULT '',
  `payer_business_name` varchar(64) DEFAULT NULL,
  `address_name` varchar(32) DEFAULT NULL,
  `address_street` varchar(64) DEFAULT NULL,
  `address_city` varchar(32) DEFAULT NULL,
  `address_state` varchar(32) DEFAULT NULL,
  `address_zip` varchar(10) DEFAULT NULL,
  `address_country` varchar(64) DEFAULT NULL,
  `address_status` varchar(11) DEFAULT NULL,
  `payer_email` varchar(96) NOT NULL DEFAULT '',
  `payer_id` varchar(32) NOT NULL DEFAULT '',
  `payer_status` varchar(10) NOT NULL DEFAULT '',
  `payment_date` datetime DEFAULT NULL,
  `payment_time_zone` varchar(4) NOT NULL DEFAULT '',
  `business` varchar(96) NOT NULL DEFAULT '',
  `receiver_email` varchar(96) NOT NULL DEFAULT '',
  `receiver_id` varchar(32) NOT NULL DEFAULT '',
  `txn_id` varchar(17) NOT NULL DEFAULT '',
  `parent_txn_id` varchar(17) DEFAULT NULL,
  `num_cart_items` tinyint(4) unsigned NOT NULL DEFAULT '1',
  `mc_gross` decimal(7,2) NOT NULL DEFAULT '0.00',
  `mc_fee` decimal(7,2) NOT NULL DEFAULT '0.00',
  `payment_gross` decimal(7,2) DEFAULT NULL,
  `payment_fee` decimal(7,2) DEFAULT NULL,
  `settle_amount` decimal(7,2) DEFAULT NULL,
  `settle_currency` char(3) DEFAULT NULL,
  `exchange_rate` decimal(4,2) DEFAULT NULL,
  `for_auction` varchar(5) NOT NULL DEFAULT 'false',
  `auction_buyer_id` varchar(64) NOT NULL DEFAULT '',
  `auction_closing_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `auction_multi_item` tinyint(4) NOT NULL DEFAULT '0',
  `quantity` int(11) NOT NULL DEFAULT '0',
  `tax` decimal(7,2) DEFAULT NULL,
  `notify_version` decimal(2,1) NOT NULL DEFAULT '0.0',
  `verify_sign` varchar(128) NOT NULL DEFAULT '',
  `last_modified` datetime DEFAULT NULL,
  `date_added` datetime DEFAULT NULL,
  `memo` text,
  PRIMARY KEY (`paypal_id`,`txn_id`),
  KEY `idx_paypal_paypal_id` (`paypal_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

CREATE TABLE `paypalipn_txn` (
  `paypalipn_txn_id` int(11) NOT NULL AUTO_INCREMENT,
  `txn_id` varchar(17) NOT NULL DEFAULT '',
  `ipn_result` varchar(10) NOT NULL DEFAULT '',
  `receiver_email` varchar(255) NOT NULL DEFAULT '',
  `business` varchar(255) NOT NULL DEFAULT '',
  `item_name` varchar(96) NOT NULL DEFAULT '',
  `item_number` varchar(96) NOT NULL DEFAULT '0',
  `quantity` int(11) NOT NULL DEFAULT '0',
  `invoice` varchar(255) NOT NULL DEFAULT '',
  `custom` varchar(255) NOT NULL DEFAULT '',
  `option_name1` varchar(255) NOT NULL DEFAULT '',
  `option_selection1` varchar(255) NOT NULL DEFAULT '',
  `option_name2` varchar(255) NOT NULL DEFAULT '',
  `option_selection2` varchar(255) NOT NULL DEFAULT '',
  `num_cart_items` int(11) NOT NULL DEFAULT '0',
  `payment_status` varchar(10) NOT NULL DEFAULT '',
  `pending_reason` varchar(10) NOT NULL DEFAULT '',
  `payment_date` varchar(100) NOT NULL DEFAULT '',
  `settle_amount` varchar(32) NOT NULL DEFAULT '',
  `settle_currency` varchar(32) NOT NULL DEFAULT '',
  `exchange_rate` varchar(32) NOT NULL DEFAULT '',
  `payment_gross` decimal(15,4) NOT NULL DEFAULT '0.0000',
  `payment_fee` decimal(15,4) NOT NULL DEFAULT '0.0000',
  `mc_gross` decimal(15,4) NOT NULL DEFAULT '0.0000',
  `mc_fee` decimal(15,4) NOT NULL DEFAULT '0.0000',
  `mc_currency` varchar(10) NOT NULL DEFAULT '',
  `tax` varchar(32) NOT NULL DEFAULT '',
  `txn_type` varchar(10) NOT NULL DEFAULT '',
  `for_auction` varchar(255) NOT NULL DEFAULT '',
  `memo` varchar(255) NOT NULL DEFAULT '',
  `first_name` varchar(32) NOT NULL DEFAULT '',
  `last_name` varchar(32) NOT NULL DEFAULT '',
  `address_street` varchar(64) NOT NULL DEFAULT '',
  `address_city` varchar(64) NOT NULL DEFAULT '',
  `address_state` varchar(64) NOT NULL DEFAULT '',
  `address_zip` varchar(10) NOT NULL DEFAULT '',
  `address_country` varchar(32) NOT NULL DEFAULT '',
  `address_status` varchar(11) NOT NULL DEFAULT '',
  `payer_email` varchar(96) NOT NULL DEFAULT '',
  `payer_id` varchar(128) NOT NULL DEFAULT '',
  `payer_status` varchar(15) NOT NULL DEFAULT '',
  `payment_type` varchar(7) NOT NULL DEFAULT '',
  `notify_version` varchar(5) NOT NULL DEFAULT '',
  `verify_sign` varchar(128) NOT NULL DEFAULT '',
  PRIMARY KEY (`paypalipn_txn_id`),
  KEY `txn_id` (`txn_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


CREATE TABLE `paypal_auction` (
  `paypal_id` int(11) NOT NULL DEFAULT '0',
  `item_number` varchar(96) NOT NULL DEFAULT '',
  `auction_buyer_id` varchar(96) NOT NULL DEFAULT '',
  `auction_multi_item` tinyint(4) NOT NULL DEFAULT '0',
  `auction_closing_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `is_old` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`paypal_id`,`item_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


CREATE TABLE `paypal_payment_status_history` (
  `payment_status_history_id` int(11) NOT NULL AUTO_INCREMENT,
  `paypal_id` int(11) NOT NULL DEFAULT '0',
  `payment_status` varchar(17) NOT NULL DEFAULT '',
  `pending_reason` varchar(14) DEFAULT NULL,
  `reason_code` varchar(15) DEFAULT NULL,
  `date_added` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`payment_status_history_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



CREATE TABLE `products` (
  `products_id` int(11) NOT NULL AUTO_INCREMENT,
  `products_quantity` int(4) NOT NULL DEFAULT '0',
  `products_model` varchar(26) DEFAULT NULL,
  `products_image` varchar(64) DEFAULT NULL,
  `products_image_med` varchar(64) DEFAULT NULL,
  `products_image_lrg` varchar(64) DEFAULT NULL,
  `products_image_sm_1` varchar(64) DEFAULT NULL,
  `products_image_xl_1` varchar(64) DEFAULT NULL,
  `products_image_sm_2` varchar(64) DEFAULT NULL,
  `products_image_xl_2` varchar(64) DEFAULT NULL,
  `products_image_sm_3` varchar(64) DEFAULT NULL,
  `products_image_xl_3` varchar(64) DEFAULT NULL,
  `products_image_sm_4` varchar(64) DEFAULT NULL,
  `products_image_xl_4` varchar(64) DEFAULT NULL,
  `products_image_sm_5` varchar(64) DEFAULT NULL,
  `products_image_xl_5` varchar(64) DEFAULT NULL,
  `products_image_sm_6` varchar(64) DEFAULT NULL,
  `products_image_xl_6` varchar(64) DEFAULT NULL,
  `products_price` decimal(15,4) NOT NULL DEFAULT '0.0000',
  `products_date_added` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `products_last_modified` datetime DEFAULT NULL,
  `products_date_available` datetime DEFAULT NULL,
  `products_weight` decimal(5,2) NOT NULL DEFAULT '0.00',
  `products_status` tinyint(1) NOT NULL DEFAULT '0',
  `products_tax_class_id` int(11) NOT NULL DEFAULT '0',
  `manufacturers_id` int(11) DEFAULT NULL,
  `products_ordered` int(11) NOT NULL DEFAULT '0',
  `products_price1` decimal(15,4) NOT NULL DEFAULT '0.0000',
  `products_price2` decimal(15,4) NOT NULL DEFAULT '0.0000',
  `products_price3` decimal(15,4) NOT NULL DEFAULT '0.0000',
  `products_price4` decimal(15,4) NOT NULL DEFAULT '0.0000',
  `products_price5` decimal(15,4) NOT NULL DEFAULT '0.0000',
  `products_price6` decimal(15,4) NOT NULL DEFAULT '0.0000',
  `products_price7` decimal(15,4) NOT NULL DEFAULT '0.0000',
  `products_price8` decimal(15,4) NOT NULL DEFAULT '0.0000',
  `products_price1_qty` int(11) NOT NULL DEFAULT '0',
  `products_price2_qty` int(11) NOT NULL DEFAULT '0',
  `products_price3_qty` int(11) NOT NULL DEFAULT '0',
  `products_price4_qty` int(11) NOT NULL DEFAULT '0',
  `products_price5_qty` int(11) NOT NULL DEFAULT '0',
  `products_price6_qty` int(11) NOT NULL DEFAULT '0',
  `products_price7_qty` int(11) NOT NULL DEFAULT '0',
  `products_price8_qty` int(11) NOT NULL DEFAULT '0',
  `products_qty_blocks` int(11) NOT NULL DEFAULT '1',
  `qbi_imported` tinyint(2) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`products_id`),
  KEY `idx_products_date_added` (`products_date_added`),
  KEY `qbi_imported` (`qbi_imported`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1;


INSERT INTO `products` VALUES(79, 31, 'mvest', 'mvest1.jpg', NULL, NULL, 'mvest1sm.jpg', 'mvest1.jpg', 'mvest2sm.jpg', 'mvest2.jpg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '35.0000', '2004-12-16 17:06:40', '2005-01-10 10:34:29', NULL, '3.00', 1, 1, 38, 1, '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', 0, 0, 0, 0, 0, 0, 0, 0, 1, 2);
INSERT INTO `products` VALUES(78, 47, 'Marker Ball', 'outfitter1.jpg', NULL, NULL, 'marker2.jpg', NULL, 'markerback.jpg', NULL, 'markerbandclip.jpg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '29.0000', '2004-12-09 00:04:17', '2005-01-10 10:06:06', NULL, '2.00', 1, 1, 38, 1, '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', 0, 0, 0, 0, 0, 0, 0, 0, 1, 2);
INSERT INTO `products` VALUES(80, 31, 'redmascot', 'mascotred.jpg', NULL, NULL, 'mascotredsm.jpg', 'mascotred.jpg', 'mascotred2sm.jpg', 'mascotred2.jpg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '24.9900', '2004-12-16 17:17:50', '2005-01-11 13:48:32', NULL, '2.00', 1, 1, 38, -1, '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', 0, 0, 0, 0, 0, 0, 0, 0, 1, 2);
INSERT INTO `products` VALUES(81, 31, 'yellowmascot', 'mascotyellow.jpg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '24.9900', '2004-12-16 17:32:48', '2005-01-10 10:06:59', NULL, '2.00', 1, 1, 38, -1, '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', 0, 0, 0, 0, 0, 0, 0, 0, 1, 2);
INSERT INTO `products` VALUES(90, 3, 'nine.9', 'nine.jpg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '139.9900', '2004-12-23 17:44:39', '2005-01-22 13:12:54', NULL, '3.00', 1, 1, 40, 0, '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', 0, 0, 0, 0, 0, 0, 0, 0, 1, 2);
INSERT INTO `products` VALUES(92, 17, 'S4', 'S4.jpg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '99.0000', '2004-12-23 17:55:08', '2005-01-10 18:05:10', NULL, '4.00', 1, 1, 40, 0, '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', 0, 0, 0, 0, 0, 0, 0, 0, 1, 2);
INSERT INTO `products` VALUES(118, 20, 'Bikerides', 'classicrides.jpg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '35.0000', '2005-01-20 13:02:42', '2005-01-20 13:07:08', NULL, '2.00', 1, 1, 0, 0, '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', 0, 0, 0, 0, 0, 0, 0, 0, 1, 2);
INSERT INTO `products` VALUES(120, 25, 'walksoftly', 'walksoft.jpg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '16.9500', '2005-01-20 15:58:51', NULL, NULL, '2.00', 1, 1, 0, -1, '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', 0, 0, 0, 0, 0, 0, 0, 0, 1, 2);
INSERT INTO `products` VALUES(121, 24, 'climbersworl', 'climbersworld.jpg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '19.9500', '2005-01-20 16:16:07', '2005-01-22 18:10:21', NULL, '2.00', 1, 1, 0, 0, '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', 0, 0, 0, 0, 0, 0, 0, 0, 1, 2);
INSERT INTO `products` VALUES(129, -41, 'Ski Touring the Red Rock', 'guy.jpg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '14.9500', '2005-04-23 19:49:16', '2007-12-23 19:58:07', NULL, '1.00', 1, 1, 43, 50, '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', 0, 0, 0, 0, 0, 0, 0, 0, 1, 2);
INSERT INTO `products` VALUES(131, 40, 'ReporterLite 200', 'loweproreporterlite.jpg', NULL, NULL, 'loweproreporterlitehand_.jpg', 'loweproreporterlitehand.jpg', 'loweproreporterliteopen_.jpg', 'loweproreporterliteopen.jpg', 'loweproreporterlite2_.jpg', 'loweproreporterlite2.jpg', NULL, NULL, NULL, NULL, NULL, NULL, '69.9900', '2005-04-26 06:39:21', '2005-06-05 02:39:28', NULL, '2.00', 1, 1, 45, 5, '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', 0, 0, 0, 0, 0, 0, 0, 0, 1, 2);
INSERT INTO `products` VALUES(132, 111, 'Microsoft Laptop Bag', 'microsoft_bag.jpg', NULL, NULL, 'microsoftbag_.jpg', 'microsoftbag.jpg', 'microsoftbag2_.jpg', 'microsoftbag2.jpg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '44.9900', '2005-04-26 07:43:23', '2005-05-14 14:12:25', NULL, '2.00', 1, 1, 46, 0, '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', 0, 0, 0, 0, 0, 0, 0, 0, 1, 2);
INSERT INTO `products` VALUES(146, 55, 'LowePro Topload Zoom 1', 'loweprotlz.jpg', NULL, NULL, NULL, NULL, 'loweproTLZ1Chest-Harness_.jpg', 'loweproTLZ1Chest-Harness.jpg', 'loweprotlz1diagram_.gif', 'loweprotlz1diagram.gif', 'loweprotlz_.jpg', 'loweprotlz.jpg', NULL, NULL, NULL, NULL, '29.9900', '2005-06-05 00:20:26', '2005-06-10 20:47:47', NULL, '1.00', 1, 1, 45, 1, '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', 0, 0, 0, 0, 0, 0, 0, 0, 1, 2);
INSERT INTO `products` VALUES(147, 0, 'LowePro Topload Zoom Min', 'loweprotlzmini.jpg', NULL, NULL, 'loweprotlzminiback_.jpg', 'loweprotlzminiback.jpg', 'loweprotlzminidiagram_.gif', 'loweprotlzminidiagram.gif', 'loweprotlzminitop_.jpg', 'loweprotlzminitop.jpg', NULL, NULL, NULL, NULL, NULL, NULL, '26.9900', '2005-06-05 00:30:55', '2005-06-05 02:40:48', NULL, '1.00', 1, 1, 45, 3, '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', 0, 0, 0, 0, 0, 0, 0, 0, 1, 2);
INSERT INTO `products` VALUES(148, 92, 'LowePro Orion', 'loweproorion.jpg', NULL, NULL, 'loweproOrion_2_.jpg', 'loweproOrion_2.jpg', 'loweproOrion_LA_.gif', 'loweproOrion_LA.gif', 'loweproOrion-AW_reverse-lid_4_.jpg', 'loweproOrion-AW_reverse-lid_4.jpg', 'loweproOrion-AW_side_2_.jpg', 'loweproOrion-AW_side_2.jpg', NULL, NULL, NULL, NULL, '61.9900', '2005-06-05 00:58:12', NULL, NULL, '1.00', 1, 1, 45, 4, '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', 0, 0, 0, 0, 0, 0, 0, 0, 1, 2);
INSERT INTO `products` VALUES(149, 79, 'LowePro DryZone 100', 'loweprodryzone100.jpg', NULL, NULL, 'loweproDryZone100_LA_.gif', 'loweproDryZone100_LA.gif', NULL, NULL, 'loweproDz200-harness_2_lg_sc190_.jpg', 'loweproDz200-harness_2_lg_sc190.jpg', 'loweproDZ200-side-rear_2_.jpg', 'loweproDZ200-side-rear_2.jpg', 'loweproDz200-side-view_2_.jpg', 'loweproDz200-side-view_2.jpg', 'loweproDryZonehh_.jpg', 'loweproDryZonehh.jpg', '299.9900', '2005-06-05 01:16:09', '2005-06-05 01:30:06', NULL, '4.00', 1, 1, 45, 0, '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', 0, 0, 0, 0, 0, 0, 0, 0, 1, 2);
INSERT INTO `products` VALUES(150, 168, 'LowePro Orion Trekker', 'loweproOrionTrekker_4.jpg', NULL, NULL, 'loweproOrionTrekker_LA_.gif', 'loweproOrionTrekker_LA.gif', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '79.9900', '2005-06-05 01:37:23', NULL, NULL, '2.00', 1, 1, 45, 1, '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', 0, 0, 0, 0, 0, 0, 0, 0, 1, 2);
INSERT INTO `products` VALUES(151, 95, 'LowePro Photo Runner', 'loweproPhotoRunner.jpg', NULL, NULL, 'loweproPhotoRunner_LA_.gif', 'loweproPhotoRunner_LA.gif', 'loweproPhotoRunnerside_.jpg', 'loweproPhotoRunnerside.jpg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '58.9900', '2005-06-05 01:48:01', '2005-06-05 01:52:58', NULL, '2.00', 1, 1, 45, 1, '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', 0, 0, 0, 0, 0, 0, 0, 0, 1, 2);
INSERT INTO `products` VALUES(152, 112, 'LowePro Rezo Topload Zoo', 'loweprorezoTLZ20_equip_left_3.jpg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '34.9900', '2005-06-05 02:10:14', NULL, NULL, '1.00', 1, 1, 45, 0, '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', 0, 0, 0, 0, 0, 0, 0, 0, 1, 2);
INSERT INTO `products` VALUES(153, 47, 'LowePro TZL10', 'loweproRezoTLZ10_left_equip_4sm.jpg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '29.9900', '2005-06-05 02:16:39', '2005-06-05 02:37:17', NULL, '1.00', 1, 1, 45, 0, '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', 0, 0, 0, 0, 0, 0, 0, 0, 1, 2);
INSERT INTO `products` VALUES(154, 76, 'LowePro Nova Mini AW', 'loweproNovaMiniAW.jpg', NULL, NULL, 'loweproNovaMiniAW_LA_.gif', 'loweproNovaMiniAW_LA.gif', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '35.9900', '2005-06-05 02:25:17', '2005-06-05 03:04:45', NULL, '2.00', 1, 1, 45, 0, '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', 0, 0, 0, 0, 0, 0, 0, 0, 1, 2);
INSERT INTO `products` VALUES(155, 98, '1', 'loweproNova1AW_grn_left_equip.jpg', NULL, NULL, 'lweproNova1AW_LA_.gif', 'lweproNova1AW_LA.gif', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '42.9900', '2005-06-05 02:33:16', NULL, NULL, '2.00', 1, 1, 45, 0, '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', '0.0000', 0, 0, 0, 0, 0, 0, 0, 0, 1, 2);


CREATE TABLE `products_attributes` (
  `products_attributes_id` int(11) NOT NULL AUTO_INCREMENT,
  `products_id` int(11) NOT NULL DEFAULT '0',
  `options_id` int(11) NOT NULL DEFAULT '0',
  `options_values_id` int(11) NOT NULL DEFAULT '0',
  `options_values_price` decimal(15,4) NOT NULL DEFAULT '0.0000',
  `price_prefix` char(1) NOT NULL DEFAULT '',
  PRIMARY KEY (`products_attributes_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1;


INSERT INTO `products_attributes` VALUES(358, 79, 7, 1, '0.0000', '+');
INSERT INTO `products_attributes` VALUES(373, 92, 2, 2, '0.0000', '+');
INSERT INTO `products_attributes` VALUES(374, 90, 2, 4, '0.0000', '+');
INSERT INTO `products_attributes` VALUES(419, 147, 1, 111, '0.0000', '');
INSERT INTO `products_attributes` VALUES(418, 147, 1, 109, '0.0000', '');
INSERT INTO `products_attributes` VALUES(420, 149, 1, 115, '0.0000', '');
INSERT INTO `products_attributes` VALUES(421, 149, 1, 114, '0.0000', '');
INSERT INTO `products_attributes` VALUES(422, 151, 1, 116, '0.0000', '');
INSERT INTO `products_attributes` VALUES(423, 154, 1, 109, '0.0000', '');
INSERT INTO `products_attributes` VALUES(424, 154, 1, 111, '0.0000', '');
INSERT INTO `products_attributes` VALUES(425, 155, 1, 109, '0.0000', '');
INSERT INTO `products_attributes` VALUES(426, 155, 1, 117, '0.0000', '');


CREATE TABLE `products_attributes_download` (
  `products_attributes_id` int(11) NOT NULL DEFAULT '0',
  `products_attributes_filename` varchar(255) NOT NULL DEFAULT '',
  `products_attributes_maxdays` int(2) DEFAULT '0',
  `products_attributes_maxcount` int(2) DEFAULT '0',
  PRIMARY KEY (`products_attributes_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


CREATE TABLE `products_attributes_sets` (
  `products_attributes_sets_id` int(11) NOT NULL AUTO_INCREMENT,
  `products_attributes_sets_name` varchar(50) NOT NULL DEFAULT '',
  `products_options_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`products_attributes_sets_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1;


INSERT INTO `products_attributes_sets` VALUES(1, 's,m,l,xl', 11);
INSERT INTO `products_attributes_sets` VALUES(3, 'xs, s, m, l, xl', 11);
INSERT INTO `products_attributes_sets` VALUES(4, 'xs, s, m, l, xl, xxl', 11);
INSERT INTO `products_attributes_sets` VALUES(5, 'xxs, xs, s, m, l, xl, xxl', 11);
INSERT INTO `products_attributes_sets` VALUES(6, 'xxxs, xxs, xs, s, m, l, xl, xxl', 11);
INSERT INTO `products_attributes_sets` VALUES(10, 's, m, l', 11);


CREATE TABLE `products_attributes_sets_elements` (
  `products_attributes_sets_elements_id` int(11) NOT NULL AUTO_INCREMENT,
  `products_attributes_sets_id` int(11) NOT NULL DEFAULT '0',
  `options_values_id` int(11) NOT NULL DEFAULT '0',
  `options_values_price` decimal(15,4) NOT NULL DEFAULT '0.0000',
  `price_prefix` char(1) NOT NULL DEFAULT '+',
  `sort_order` int(11) NOT NULL DEFAULT '1',
  PRIMARY KEY (`products_attributes_sets_elements_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1;


INSERT INTO `products_attributes_sets_elements` VALUES(1, 1, 101, '0.0000', '+', 1);
INSERT INTO `products_attributes_sets_elements` VALUES(2, 1, 102, '0.0000', '+', 2);
INSERT INTO `products_attributes_sets_elements` VALUES(3, 1, 103, '0.0000', '+', 3);
INSERT INTO `products_attributes_sets_elements` VALUES(4, 1, 104, '0.0000', '+', 4);
INSERT INTO `products_attributes_sets_elements` VALUES(14, 3, 104, '0.0000', '+', 5);
INSERT INTO `products_attributes_sets_elements` VALUES(13, 3, 103, '0.0000', '+', 4);
INSERT INTO `products_attributes_sets_elements` VALUES(12, 3, 102, '0.0000', '+', 3);
INSERT INTO `products_attributes_sets_elements` VALUES(11, 3, 101, '0.0000', '+', 2);
INSERT INTO `products_attributes_sets_elements` VALUES(10, 3, 100, '0.0000', '+', 1);
INSERT INTO `products_attributes_sets_elements` VALUES(15, 4, 100, '0.0000', '+', 1);
INSERT INTO `products_attributes_sets_elements` VALUES(16, 4, 101, '0.0000', '+', 2);
INSERT INTO `products_attributes_sets_elements` VALUES(17, 4, 102, '0.0000', '+', 3);
INSERT INTO `products_attributes_sets_elements` VALUES(18, 4, 103, '0.0000', '+', 4);
INSERT INTO `products_attributes_sets_elements` VALUES(19, 4, 104, '0.0000', '+', 5);
INSERT INTO `products_attributes_sets_elements` VALUES(20, 4, 105, '0.0000', '+', 6);
INSERT INTO `products_attributes_sets_elements` VALUES(21, 5, 99, '0.0000', '+', 1);
INSERT INTO `products_attributes_sets_elements` VALUES(22, 5, 100, '0.0000', '+', 2);
INSERT INTO `products_attributes_sets_elements` VALUES(23, 5, 101, '0.0000', '+', 3);
INSERT INTO `products_attributes_sets_elements` VALUES(24, 5, 102, '0.0000', '+', 4);
INSERT INTO `products_attributes_sets_elements` VALUES(25, 5, 103, '0.0000', '+', 5);
INSERT INTO `products_attributes_sets_elements` VALUES(26, 5, 104, '0.0000', '+', 6);
INSERT INTO `products_attributes_sets_elements` VALUES(27, 5, 105, '0.0000', '+', 7);
INSERT INTO `products_attributes_sets_elements` VALUES(28, 6, 98, '0.0000', '+', 1);
INSERT INTO `products_attributes_sets_elements` VALUES(29, 6, 99, '0.0000', '+', 2);
INSERT INTO `products_attributes_sets_elements` VALUES(30, 6, 100, '0.0000', '+', 3);
INSERT INTO `products_attributes_sets_elements` VALUES(31, 6, 101, '0.0000', '+', 4);
INSERT INTO `products_attributes_sets_elements` VALUES(32, 6, 102, '0.0000', '+', 5);
INSERT INTO `products_attributes_sets_elements` VALUES(33, 6, 103, '0.0000', '+', 6);
INSERT INTO `products_attributes_sets_elements` VALUES(34, 6, 104, '0.0000', '+', 7);
INSERT INTO `products_attributes_sets_elements` VALUES(35, 6, 105, '0.0000', '+', 8);
INSERT INTO `products_attributes_sets_elements` VALUES(42, 10, 101, '0.0000', '+', 1);
INSERT INTO `products_attributes_sets_elements` VALUES(43, 10, 102, '0.0000', '+', 2);
INSERT INTO `products_attributes_sets_elements` VALUES(44, 10, 103, '0.0000', '+', 3);


CREATE TABLE `products_attributes_sets_to_products` (
  `products_attributes_sets_to_products` int(11) NOT NULL AUTO_INCREMENT,
  `products_attributes_sets_id` int(11) NOT NULL DEFAULT '0',
  `products_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`products_attributes_sets_to_products`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1;


INSERT INTO `products_attributes_sets_to_products` VALUES(18, 10, 215);



CREATE TABLE `products_description` (
  `products_id` int(11) NOT NULL AUTO_INCREMENT,
  `language_id` int(11) NOT NULL DEFAULT '1',
  `products_name` varchar(64) NOT NULL DEFAULT '',
  `products_description` text,
  `products_url` varchar(255) DEFAULT NULL,
  `products_viewed` int(5) DEFAULT '0',
  `products_head_title_tag` varchar(80) DEFAULT NULL,
  `products_head_desc_tag` longtext,
  `products_head_keywords_tag` longtext,
  PRIMARY KEY (`products_id`,`language_id`),
  KEY `products_name` (`products_name`),
  KEY `products_name_2` (`products_name`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1;


INSERT INTO `products_description` VALUES(118, 2, 'Classic Mountain Bike Rides', '<B>Classic Mountain Bike Rides</B><P>\r\r\nThirty of the \r\n\r\nWorlds Most Spectacular Trails<P>\r\r\n<B>Product Details:</B><P>\r\r\n<UL>\r\r\n<LI>	Hardcover 192 pages (May 2001) \r\r\n<LI>	\r\n\r\nPublisher: Bulfinch Press \r\r\n<LI>	ISBN: 0821227033 <P>\r\r\nEdited by Nicky Crowther<P>\r\r\n\r\r\nForeword by Mike \r\n\r\nFerrentino<P>\r\r\n\r\r\nFollow in the tracks of some of the world''s most experienced mountain bikers as they guide you on the most exciting routes \r\n\r\nthey have ever ridden. This book puts the mountain into mountain biking, taking you through the Himalayas, the Pyrenees, and the Appalachians. \r\n\r\nHowever, there are plenty of less vertiginous rides through equally beautiful and impressive landscapes, such as Israel, Australia, and the Dominican \r\n\r\nRepublic.<P>\r\r\n\r\r\nCycling offers real escapism combined with sheer exhilaration. Experience some of the most thrilling rides in the world from \r\n\r\nyour armchair, and then choose at your leisure which ones to pursue in reality. Detailed factfiles supply all the essential information you need to plan \r\n\r\nyour trip: distance, duration, altitude, difficulty level, terrain, permits, maps and guidebooks, accommodation and supplies, when to visit, health and \r\n\r\npersonal safety, as well as interesting details about flora and fauna and scenic highspots.<P>\r\r\n\r\r\nFrom the forests of British Columbia to the \r\n\r\nGreat Wall of China, traveling by bike is an excellent way to experience a country and Classic Mountain Bike Rides provides both inspiration and \r\n\r\ninformation to help you plan your next adventure. Routes vary from three days to over a month, and from high-altitude rides in rugged, remote country \r\n\r\nto less demanding lowland treks.<P>\r\r\n\r\r\nStunning photographs, illustrations, and specially commissioned maps combine to give a vivid picture \r\n\r\nof the unique nature of each route. A practical introductory section gives advice on good travel practice, equipment, repairs, general health and \r\n\r\nsafety, and offers guidance about how to protect the wilderness in which you are biking. With an international directory of useful contacts, Classic \r\n\r\nMountain Bike Rides is the ultimate inspiration for mountain bikers worldwide.\r\r\n\r\r\nMike Ferrentino is an acclaimed biking journalist currently \r\n\r\nworking on the Internet magazine bikemag.com.', '', 181, 'Classic Mountain Bike Rides', 'Classic Mountain Bike Rides', 'Classic Mountain Bike \r\n\r\nRides');
INSERT INTO `products_description` VALUES(120, 1, 'Walking Softly In The Wilderness', '<B>Walking Softly in the Wilderness: The Sierra Club \r\n\r\nGuide to Backpacking</B><P>\r\r\nAuthor:  Hart, John<P>\r\r\n\r\r\n<B>Paperback, 478 pages, Compl Rev & Upd Edition 3RD \r\r\nPub. Date: Jun \r\n\r\n1998, Publisher: Univ of California Pr \r\r\nISBN: 0871563924, Dimensions (inches): 1.25x5.5x8.75</B><P> \r\n\r\n\r\r\n<B>Description:</B><P>\r\r\n"Walking Softly in the Wilderness is the ground-breaking guide that first taught backpackers how to enjoy a \r\n\r\ngenuine wilderness experience through a common-sense approach to adventure that leaves nature undisturbed. Now completely revised and \r\n\r\nupdated, it remains the bible of camp and trail and will inspire a new generation of hikers to explore nature with skill, appreciation, and \r\n\r\ncare.<P>\r\r\n\r\r\nJohn Hart - conservationist, poet, and expert backpacker - provides novice and experienced hikers alike with comprehensive \r\n\r\ninformation on route finding, making camp, choosing the appropriate gear, preparing food and fuel, and camping with children.<P>\r\r\n\r\r\nThis new \r\n\r\nedition covers the latest innovations in clothing and gear and includes new sections on map reading, navigating off-trail, first aid, and the politics of \r\n\r\nwilderness use, making it the most comprehensive and authoritative backpacking guide available.', '', 2161, 'Walking Softly In The Wilderness', 'Walking Softly in the Wilderness: The Sierra Club Guide to Backpacking\r\r\nAuthor:  Hart, John\r\r\n\r\r\nPaperback, 478 pages, Compl Rev & Upd \r\n\r\nEdition 3RD \r\r\nPub. Date: Jun 1998, Publisher: Univ of California Pr \r\r\nISBN: 0871563924, Dimensions (i', 'Walking Softly In The Wilderness');
INSERT INTO `products_description` VALUES(118, 1, 'Classic Mountain Bike Rides', '<B>Classic Mountain Bike Rides</B><P>\r\r\nThirty of the \r\n\r\nWorlds Most Spectacular Trails<P>\r\r\n<B>Product Details:</B><P>\r\r\n<UL>\r\r\n<LI>	Hardcover 192 pages (May 2001) \r\r\n<LI>	\r\n\r\nPublisher: Bulfinch Press \r\r\n<LI>	ISBN: 0821227033 <P>\r\r\nEdited by Nicky Crowther<P>\r\r\n\r\r\nForeword by Mike \r\n\r\nFerrentino<P>\r\r\n\r\r\nFollow in the tracks of some of the world''s most experienced mountain bikers as they guide you on the most exciting routes \r\n\r\nthey have ever ridden. This book puts the mountain into mountain biking, taking you through the Himalayas, the Pyrenees, and the Appalachians. \r\n\r\nHowever, there are plenty of less vertiginous rides through equally beautiful and impressive landscapes, such as Israel, Australia, and the Dominican \r\n\r\nRepublic.<P>\r\r\n\r\r\nCycling offers real escapism combined with sheer exhilaration. Experience some of the most thrilling rides in the world from \r\n\r\nyour armchair, and then choose at your leisure which ones to pursue in reality. Detailed factfiles supply all the essential information you need to plan \r\n\r\nyour trip: distance, duration, altitude, difficulty level, terrain, permits, maps and guidebooks, accommodation and supplies, when to visit, health and \r\n\r\npersonal safety, as well as interesting details about flora and fauna and scenic highspots.<P>\r\r\n\r\r\nFrom the forests of British Columbia to the \r\n\r\nGreat Wall of China, traveling by bike is an excellent way to experience a country and Classic Mountain Bike Rides provides both inspiration and \r\n\r\ninformation to help you plan your next adventure. Routes vary from three days to over a month, and from high-altitude rides in rugged, remote country \r\n\r\nto less demanding lowland treks.<P>\r\r\n\r\r\nStunning photographs, illustrations, and specially commissioned maps combine to give a vivid picture \r\n\r\nof the unique nature of each route. A practical introductory section gives advice on good travel practice, equipment, repairs, general health and \r\n\r\nsafety, and offers guidance about how to protect the wilderness in which you are biking. With an international directory of useful contacts, Classic \r\n\r\nMountain Bike Rides is the ultimate inspiration for mountain bikers worldwide.\r\r\n\r\r\nMike Ferrentino is an acclaimed biking journalist currently \r\n\r\nworking on the Internet magazine bikemag.com.', '', 1925, 'Classic Mountain Bike Rides', 'Classic Mountain Bike Rides\r\r\nThirty of the Worlds Most \r\n\r\nSpectacular Trails\r\r\nProduct Details:\r\r\n\r\r\n	Hardcover 192 pages (May 2001) \r\r\n	Publisher: Bulfinch Press \r\r\n	ISBN: 0821227033 \r\n\r\n\r\r\nEdited by Nicky Crowther\r\r\n\r', 'Classic Mountain Bike Rides');
INSERT INTO `products_description` VALUES(131, 1, 'LowePro Reporter Lite 200 Camera Bag', '<P>As expected, the LowePro Reporter Lite 200 \r\n\r\nlives up to the reputation LowePro has made for itself in offering the best professional camera bags available. This bag was designed with reporters \r\n\r\nand professionals who still need to be <B>fast at a moment''s notice</B>. One of the coolest functions of this bag is the <B>zippered opening on top \r\n\r\nof the bag</B> (see photo) that allows access to camera gear in seconds, without opening the entire bag and risking dropping ewuipment or \r\n\r\ncontaminating your gear bag with your surroundings. The <B>padded liner is removeable</B> in one piece, and of course you can re-arrange the \r\n\r\nvelcro padding inserts to suit your gear and set-up perfectly. Great for videographers, and looks stylish in a way that it can be used in any \r\n\r\nenvironment. It is no secret in the professional photography world that LowePro bags are bags you can count on to protect your gear and offer the \r\n\r\nutmost functionality.</P>\r\r\n<P><CITE>"I have 3 LowPro bags; the Nova 5, Topload Zoom AW, and the Reporter Lite 200. The "Reporter" is the \r\n\r\none that gets the most use and is considered my everyday bag. I love the easy access and the sloidness of the design, I never worry about my \r\n\r\ncomplete Nikon 8700 kit, which fits perfectly in this bag."</CITE> </P>\r\r\n<P>&nbsp;</P>\r\r\n<P><B class=h1>Product \r\n\r\nFeatures</B><BR></P>\r\r\n<DIV class=content>\r\r\n<UL>\r\r\n<LI>Removable, padded insert with adjustable dividers \r\r\n<LI>Quick-release \r\n\r\nbuckles \r\r\n<LI>Large front pockets \r\r\n<LI>Organizing pockets including one zippered small pocket\r\r\n<LI>Padded, contoured, non-slip shoulder \r\n\r\nstrap \r\r\n<LI>SlipLock attachment loops for optional accessories </LI></UL></DIV>', '', 4278, 'LowePro Reporter Lite 200 Camera Bag', 'As \r\n\r\nexpected, the LowePro Reporter Lite 200 lives up to the reputation LowePro has made for itself in offering the best professional camera bags \r\n\r\navailable. This bag was designed with reporters and professionals who still need to be fast at a mom', 'LowePro Reporter Lite 200 Camera Bag');
INSERT INTO `products_description` VALUES(78, 2, 'Olympic Official Outfitter Cap', '<P>This is an official <STRONG>Marker 2002 Salt Lake \r\n\r\nOlympics</STRONG> ball cap. Black with red embroidery. Includes the original Olympic hang tag! Marker embroidered on the front in red, Official \r\n\r\nOutfitter embroidered in white below it. The 2002 Olympic logo is embroidered on the back, with Salt Lake 2002 and the Olympic rings. The 2002 \r\n\r\nlogo and Olympic rings are stamped in the hat band clamp. Inside the hatband is a tag with the Marker logo on one side and Salt Lake 2002 and \r\n\r\nlogo and rings on the other side. One size.</P>\r\r\n<P>This is a great looking, high quality ball cap! Get one while they are still available!! \r\n\r\n</P>\r\r\n<P>&nbsp;</P>', '', 336, 'Olympic Official Outfitter Cap', 'Olympic Official Outfitter Cap', 'Olympic Official Outfitter Cap');
INSERT INTO `products_description` VALUES(129, 1, 'Ski Touring the Red Rock Country', '34 trail routes and with 50 photographs written by a \r\n\r\ngeologist who spent several years exploring the red rock country.  Guy Wynn, a.k.a. Dr. Jonathan Wynn explored the rarely set-foot-in places of this \r\n\r\nmost remote region of the United States using a camper truck and brought his <a \r\n\r\nhref="http://www.thegearshack.com/product_info.php?&products_id=111" target="_blank"><b>gps</b></a>, of course, for plotting pinpoint \r\n\r\nlocations, ensuring that if you have a functioning <a href="http://www.thegearshack.com/product_info.php?&products_id=111" \r\n\r\ntarget="_blank"><b>GPS</b></a> unit, and know how to use it, you can find your way along these routes of rarely seen, off the beaten path scenic \r\n\r\nski trails.  Includes information for skijoring explorers in these locations and talks about safety and how to stay safe in the backcountry.  We \r\n\r\nrecommend that you read these practical localized tips provided as well as do your own  general avalanche safety training, and carry an <a \r\n\r\nhref="http://www.thegearshack.com/product_info.php?&products_id=103" target="_blank"><b>avalanche beacon</b></a> that you know how to \r\n\r\nuse, as well as an avalanche rescue <a href="http://www.thegearshack.com/product_info.php?&products_id=65" \r\n\r\ntarget="_blank"><b>shovel</b></a> for you and your partners. Using this guidebook you just might be able to find places no human has ever walked \r\n\r\nbefore, or maybe traces of people from the past. Several interesting geological phemona have been pointed out such as moqi marbles, which can \r\n\r\nbe found in some of the areas along these trails. We highly recommend this book for european ski tourists coming to Utah for skiing, and who have \r\n\r\nenough time to get out and get away from the typical Utah ski vacation, who are also into free-heel skiing and ski touring. Included is information \r\n\r\nabout waxing in these conditions and other general localized information has been pointed out such as where to find a local soak in a natural hot \r\n\r\nsprings (<a href="http://www.mystichotsprings.com/" target="_blank"><b>Mystic Hot Springs</b></a>) or what weather to expect and why.', '', 1419, 'Ski Touring the Red Rock Country', '34 trail routes and with 50 photographs written by a geologist who spent several years exploring the red rock \r\n\r\ncountry.  Guy Wynn, a.k.a. Dr. Jonathan Wynn explored the rarely set-foot-in places of this most remote region of the United States using a ', 'Ski \r\n\r\nTouring the Red Rock Country');
INSERT INTO `products_description` VALUES(78, 1, 'Olympic Official Outfitter Cap', '<P>This is an official <STRONG>Marker 2002 Salt Lake \r\n\r\nOlympics</STRONG> ball cap. Black with red embroidery. Includes the original Olympic hang tag! Marker embroidered on the front in red, Official \r\n\r\nOutfitter embroidered in white below it. The 2002 Olympic logo is embroidered on the back, with Salt Lake 2002 and the Olympic rings. The 2002 \r\n\r\nlogo and Olympic rings are stamped in the hat band clamp. Inside the hatband is a tag with the Marker logo on one side and Salt Lake 2002 and \r\n\r\nlogo and rings on the other side. One size.</P>\r\r\n<P>This is a great looking, high quality ball cap! Get one while they are still available!! \r\n\r\n</P>\r\r\n<P>&nbsp;</P>', '', 1372, 'Olympic Official Outfitter Cap', 'This is an official Marker 2002 Salt Lake Olympics ball cap. Black with red \r\n\r\nembroidery. Includes the original Olympic hang tag! Marker embroidered on the front in red, Official Outfitter embroidered in white below it. The 2002 \r\n\r\nOly', 'Olympic Official Outfitter Cap');
INSERT INTO `products_description` VALUES(79, 1, 'Coca Cola Salt Lake 2002 Olympic Fleece Vest', 'A beautiful bright Coca Cola red fleece \r\n\r\nvest from the 2002 Salt Lake Olympics. It has the Coca Cola and Salt Lake emblem embroidered on the front, World wide Olympic partner \r\n\r\nembroidered in black on the black nylon of the neck. 2002 and the Salt Lake Olympic logo are embroidered down the center of the back. Zippered \r\n\r\npockets on the outside. Inside pockets. The shoulders and neck have a contrasting black nylon covering. Manufactured by Marker, the Official \r\n\r\nOutfitter to the 2002 Winter Olympics in Salt Lake City. A striking vest at a great price! Available in size SMALL only. This is a large size and would \r\n\r\nprobably correspond to a regular men''s medium.', '', 2905, 'Coca Cola Salt Lake 2002 Olympic Fleece Vest', 'A beautiful bright Coca Cola red \r\n\r\nfleece vest from the 2002 Salt Lake Olympics. It has the Coca Cola and Salt Lake emblem embroidered on the front, World wide Olympic partner \r\n\r\nembroidered in black on the black nylon of the neck. 2002 and the Salt Lake ', 'Coca Cola Salt Lake 2002 Olympic Fleece Vest');
INSERT INTO `products_description` VALUES(79, 2, 'Coca Cola Salt Lake 2002 Olympic Fleece Vest', 'A beautiful bright Coca Cola red fleece \r\n\r\nvest from the 2002 Salt Lake Olympics. It has the Coca Cola and Salt Lake emblem embroidered on the front, World wide Olympic partner \r\n\r\nembroidered in black on the black nylon of the neck. 2002 and the Salt Lake Olympic logo are embroidered down the center of the back. Zippered \r\n\r\npockets on the outside. Inside pockets. The shoulders and neck have a contrasting black nylon covering. Manufactured by Marker, the Official \r\n\r\nOutfitter to the 2002 Winter Olympics in Salt Lake City. A striking vest at a great price! Available in size SMALL only. This is a large size and would \r\n\r\nprobably correspond to a regular men''s medium.', '', 734, 'Coca Cola Salt Lake 2002 Olympic Fleece Vest', 'Coca Cola Salt Lake 2002 Olympic \r\n\r\nFleece Vest', 'Coca Cola Salt Lake 2002 Olympic Fleece Vest');
INSERT INTO `products_description` VALUES(80, 1, 'Red 2002 Olympic Mascot cap', 'A red version of the Olympic mascot cap. The official \r\n\r\nOlympic mascots are embroidered on the front. Includes the original Olympic hang tag. Has the 2002 Olympic logo embroidered on the back. One \r\n\r\nsize adjust to fit most people.', '', 1653, 'Red 2002 Olympic Mascot cap', 'A beautiful bright Coca Cola red fleece vest from the 2002 Salt Lake \r\n\r\nOlympics. It has the Coca Cola and Salt Lake emblem embroidered on the front, World wide Olympic partner embroidered in black on the black \r\n\r\nnylon of the neck. 2002 and the Salt Lake ', 'Red 2002 Olympic Mascot cap');
INSERT INTO `products_description` VALUES(80, 2, 'Red 2002 Olympic Mascot cap', 'A red version of the Olympic mascot cap. The official \r\n\r\nOlympic mascots are embroidered on the front. Includes the original Olympic hang tag. Has the 2002 Olympic logo embroidered on the back. One \r\n\r\nsize adjust to fit most people.', '', 199, 'Red 2002 Olympic Mascot cap', 'Red 2002 Olympic Mascot cap', 'Red 2002 Olympic Mascot cap');
INSERT INTO `products_description` VALUES(81, 1, 'Yellow 2002 Olympic Mascot Cap', '<P><STRONG>Yellow version of the Olympic Mascot \r\n\r\ncap.</STRONG> </P>\r\r\n<P>The official Olympic mascots from the 2002 Salt Lake Olympics are embroidered on the front. Has the 2002 Olympic \r\n\r\nlogo embroidered on the back. Includeds the original Olympic hang tag. </P>\r\r\n<P>One size adjusts to fit most everyone. </P>', '', 1428, 'Yellow \r\n\r\n2002 Olympic Mascot Cap', 'Yellow version of the Olympic Mascot cap. \r\r\nThe official Olympic mascots from the 2002 Salt Lake Olympics are \r\n\r\nembroidered on the front. Has the 2002 Olympic logo embroidered on the back. Includeds the original Olympic hang ', 'Yellow 2002 Olympic Mascot \r\n\r\nCap');
INSERT INTO `products_description` VALUES(81, 2, 'Yellow 2002 Olympic Mascot Cap', '<P><STRONG>Yellow version of the Olympic Mascot \r\n\r\ncap.</STRONG> </P>\r\r\n<P>The official Olympic mascots from the 2002 Salt Lake Olympics are embroidered on the front. Has the 2002 Olympic \r\n\r\nlogo embroidered on the back. Includeds the original Olympic hang tag. </P>\r\r\n<P>One size adjusts to fit most everyone. </P>', '', 217, 'Yellow \r\n\r\n2002 Olympic Mascot Cap', 'Yellow 2002 Olympic Mascot Cap', 'Yellow 2002 Olympic Mascot Cap');
INSERT INTO `products_description` VALUES(121, 4, 'The Climber`s World', '<B>The Climber''s World</B>\r\r\n<P>Author: Gobbi, \r\n\r\nGivelart\r\r\n<P>Joint Author: Gobbi, Betta\r\r\n<P>Paperback, 160 pages \r\r\n<P>Pub. Date: Jan 2001, Publisher: Stackpole Books ISBN: \r\n\r\n081172736X, Dimensions (inches): 0.5x8.0x10.75 \r\r\n<P><B>Description</B>\r\r\n<P>A unique photography collection that includes stunning and \r\n\r\nstartling images of mountains, climbers, and mountain culture from the best outdoor and adventure photographers in the world. \r\r\n<P>The Climbers \r\n\r\nWorld is a different sort of mountaineering photography book. Here you will find not only breathtaking images of mountain peaks and climbers, but \r\n\r\nalso of the people, flora, and fauna that inhabit the peaks, all through the lenses of 66 world-class photographers. Together, these images capture the \r\n\r\nessence of mountains and mountain life around the world.\r\r\n<P>The collection is truly international, covering five continents - Europe, Asia, North \r\n\r\nand South America, and Australia. In addition to classic panoramas and climbing shots, this collection includes more offbeat and abstract images. \r\n\r\n</P>', '', 157, 'The Climber`s World', 'The Climber`s World', 'The Climber`s World');
INSERT INTO `products_description` VALUES(120, 4, 'Walking Softly In The Wilderness', '<B>Walking Softly in the Wilderness: The Sierra Club \r\n\r\nGuide to Backpacking</B><P>\r\r\nAuthor:  Hart, John<P>\r\r\n\r\r\n<B>Paperback, 478 pages, Compl Rev & Upd Edition 3RD \r\r\nPub. Date: Jun \r\n\r\n1998, Publisher: Univ of California Pr \r\r\nISBN: 0871563924, Dimensions (inches): 1.25x5.5x8.75</B><P> \r\n\r\n\r\r\n<B>Description:</B><P>\r\r\n"Walking Softly in the Wilderness is the ground-breaking guide that first taught backpackers how to enjoy a \r\n\r\ngenuine wilderness experience through a common-sense approach to adventure that leaves nature undisturbed. Now completely revised and \r\n\r\nupdated, it remains the bible of camp and trail and will inspire a new generation of hikers to explore nature with skill, appreciation, and \r\n\r\ncare.<P>\r\r\n\r\r\nJohn Hart - conservationist, poet, and expert backpacker - provides novice and experienced hikers alike with comprehensive \r\n\r\ninformation on route finding, making camp, choosing the appropriate gear, preparing food and fuel, and camping with children.<P>\r\r\n\r\r\nThis new \r\n\r\nedition covers the latest innovations in clothing and gear and includes new sections on map reading, navigating off-trail, first aid, and the politics of \r\n\r\nwilderness use, making it the most comprehensive and authoritative backpacking guide available.', '', 232, 'Walking Softly In The Wilderness', 'Walking Softly In The Wilderness', 'Walking Softly In The Wilderness');
INSERT INTO `products_description` VALUES(118, 4, 'Classic Mountain Bike Rides', '<B>Classic Mountain Bike Rides</B><P>\r\r\nThirty of the \r\n\r\nWorlds Most Spectacular Trails<P>\r\r\n<B>Product Details:</B><P>\r\r\n<UL>\r\r\n<LI>	Hardcover 192 pages (May 2001) \r\r\n<LI>	\r\n\r\nPublisher: Bulfinch Press \r\r\n<LI>	ISBN: 0821227033 <P>\r\r\nEdited by Nicky Crowther<P>\r\r\n\r\r\nForeword by Mike \r\n\r\nFerrentino<P>\r\r\n\r\r\nFollow in the tracks of some of the world''s most experienced mountain bikers as they guide you on the most exciting routes \r\n\r\nthey have ever ridden. This book puts the mountain into mountain biking, taking you through the Himalayas, the Pyrenees, and the Appalachians. \r\n\r\nHowever, there are plenty of less vertiginous rides through equally beautiful and impressive landscapes, such as Israel, Australia, and the Dominican \r\n\r\nRepublic.<P>\r\r\n\r\r\nCycling offers real escapism combined with sheer exhilaration. Experience some of the most thrilling rides in the world from \r\n\r\nyour armchair, and then choose at your leisure which ones to pursue in reality. Detailed factfiles supply all the essential information you need to plan \r\n\r\nyour trip: distance, duration, altitude, difficulty level, terrain, permits, maps and guidebooks, accommodation and supplies, when to visit, health and \r\n\r\npersonal safety, as well as interesting details about flora and fauna and scenic highspots.<P>\r\r\n\r\r\nFrom the forests of British Columbia to the \r\n\r\nGreat Wall of China, traveling by bike is an excellent way to experience a country and Classic Mountain Bike Rides provides both inspiration and \r\n\r\ninformation to help you plan your next adventure. Routes vary from three days to over a month, and from high-altitude rides in rugged, remote country \r\n\r\nto less demanding lowland treks.<P>\r\r\n\r\r\nStunning photographs, illustrations, and specially commissioned maps combine to give a vivid picture \r\n\r\nof the unique nature of each route. A practical introductory section gives advice on good travel practice, equipment, repairs, general health and \r\n\r\nsafety, and offers guidance about how to protect the wilderness in which you are biking. With an international directory of useful contacts, Classic \r\n\r\nMountain Bike Rides is the ultimate inspiration for mountain bikers worldwide.\r\r\n\r\r\nMike Ferrentino is an acclaimed biking journalist currently \r\n\r\nworking on the Internet magazine bikemag.com.', '', 180, 'Classic Mountain Bike Rides', 'Classic Mountain Bike Rides', 'Classic Mountain Bike \r\n\r\nRides');
INSERT INTO `products_description` VALUES(90, 1, 'Giro nine.9 Helmet', 'Description of Giro Nine.9 Helmet : The Giro Nine.9 helmet is light and \r\n\r\ntough. Built for skiers and snowboards who spend all day every day in their helmets, the Nine.9 is designed for comfort. In-mold construction bonds a \r\n\r\nflylight shell to a high-performance EPS liner for an unbeatable strength-to-weight ratio. 12 supercharged vents are as cool as you want to be, with \r\n\r\nWeatherstrip vent plugs to seal warmth in and cold out. Removable earpads, the Giro Goggle Notch and gapless goggle fit are proven Giro features \r\n\r\nthat round out the Nine.9. The Nine.9 is TuneUps compatible. Bottom Line: Use your head?wear the Nine.9.', '', 1885, 'Giro nine.9 Helmet', 'Description of Giro Nine.9 Helmet : The Giro Nine.9 helmet is light and tough. Built for skiers and snowboards who spend all day every day in their \r\n\r\nhelmets, the Nine.9 is designed for comfort. In-mold construction bonds a flylight shell to a high-per', 'Giro nine.9 Helmet');
INSERT INTO `products_description` VALUES(90, 2, 'Giro nine.9 Helmet', 'Description of Giro Nine.9 Helmet : The Giro Nine.9 helmet is light and \r\n\r\ntough. Built for skiers and snowboards who spend all day every day in their helmets, the Nine.9 is designed for comfort. In-mold construction bonds a \r\n\r\nflylight shell to a high-performance EPS liner for an unbeatable strength-to-weight ratio. 12 supercharged vents are as cool as you want to be, with \r\n\r\nWeatherstrip vent plugs to seal warmth in and cold out. Removable earpads, the Giro Goggle Notch and gapless goggle fit are proven Giro features \r\n\r\nthat round out the Nine.9. The Nine.9 is TuneUps compatible. Bottom Line: Use your head?wear the Nine.9.', '', 396, 'Giro nine.9 Helmet', 'Giro \r\n\r\nnine.9 Helmet', 'Giro nine.9 Helmet');
INSERT INTO `products_description` VALUES(92, 1, 'Giro S4 Helmet', 'The Giro S4 helmet offers serious performance in a low-profile style for \r\n\r\nriders who crave action. Giro stole the basic shape of the S4 from skate helmets. But goggles fit this version way better, thanks to Giro?s Goggle \r\n\r\nNotch and wide-angle cut. The Injection molded ABS shell and lightweight EPS liner offer proven, steady performance. 12 Vents with Weatherstrip \r\n\r\nvent plugs let your brain breathe or seal out cold and snow.', '', 1978, 'Giro S4 Helmet', 'The Giro S4 helmet offers serious performance in a \r\n\r\nlow-profile style for riders who crave action. Giro stole the basic shape of the S4 from skate helmets. But goggles fit this version way better, thanks to \r\n\r\nGiro?s Goggle Notch and wide-angle cut. The ', 'Giro S4 Helmet');
INSERT INTO `products_description` VALUES(92, 2, 'Giro S4 Helmet', 'The Giro S4 helmet offers serious performance in a low-profile style for \r\n\r\nriders who crave action. Giro stole the basic shape of the S4 from skate helmets. But goggles fit this version way better, thanks to Giro?s Goggle \r\n\r\nNotch and wide-angle cut. The Injection molded ABS shell and lightweight EPS liner offer proven, steady performance. 12 Vents with Weatherstrip \r\n\r\nvent plugs let your brain breathe or seal out cold and snow.', '', 291, 'Giro S4 Helmet', 'Giro S4 Helmet', 'Giro S4 Helmet');
INSERT INTO `products_description` VALUES(131, 2, 'LowePro Reporter Lite 200 Camera Bag', '<P>As expected, the LowePro Reporter Lite 200 \r\n\r\nlives up to the reputation LowePro has made for itself in offering the best professional camera bags available. This bag was designed with reporters \r\n\r\nand professionals who still need to be <B>fast at a moment''s notice</B>. One of the coolest functions of this bag is the <B>zippered opening on top \r\n\r\nof the bag</B> (see photo) that allows access to camera gear in seconds, without opening the entire bag and risking dropping ewuipment or \r\n\r\ncontaminating your gear bag with your surroundings. The <B>padded liner is removeable</B> in one piece, and of course you can re-arrange the \r\n\r\nvelcro padding inserts to suit your gear and set-up perfectly. Great for videographers, and looks stylish in a way that it can be used in any \r\n\r\nenvironment. It is no secret in the professional photography world that LowePro bags are bags you can count on to protect your gear and offer the \r\n\r\nutmost functionality.</P>\r\r\n<P><CITE>"I have 3 LowPro bags; the Nova 5, Topload Zoom AW, and the Reporter Lite 200. The "Reporter" is the \r\n\r\none that gets the most use and is considered my everyday bag. I love the easy access and the sloidness of the design, I never worry about my \r\n\r\ncomplete Nikon 8700 kit, which fits perfectly in this bag."</CITE> </P>\r\r\n<P>&nbsp;</P>\r\r\n<P><B class=h1>Product \r\n\r\nFeatures</B><BR></P>\r\r\n<DIV class=content>\r\r\n<UL>\r\r\n<LI>Removable, padded insert with adjustable dividers \r\r\n<LI>Quick-release \r\n\r\nbuckles \r\r\n<LI>Large front pockets \r\r\n<LI>Organizing pockets including one zippered small pocket\r\r\n<LI>Padded, contoured, non-slip shoulder \r\n\r\nstrap \r\r\n<LI>SlipLock attachment loops for optional accessories </LI></UL></DIV>', '', 353, 'LowePro Reporter Lite 200 Camera Bag', 'LowePro \r\n\r\nReporter Lite 200 Camera Bag', 'LowePro Reporter Lite 200 Camera Bag');
INSERT INTO `products_description` VALUES(92, 4, 'Giro S4 Helmet', 'The Giro S4 helmet offers serious performance in a low-profile style for \r\n\r\nriders who crave action. Giro stole the basic shape of the S4 from skate helmets. But goggles fit this version way better, thanks to Giro?s Goggle \r\n\r\nNotch and wide-angle cut. The Injection molded ABS shell and lightweight EPS liner offer proven, steady performance. 12 Vents with Weatherstrip \r\n\r\nvent plugs let your brain breathe or seal out cold and snow.', '', 364, 'Giro S4 Helmet', 'Giro S4 Helmet', 'Giro S4 Helmet');
INSERT INTO `products_description` VALUES(90, 4, 'Giro nine.9 Helmet', 'Description of Giro Nine.9 Helmet : The Giro Nine.9 helmet is light and \r\n\r\ntough. Built for skiers and snowboards who spend all day every day in their helmets, the Nine.9 is designed for comfort. In-mold construction bonds a \r\n\r\nflylight shell to a high-performance EPS liner for an unbeatable strength-to-weight ratio. 12 supercharged vents are as cool as you want to be, with \r\n\r\nWeatherstrip vent plugs to seal warmth in and cold out. Removable earpads, the Giro Goggle Notch and gapless goggle fit are proven Giro features \r\n\r\nthat round out the Nine.9. The Nine.9 is TuneUps compatible. Bottom Line: Use your head?wear the Nine.9.', '', 408, 'Giro nine.9 Helmet', 'Giro \r\n\r\nnine.9 Helmet', 'Giro nine.9 Helmet');
INSERT INTO `products_description` VALUES(78, 4, 'Olympic Official Outfitter Cap', '<P>This is an official <STRONG>Marker 2002 Salt Lake \r\n\r\nOlympics</STRONG> ball cap. Black with red embroidery. Includes the original Olympic hang tag! Marker embroidered on the front in red, Official \r\n\r\nOutfitter embroidered in white below it. The 2002 Olympic logo is embroidered on the back, with Salt Lake 2002 and the Olympic rings. The 2002 \r\n\r\nlogo and Olympic rings are stamped in the hat band clamp. Inside the hatband is a tag with the Marker logo on one side and Salt Lake 2002 and \r\n\r\nlogo and rings on the other side. One size.</P>\r\r\n<P>This is a great looking, high quality ball cap! Get one while they are still available!! \r\n\r\n</P>\r\r\n<P>&nbsp;</P>', '', 312, 'Olympic Official Outfitter Cap', 'Olympic Official Outfitter Cap', 'Olympic Official Outfitter Cap');
INSERT INTO `products_description` VALUES(79, 4, 'Coca Cola Salt Lake 2002 Olympic Fleece Vest', 'A beautiful bright Coca Cola red fleece \r\n\r\nvest from the 2002 Salt Lake Olympics. It has the Coca Cola and Salt Lake emblem embroidered on the front, World wide Olympic partner \r\n\r\nembroidered in black on the black nylon of the neck. 2002 and the Salt Lake Olympic logo are embroidered down the center of the back. Zippered \r\n\r\npockets on the outside. Inside pockets. The shoulders and neck have a contrasting black nylon covering. Manufactured by Marker, the Official \r\n\r\nOutfitter to the 2002 Winter Olympics in Salt Lake City. A striking vest at a great price! Available in size SMALL only. This is a large size and would \r\n\r\nprobably correspond to a regular men''s medium.', '', 744, 'Coca Cola Salt Lake 2002 Olympic Fleece Vest', 'Coca Cola Salt Lake 2002 Olympic \r\n\r\nFleece Vest', 'Coca Cola Salt Lake 2002 Olympic Fleece Vest');
INSERT INTO `products_description` VALUES(80, 4, 'Red 2002 Olympic Mascot cap', 'A red version of the Olympic mascot cap. The official \r\n\r\nOlympic mascots are embroidered on the front. Includes the original Olympic hang tag. Has the 2002 Olympic logo embroidered on the back. One \r\n\r\nsize adjust to fit most people.', '', 238, 'Red 2002 Olympic Mascot cap', 'Red 2002 Olympic Mascot cap', 'Red 2002 Olympic Mascot cap');
INSERT INTO `products_description` VALUES(81, 4, 'Yellow 2002 Olympic Mascot Cap', '<P><STRONG>Yellow version of the Olympic Mascot \r\n\r\ncap.</STRONG> </P>\r\r\n<P>The official Olympic mascots from the 2002 Salt Lake Olympics are embroidered on the front. Has the 2002 Olympic \r\n\r\nlogo embroidered on the back. Includeds the original Olympic hang tag. </P>\r\r\n<P>One size adjusts to fit most everyone. </P>', '', 263, 'Yellow \r\n\r\n2002 Olympic Mascot Cap', 'Yellow 2002 Olympic Mascot Cap', 'Yellow 2002 Olympic Mascot Cap');
INSERT INTO `products_description` VALUES(129, 2, 'Ski Touring the Red Rock Country', '34 trail routes and with 50 photographs written by a \r\n\r\ngeologist who spent several years exploring the red rock country.  Guy Wynn, a.k.a. Dr. Jonathan Wynn explored the rarely set-foot-in places of this \r\n\r\nmost remote region of the United States using a camper truck and brought his <a \r\n\r\nhref="http://www.thegearshack.com/product_info.php?&products_id=111" target="_blank"><b>gps</b></a>, of course, for plotting pinpoint \r\n\r\nlocations, ensuring that if you have a functioning <a href="http://www.thegearshack.com/product_info.php?&products_id=111" \r\n\r\ntarget="_blank"><b>GPS</b></a> unit, and know how to use it, you can find your way along these routes of rarely seen, off the beaten path scenic \r\n\r\nski trails.  Includes information for skijoring explorers in these locations and talks about safety and how to stay safe in the backcountry.  We \r\n\r\nrecommend that you read these practical localized tips provided as well as do your own  general avalanche safety training, and carry an <a \r\n\r\nhref="http://www.thegearshack.com/product_info.php?&products_id=103" target="_blank"><b>avalanche beacon</b></a> that you know how to \r\n\r\nuse, as well as an avalanche rescue <a href="http://www.thegearshack.com/product_info.php?&products_id=65" \r\n\r\ntarget="_blank"><b>shovel</b></a> for you and your partners. Using this guidebook you just might be able to find places no human has ever walked \r\n\r\nbefore, or maybe traces of people from the past. Several interesting geological phemona have been pointed out such as moqi marbles, which can \r\n\r\nbe found in some of the areas along these trails. We highly recommend this book for european ski tourists coming to Utah for skiing, and who have \r\n\r\nenough time to get out and get away from the typical Utah ski vacation, who are also into free-heel skiing and ski touring. Included is information \r\n\r\nabout waxing in these conditions and other general localized information has been pointed out such as where to find a local soak in a natural hot \r\n\r\nsprings (<a href="http://www.mystichotsprings.com/" target="_blank"><b>Mystic Hot Springs</b></a>) or what weather to expect and why.', '', 182, 'Ski Touring the Red Rock Country', 'Ski Touring the Red Rock Country', 'Ski Touring the Red Rock Country');
INSERT INTO `products_description` VALUES(129, 4, 'Ski Touring the Red Rock Country', '34 trail routes and with 50 photographs written by a \r\n\r\ngeologist who spent several years exploring the red rock country.  Guy Wynn, a.k.a. Dr. Jonathan Wynn explored the rarely set-foot-in places of this \r\n\r\nmost remote region of the United States using a camper truck and brought his <a \r\n\r\nhref="http://www.thegearshack.com/product_info.php?&products_id=111" target="_blank"><b>gps</b></a>, of course, for plotting pinpoint \r\n\r\nlocations, ensuring that if you have a functioning <a href="http://www.thegearshack.com/product_info.php?&products_id=111" \r\n\r\ntarget="_blank"><b>GPS</b></a> unit, and know how to use it, you can find your way along these routes of rarely seen, off the beaten path scenic \r\n\r\nski trails.  Includes information for skijoring explorers in these locations and talks about safety and how to stay safe in the backcountry.  We \r\n\r\nrecommend that you read these practical localized tips provided as well as do your own  general avalanche safety training, and carry an <a \r\n\r\nhref="http://www.thegearshack.com/product_info.php?&products_id=103" target="_blank"><b>avalanche beacon</b></a> that you know how to \r\n\r\nuse, as well as an avalanche rescue <a href="http://www.thegearshack.com/product_info.php?&products_id=65" \r\n\r\ntarget="_blank"><b>shovel</b></a> for you and your partners. Using this guidebook you just might be able to find places no human has ever walked \r\n\r\nbefore, or maybe traces of people from the past. Several interesting geological phemona have been pointed out such as moqi marbles, which can \r\n\r\nbe found in some of the areas along these trails. We highly recommend this book for european ski tourists coming to Utah for skiing, and who have \r\n\r\nenough time to get out and get away from the typical Utah ski vacation, who are also into free-heel skiing and ski touring. Included is information \r\n\r\nabout waxing in these conditions and other general localized information has been pointed out such as where to find a local soak in a natural hot \r\n\r\nsprings (<a href="http://www.mystichotsprings.com/" target="_blank"><b>Mystic Hot Springs</b></a>) or what weather to expect and why.', '', 164, 'Ski Touring the Red Rock Country', 'Ski Touring the Red Rock Country', 'Ski Touring the Red Rock Country');
INSERT INTO `products_description` VALUES(121, 1, 'The Climber`s World', '<B>The Climber''s World</B>\r\r\n<P>Author: Gobbi, \r\n\r\nGivelart\r\r\n<P>Joint Author: Gobbi, Betta\r\r\n<P>Paperback, 160 pages \r\r\n<P>Pub. Date: Jan 2001, Publisher: Stackpole Books ISBN: \r\n\r\n081172736X, Dimensions (inches): 0.5x8.0x10.75 \r\r\n<P><B>Description</B>\r\r\n<P>A unique photography collection that includes stunning and \r\n\r\nstartling images of mountains, climbers, and mountain culture from the best outdoor and adventure photographers in the world. \r\r\n<P>The Climbers \r\n\r\nWorld is a different sort of mountaineering photography book. Here you will find not only breathtaking images of mountain peaks and climbers, but \r\n\r\nalso of the people, flora, and fauna that inhabit the peaks, all through the lenses of 66 world-class photographers. Together, these images capture the \r\n\r\nessence of mountains and mountain life around the world.\r\r\n<P>The collection is truly international, covering five continents - Europe, Asia, North \r\n\r\nand South America, and Australia. In addition to classic panoramas and climbing shots, this collection includes more offbeat and abstract images. \r\n\r\n</P>', '', 1293, 'The Climber`s World', 'The Climber''s World\r\r\nAuthor: Gobbi, Givelart\r\r\nJoint Author: Gobbi, Betta\r\r\nPaperback, 160 pages \r\n\r\n\r\r\nPub. Date: Jan 2001, Publisher: Stackpole Books ISBN: 081172736X, Dimensions (inches): 0.5x8.0x10.75 \r\r\nDescription\r\r\nA uni', 'The \r\n\r\nClimber`s World');
INSERT INTO `products_description` VALUES(121, 2, 'The Climber`s World', '<B>The Climber''s World</B>\r\r\n<P>Author: Gobbi, \r\n\r\nGivelart\r\r\n<P>Joint Author: Gobbi, Betta\r\r\n<P>Paperback, 160 pages \r\r\n<P>Pub. Date: Jan 2001, Publisher: Stackpole Books ISBN: \r\n\r\n081172736X, Dimensions (inches): 0.5x8.0x10.75 \r\r\n<P><B>Description</B>\r\r\n<P>A unique photography collection that includes stunning and \r\n\r\nstartling images of mountains, climbers, and mountain culture from the best outdoor and adventure photographers in the world. \r\r\n<P>The Climbers \r\n\r\nWorld is a different sort of mountaineering photography book. Here you will find not only breathtaking images of mountain peaks and climbers, but \r\n\r\nalso of the people, flora, and fauna that inhabit the peaks, all through the lenses of 66 world-class photographers. Together, these images capture the \r\n\r\nessence of mountains and mountain life around the world.\r\r\n<P>The collection is truly international, covering five continents - Europe, Asia, North \r\n\r\nand South America, and Australia. In addition to classic panoramas and climbing shots, this collection includes more offbeat and abstract images. \r\n\r\n</P>', '', 161, 'The Climber`s World', 'The Climber`s World', 'The Climber`s World');
INSERT INTO `products_description` VALUES(131, 4, 'LowePro Reporter Lite 200 Camera Bag', '<P>As expected, the LowePro Reporter Lite 200 \r\n\r\nlives up to the reputation LowePro has made for itself in offering the best professional camera bags available. This bag was designed with reporters \r\n\r\nand professionals who still need to be <B>fast at a moment''s notice</B>. One of the coolest functions of this bag is the <B>zippered opening on top \r\n\r\nof the bag</B> (see photo) that allows access to camera gear in seconds, without opening the entire bag and risking dropping ewuipment or \r\n\r\ncontaminating your gear bag with your surroundings. The <B>padded liner is removeable</B> in one piece, and of course you can re-arrange the \r\n\r\nvelcro padding inserts to suit your gear and set-up perfectly. Great for videographers, and looks stylish in a way that it can be used in any \r\n\r\nenvironment. It is no secret in the professional photography world that LowePro bags are bags you can count on to protect your gear and offer the \r\n\r\nutmost functionality.</P>\r\r\n<P><CITE>"I have 3 LowPro bags; the Nova 5, Topload Zoom AW, and the Reporter Lite 200. The "Reporter" is the \r\n\r\none that gets the most use and is considered my everyday bag. I love the easy access and the sloidness of the design, I never worry about my \r\n\r\ncomplete Nikon 8700 kit, which fits perfectly in this bag."</CITE> </P>\r\r\n<P>&nbsp;</P>\r\r\n<P><B class=h1>Product \r\n\r\nFeatures</B><BR></P>\r\r\n<DIV class=content>\r\r\n<UL>\r\r\n<LI>Removable, padded insert with adjustable dividers \r\r\n<LI>Quick-release \r\n\r\nbuckles \r\r\n<LI>Large front pockets \r\r\n<LI>Organizing pockets including one zippered small pocket\r\r\n<LI>Padded, contoured, non-slip shoulder \r\n\r\nstrap \r\r\n<LI>SlipLock attachment loops for optional accessories </LI></UL></DIV>', '', 416, 'LowePro Reporter Lite 200 Camera Bag', 'LowePro \r\n\r\nReporter Lite 200 Camera Bag', 'LowePro Reporter Lite 200 Camera Bag');
INSERT INTO `products_description` VALUES(132, 1, 'Microsoft Padded Laptop Briefcase', '<P>A very functional laptop case and briefcase \r\n\r\ncombination. If you are \r\r\nfrustrated by carrying two bags for your laptop and important documents, and \r\r\nwant to consolidate everything into one \r\n\r\ncomfortably carried bag, then look no \r\r\nfurther. This briefcase has the <B>laptop compartment on the easily accessible \r\r\nouter pocket of the \r\n\r\nbag</B>. It is well padded on all sides and also has the \r\r\npadding of the entire briefcase behind it, where it is most often receiving the \r\r\nmost \r\n\r\nimpact. The laptop is secured using an easy to release velcro adjustable \r\r\nstrap. If you have two laptops, or other electronic devices, there is an \r\n\r\n\r\r\n<B>additional padded pocket</B> inside the briefcase, as well as 3 organizing \r\r\nfiles. Several zippered pockets are on the bag for additonal \r\n\r\nstorage and \r\r\norganizing of smaller items as well. </P>\r\r\n<P><CITE>"I love the briefcase. I have been using it in my travels to Asia and \r\r\nit fits \r\n\r\neverything I need perfectly without taking up too much space and \r\r\neverything is right where I like it. Thanks again."</CITE> </P>\r\r\n<P>-Jose \r\n\r\nRodriguez </P>\r\r\n<P>&nbsp;</P>\r\r\n<P><B class=h1>Product Features</B><BR></P>\r\r\n<DIV class=content>\r\r\n<UL>\r\r\n<LI>3 Organizing \r\n\r\nfiles \r\r\n<LI>Laptop is easily accessible \r\r\n<LI>many organizing pockets \r\r\n<LI>Additional fully padded pocket \r\r\n<LI>Fast carry handle \r\n\r\n\r\r\n<LI>Durable quick-release buckles \r\r\n<LI>Padded, contoured, non-slip shoulder strap with swiveling fasteners \r\r\n</LI></UL><B \r\n\r\nclass=h1></B><BR>\r\r\n</DIV>\r\r\n<b>Dimensions</b>\r\r\n<DIV class=content>\r\r\n  <UL>\r\r\n    <LI>9" deep when reasonably loaded (23 cm) \r\n\r\n\r\r\n    <LI>17.5" wide (44.5 cm) \r\r\n    <LI>12" tall (30.5 cm) \r\r\n  </UL>\r\r\n</DIV>', '', 2971, 'Microsoft Padded Laptop Briefcase', 'A very \r\n\r\nfunctional laptop case and briefcase combination. If you are \r\r\nfrustrated by carrying two bags for your laptop and important documents, and \r\n\r\n\r\r\nwant to consolidate everything into one comfortably carried bag, then look no \r\r\nfurther. This brie', 'Microsoft Padded Laptop Briefcase');
INSERT INTO `products_description` VALUES(132, 2, 'Microsoft Padded Laptop Briefcase', '<P>A very functional laptop case and briefcase \r\n\r\ncombination. If you are \r\r\nfrustrated by carrying two bags for your laptop and important documents, and \r\r\nwant to consolidate everything into one \r\n\r\ncomfortably carried bag, then look no \r\r\nfurther. This briefcase has the <B>laptop compartment on the easily accessible \r\r\nouter pocket of the \r\n\r\nbag</B>. It is well padded on all sides and also has the \r\r\npadding of the entire briefcase behind it, where it is most often receiving the \r\r\nmost \r\n\r\nimpact. The laptop is secured using an easy to release velcro adjustable \r\r\nstrap. If you have two laptops, or other electronic devices, there is an \r\n\r\n\r\r\n<B>additional padded pocket</B> inside the briefcase, as well as 3 organizing \r\r\nfiles. Several zippered pockets are on the bag for additonal \r\n\r\nstorage and \r\r\norganizing of smaller items as well. </P>\r\r\n<P><CITE>"I love the briefcase. I have been using it in my travels to Asia and \r\r\nit fits \r\n\r\neverything I need perfectly without taking up too much space and \r\r\neverything is right where I like it. Thanks again."</CITE> </P>\r\r\n<P>-Jose \r\n\r\nRodriguez </P>\r\r\n<P>&nbsp;</P>\r\r\n<P><B class=h1>Product Features</B><BR></P>\r\r\n<DIV class=content>\r\r\n<UL>\r\r\n<LI>3 Organizing \r\n\r\nfiles \r\r\n<LI>Laptop is easily accessible \r\r\n<LI>many organizing pockets \r\r\n<LI>Additional fully padded pocket \r\r\n<LI>Fast carry handle \r\n\r\n\r\r\n<LI>Durable quick-release buckles \r\r\n<LI>Padded, contoured, non-slip shoulder strap with swiveling fasteners \r\r\n</LI></UL><B \r\n\r\nclass=h1></B><BR>\r\r\n</DIV>\r\r\n<b>Dimensions</b>\r\r\n<DIV class=content>\r\r\n  <UL>\r\r\n    <LI>9" deep when reasonably loaded (23 cm) \r\n\r\n\r\r\n    <LI>17.5" wide (44.5 cm) \r\r\n    <LI>12" tall (30.5 cm) \r\r\n  </UL>\r\r\n</DIV>', '', 289, 'Microsoft Padded Laptop Briefcase', 'Microsoft \r\n\r\nPadded Laptop Briefcase', 'Microsoft Padded Laptop Briefcase');
INSERT INTO `products_description` VALUES(132, 4, 'Microsoft Padded Laptop Briefcase', '<P>A very functional laptop case and briefcase \r\n\r\ncombination. If you are \r\r\nfrustrated by carrying two bags for your laptop and important documents, and \r\r\nwant to consolidate everything into one \r\n\r\ncomfortably carried bag, then look no \r\r\nfurther. This briefcase has the <B>laptop compartment on the easily accessible \r\r\nouter pocket of the \r\n\r\nbag</B>. It is well padded on all sides and also has the \r\r\npadding of the entire briefcase behind it, where it is most often receiving the \r\r\nmost \r\n\r\nimpact. The laptop is secured using an easy to release velcro adjustable \r\r\nstrap. If you have two laptops, or other electronic devices, there is an \r\n\r\n\r\r\n<B>additional padded pocket</B> inside the briefcase, as well as 3 organizing \r\r\nfiles. Several zippered pockets are on the bag for additonal \r\n\r\nstorage and \r\r\norganizing of smaller items as well. </P>\r\r\n<P><CITE>"I love the briefcase. I have been using it in my travels to Asia and \r\r\nit fits \r\n\r\neverything I need perfectly without taking up too much space and \r\r\neverything is right where I like it. Thanks again."</CITE> </P>\r\r\n<P>-Jose \r\n\r\nRodriguez </P>\r\r\n<P>&nbsp;</P>\r\r\n<P><B class=h1>Product Features</B><BR></P>\r\r\n<DIV class=content>\r\r\n<UL>\r\r\n<LI>3 Organizing \r\n\r\nfiles \r\r\n<LI>Laptop is easily accessible \r\r\n<LI>many organizing pockets \r\r\n<LI>Additional fully padded pocket \r\r\n<LI>Fast carry handle \r\n\r\n\r\r\n<LI>Durable quick-release buckles \r\r\n<LI>Padded, contoured, non-slip shoulder strap with swiveling fasteners \r\r\n</LI></UL><B \r\n\r\nclass=h1></B><BR>\r\r\n</DIV>\r\r\n<b>Dimensions</b>\r\r\n<DIV class=content>\r\r\n  <UL>\r\r\n    <LI>9" deep when reasonably loaded (23 cm) \r\n\r\n\r\r\n    <LI>17.5" wide (44.5 cm) \r\r\n    <LI>12" tall (30.5 cm) \r\r\n  </UL>\r\r\n</DIV>', '', 377, 'Microsoft Padded Laptop Briefcase', 'Microsoft \r\n\r\nPadded Laptop Briefcase', 'Microsoft Padded Laptop Briefcase');
INSERT INTO `products_description` VALUES(146, 1, 'LowePro Topload Zoom 1 Camera Bag', 'This compact bag includes a reverse-open lid, \r\n\r\ninner mesh pocket, front zip pocket and padded hand grip. Use the non-slip shoulder strap or slide a belt through the loop on the padded back. \r\n\r\n\r\r\n<P></P>\r\r\n<P><B>Capacity:</B>  compact SLR with wide angle or compact zoom lens and accessories</P>\r\r\n<P><B>Size (Interior):</B> \r\n\r\n 6.5W x 4.5D x 7.75H in. / 16.5 x 11.5 x 19.5 cm</P>\r\r\n<P><B>Outer fabric:</B>  water-resistant 600D TXP? and 600D TXP? ripstop </P>', '', 1627, 'LowePro Topload Zoom 1 Camera Bag', 'This compact bag includes a reverse-open lid, inner mesh pocket, front zip pocket and padded \r\n\r\nhand grip. Use the non-slip shoulder strap or slide a belt through the loop on the padded back. \r\r\n\r\r\nCapacity:  compact SLR with wide angle o', 'LowePro Topload Zoom 1 Camera Bag');
INSERT INTO `products_description` VALUES(146, 2, 'LowePro Topload Zoom 1 Camera Bag', 'This compact bag includes a reverse-open lid, \r\n\r\ninner mesh pocket, front zip pocket and padded hand grip. Use the non-slip shoulder strap or slide a belt through the loop on the padded back. \r\n\r\n\r\r\n<P></P>\r\r\n<P><B>Capacity:</B>  compact SLR with wide angle or compact zoom lens and accessories</P>\r\r\n<P><B>Size (Interior):</B> \r\n\r\n 6.5W x 4.5D x 7.75H in. / 16.5 x 11.5 x 19.5 cm</P>\r\r\n<P><B>Outer fabric:</B>  water-resistant 600D TXP? and 600D TXP? ripstop </P>', '', 236, 'LowePro Topload Zoom 1 Camera Bag', 'LowePro Topload Zoom 1 Camera Bag', 'LowePro Topload Zoom 1 Camera Bag');
INSERT INTO `products_description` VALUES(146, 4, 'LowePro Topload Zoom 1 Camera Bag', 'This compact bag includes a reverse-open lid, \r\n\r\ninner mesh pocket, front zip pocket and padded hand grip. Use the non-slip shoulder strap or slide a belt through the loop on the padded back. \r\n\r\n\r\r\n<P></P>\r\r\n<P><B>Capacity:</B>  compact SLR with wide angle or compact zoom lens and accessories</P>\r\r\n<P><B>Size (Interior):</B> \r\n\r\n 6.5W x 4.5D x 7.75H in. / 16.5 x 11.5 x 19.5 cm</P>\r\r\n<P><B>Outer fabric:</B>  water-resistant 600D TXP? and 600D TXP? ripstop </P>', '', 216, 'LowePro Topload Zoom 1 Camera Bag', 'LowePro Topload Zoom 1 Camera Bag', 'LowePro Topload Zoom 1 Camera Bag');
INSERT INTO `products_description` VALUES(147, 1, 'LowePro Topload Zoom Mini Camera Bag', 'Our smallest holster-style shoulder bag, \r\n\r\nincludes a zippered front pocket, interior laminated-mesh pocket for filters and accessories, padded hand grip and a reverse-open lid. Carry it on the \r\n\r\nnon-slip shoulder strap or on your belt.<BR><BR>\r\r\n<P><B>Capacity:</B>  small SLR with short lens attached, or APS and film and \r\n\r\naccessories</P>\r\r\n<P><B>Size (Interior):</B>  6W x 4D x 6.5H in. / 15 x 10 x 16.5 cm</P>\r\r\n<P><B>Outer fabric:</B>  water-resistant 600D \r\n\r\nTXP<SPAN style="FONT-SIZE: 12pt; FONT-FAMILY: ''Times New Roman''; mso-fareast-font-family: ''Times New Roman''; mso-ansi-language: \r\n\r\nEN-US; mso-fareast-language: EN-US; mso-bidi-language: AR-SA">?</SPAN> and 600D TXP<SPAN style="FONT-SIZE: 12pt; FONT-FAMILY: \r\n\r\n''Times New Roman''; mso-fareast-font-family: ''Times New Roman''; mso-ansi-language: EN-US; mso-fareast-language: EN-US; mso-bidi-language: \r\n\r\nAR-SA">?</SPAN> ripstop</P>', '', 1833, 'LowePro Topload Zoom Mini Camera Bag', 'Our smallest holster-style shoulder bag, includes a \r\n\r\nzippered front pocket, interior laminated-mesh pocket for filters and accessories, padded hand grip and a reverse-open lid. Carry it on the non-slip \r\n\r\nshoulder strap or on your belt.\r\r\nCa', 'LowePro Topload Zoom Mini Camera Bag');
INSERT INTO `products_description` VALUES(147, 2, 'LowePro Topload Zoom Mini Camera Bag', 'Our smallest holster-style shoulder bag, \r\n\r\nincludes a zippered front pocket, interior laminated-mesh pocket for filters and accessories, padded hand grip and a reverse-open lid. Carry it on the \r\n\r\nnon-slip shoulder strap or on your belt.<BR><BR>\r\r\n<P><B>Capacity:</B>  small SLR with short lens attached, or APS and film and \r\n\r\naccessories</P>\r\r\n<P><B>Size (Interior):</B>  6W x 4D x 6.5H in. / 15 x 10 x 16.5 cm</P>\r\r\n<P><B>Outer fabric:</B>  water-resistant 600D \r\n\r\nTXP<SPAN style="FONT-SIZE: 12pt; FONT-FAMILY: ''Times New Roman''; mso-fareast-font-family: ''Times New Roman''; mso-ansi-language: \r\n\r\nEN-US; mso-fareast-language: EN-US; mso-bidi-language: AR-SA">?</SPAN> and 600D TXP<SPAN style="FONT-SIZE: 12pt; FONT-FAMILY: \r\n\r\n''Times New Roman''; mso-fareast-font-family: ''Times New Roman''; mso-ansi-language: EN-US; mso-fareast-language: EN-US; mso-bidi-language: \r\n\r\nAR-SA">?</SPAN> ripstop</P>', '', 592, 'LowePro Topload Zoom Mini Camera Bag', 'LowePro Topload Zoom Mini Camera Bag', 'LowePro \r\n\r\nTopload Zoom Mini Camera Bag');
INSERT INTO `products_description` VALUES(147, 4, 'LowePro Topload Zoom Mini Camera Bag', 'Our smallest holster-style shoulder bag, \r\n\r\nincludes a zippered front pocket, interior laminated-mesh pocket for filters and accessories, padded hand grip and a reverse-open lid. Carry it on the \r\n\r\nnon-slip shoulder strap or on your belt.<BR><BR>\r\r\n<P><B>Capacity:</B>  small SLR with short lens attached, or APS and film and \r\n\r\naccessories</P>\r\r\n<P><B>Size (Interior):</B>  6W x 4D x 6.5H in. / 15 x 10 x 16.5 cm</P>\r\r\n<P><B>Outer fabric:</B>  water-resistant 600D \r\n\r\nTXP<SPAN style="FONT-SIZE: 12pt; FONT-FAMILY: ''Times New Roman''; mso-fareast-font-family: ''Times New Roman''; mso-ansi-language: \r\n\r\nEN-US; mso-fareast-language: EN-US; mso-bidi-language: AR-SA">?</SPAN> and 600D TXP<SPAN style="FONT-SIZE: 12pt; FONT-FAMILY: \r\n\r\n''Times New Roman''; mso-fareast-font-family: ''Times New Roman''; mso-ansi-language: EN-US; mso-fareast-language: EN-US; mso-bidi-language: \r\n\r\nAR-SA">?</SPAN> ripstop</P>', '', 562, 'LowePro Topload Zoom Mini Camera Bag', 'LowePro Topload Zoom Mini Camera Bag', 'LowePro \r\n\r\nTopload Zoom Mini Camera Bag');
INSERT INTO `products_description` VALUES(148, 1, 'LowePro Orion Camera Bag', '<P>This <STRONG>streamlined beltpack</STRONG> hugs \r\n\r\nyour body for comfort, stability and freedom to move. Ergonomic design includes a fully <STRONG>customizable interior</STRONG>, lots of \r\n\r\npockets and <STRONG>reverse-open lid</STRONG>.  When the going gets tough, BatWing? <STRONG>compression straps</STRONG> keep \r\n\r\neverything secure. A reverse-open lid helps you access equipment in tight spaces.</P>', '', 1807, 'LowePro Orion Camera Bag', 'This streamlined \r\n\r\nbeltpack hugs your body for comfort, stability and freedom to move. Ergonomic design includes a fully customizable interior, lots of pockets and \r\n\r\nreverse-open lid.  When the going ', 'LowePro Orion Camera Bag');
INSERT INTO `products_description` VALUES(148, 2, 'LowePro Orion Camera Bag', '<P>This <STRONG>streamlined beltpack</STRONG> hugs \r\n\r\nyour body for comfort, stability and freedom to move. Ergonomic design includes a fully <STRONG>customizable interior</STRONG>, lots of \r\n\r\npockets and <STRONG>reverse-open lid</STRONG>.  When the going gets tough, BatWing? <STRONG>compression straps</STRONG> keep \r\n\r\neverything secure. A reverse-open lid helps you access equipment in tight spaces.</P>', '', 287, 'LowePro Orion Camera Bag', 'LowePro Orion \r\n\r\nCamera Bag', 'LowePro Orion Camera Bag');
INSERT INTO `products_description` VALUES(148, 4, 'LowePro Orion Camera Bag', '<P>This <STRONG>streamlined beltpack</STRONG> hugs \r\n\r\nyour body for comfort, stability and freedom to move. Ergonomic design includes a fully <STRONG>customizable interior</STRONG>, lots of \r\n\r\npockets and <STRONG>reverse-open lid</STRONG>.  When the going gets tough, BatWing? <STRONG>compression straps</STRONG> keep \r\n\r\neverything secure. A reverse-open lid helps you access equipment in tight spaces.</P>', '', 294, 'LowePro Orion Camera Bag', 'LowePro Orion \r\n\r\nCamera Bag', 'LowePro Orion Camera Bag');
INSERT INTO `products_description` VALUES(149, 1, 'LowePro DryZone 100 Camera Bag', '<P>DryZone is the world?s first totally waterproof, \r\n\r\nsoft-sided camera backpack.  Even fully loaded, they float so your gear is always protected.</P>\r\r\n<P>The inner drypod with patented, waterproof \r\n\r\nTIZIP? zipper provides 100% watertight protection.  It?s like a drysuit for your equipment. When less protection is needed, leave the TIZIP? open \r\n\r\nand fasten just the inner zipper and top clip for easier access. The heavy-duty, padded camera compartment inside is fully customizable while the \r\n\r\nouter shell comes complete with a technical backpack harness.  Also included: ergonomic lumbar support; fully adjustable CollarCut? shoulder \r\n\r\nstraps; tuck-away tripod holder; self-draining mesh pockets; drain hole; rubber handle; and attachment loops for SlipLock? accessories. DryZone \r\n\r\npacks are comfortable to wear and give you total peace of mind in extreme environments.</P>\r\r\n<UL>\r\r\n<LI>\r\r\n<DIV id=prodImgDesc>You \r\n\r\ncan arrange the interior of the backpack for a 35mm, digital, medium format or pro video system or a small field camera. \r\n\r\n<BR></DIV>\r\r\n<LI>\r\r\n<DIV>The tuck-away tripod holder keeps your tripod upright for optimum \r\n\r\nbalance.<BR></DIV>\r\r\n<LI>\r\r\n<DIV>\r\r\n<DIV id=prodImgDesc>In less extreme conditions, you can fasten the inner zipper and the top clip, and \r\n\r\nleave the waterproof zipper open for faster access to gear. <BR></DIV></DIV>\r\r\n<LI>\r\r\n<DIV>\r\r\n<DIV>The fully adjustable, ergonomic \r\n\r\nharness is made for comfort, with lumbar support; adjustable CollarCut? straps, waistbelt, DryFlo? and mesh-covered \r\n\r\npadding.<BR></DIV></DIV>\r\r\n<LI>\r\r\n<DIV>\r\r\n<DIV>A patented, hi-tech, fully watertight TIZIP? EasySeal zipper and sealed seams protect \r\n\r\nequipment, even during complete immersion.</DIV></DIV></LI></UL>\r\r\n<P><B>DryZone 100 Capacity:</B>  \r\r\n<UL>\r\r\n<LI>1 SLR and 3?5 \r\n\r\nlenses (80?200mm f/2.8); or  \r\r\n<LI>compact medium format system </LI></UL>\r\r\n<P></P>\r\r\n<P><B>Size (Interior):</B>  11W x 5.5D x 15H \r\n\r\nin. / 28 x 14 x 38 cm</P>\r\r\n<P><B>Size (Exterior):</B>  12.5W x 8D x 17.5H in. / 32 x 20.5 x 44.5 cm</P>\r\r\n<P><B>Outer fabric \r\n\r\n(Backpack):</B>  water-resistant 600D TXP? and 2000D ballistic nylon</P>\r\r\n<P><B>Outer fabric (Waterproof Drypod):</B>  waterproof \r\n\r\nplastic-coated nylon<BR><BR><A href="http://www.lowepro.com/images/downloads/dz_card.pdf" target=_blank>View the .pdf User Guide \r\n\r\nhere</A></P>', '', 2737, 'LowePro DryZone 100 Camera Bag', 'DryZone is the world?s first totally waterproof, soft-sided camera backpack.  Even fully \r\n\r\nloaded, they float so your gear is always protected.\r\r\nThe inner drypod with patented, waterproof TIZIP? zipper provides 100% watertight \r\n\r\nprotection.  It', 'LowePro DryZone 100 Camera Bag');
INSERT INTO `products_description` VALUES(149, 2, 'LowePro DryZone 100 Camera Bag', '<P>DryZone is the world?s first totally waterproof, \r\n\r\nsoft-sided camera backpack.  Even fully loaded, they float so your gear is always protected.</P>\r\r\n<P>The inner drypod with patented, waterproof \r\n\r\nTIZIP? zipper provides 100% watertight protection.  It?s like a drysuit for your equipment. When less protection is needed, leave the TIZIP? open \r\n\r\nand fasten just the inner zipper and top clip for easier access. The heavy-duty, padded camera compartment inside is fully customizable while the \r\n\r\nouter shell comes complete with a technical backpack harness.  Also included: ergonomic lumbar support; fully adjustable CollarCut? shoulder \r\n\r\nstraps; tuck-away tripod holder; self-draining mesh pockets; drain hole; rubber handle; and attachment loops for SlipLock? accessories. DryZone \r\n\r\npacks are comfortable to wear and give you total peace of mind in extreme environments.</P>\r\r\n<UL>\r\r\n<LI>\r\r\n<DIV id=prodImgDesc>You \r\n\r\ncan arrange the interior of the backpack for a 35mm, digital, medium format or pro video system or a small field camera. \r\n\r\n<BR></DIV>\r\r\n<LI>\r\r\n<DIV>The tuck-away tripod holder keeps your tripod upright for optimum \r\n\r\nbalance.<BR></DIV>\r\r\n<LI>\r\r\n<DIV>\r\r\n<DIV id=prodImgDesc>In less extreme conditions, you can fasten the inner zipper and the top clip, and \r\n\r\nleave the waterproof zipper open for faster access to gear. <BR></DIV></DIV>\r\r\n<LI>\r\r\n<DIV>\r\r\n<DIV>The fully adjustable, ergonomic \r\n\r\nharness is made for comfort, with lumbar support; adjustable CollarCut? straps, waistbelt, DryFlo? and mesh-covered \r\n\r\npadding.<BR></DIV></DIV>\r\r\n<LI>\r\r\n<DIV>\r\r\n<DIV>A patented, hi-tech, fully watertight TIZIP? EasySeal zipper and sealed seams protect \r\n\r\nequipment, even during complete immersion.</DIV></DIV></LI></UL>\r\r\n<P><B>DryZone 100 Capacity:</B>  \r\r\n<UL>\r\r\n<LI>1 SLR and 3?5 \r\n\r\nlenses (80?200mm f/2.8); or  \r\r\n<LI>compact medium format system </LI></UL>\r\r\n<P></P>\r\r\n<P><B>Size (Interior):</B>  11W x 5.5D x 15H \r\n\r\nin. / 28 x 14 x 38 cm</P>\r\r\n<P><B>Size (Exterior):</B>  12.5W x 8D x 17.5H in. / 32 x 20.5 x 44.5 cm</P>\r\r\n<P><B>Outer fabric \r\n\r\n(Backpack):</B>  water-resistant 600D TXP? and 2000D ballistic nylon</P>\r\r\n<P><B>Outer fabric (Waterproof Drypod):</B>  waterproof \r\n\r\nplastic-coated nylon<BR><BR><A href="http://www.lowepro.com/images/downloads/dz_card.pdf" target=_blank>View the .pdf User Guide \r\n\r\nhere</A></P>', '', 666, 'LowePro DryZone 100 Camera Bag', 'LowePro DryZone 100 Camera Bag', 'LowePro DryZone 100 Camera Bag');
INSERT INTO `products_description` VALUES(149, 4, 'LowePro DryZone 100 Camera Bag', '<P>DryZone is the world?s first totally waterproof, \r\n\r\nsoft-sided camera backpack.  Even fully loaded, they float so your gear is always protected.</P>\r\r\n<P>The inner drypod with patented, waterproof \r\n\r\nTIZIP? zipper provides 100% watertight protection.  It?s like a drysuit for your equipment. When less protection is needed, leave the TIZIP? open \r\n\r\nand fasten just the inner zipper and top clip for easier access. The heavy-duty, padded camera compartment inside is fully customizable while the \r\n\r\nouter shell comes complete with a technical backpack harness.  Also included: ergonomic lumbar support; fully adjustable CollarCut? shoulder \r\n\r\nstraps; tuck-away tripod holder; self-draining mesh pockets; drain hole; rubber handle; and attachment loops for SlipLock? accessories. DryZone \r\n\r\npacks are comfortable to wear and give you total peace of mind in extreme environments.</P>\r\r\n<UL>\r\r\n<LI>\r\r\n<DIV id=prodImgDesc>You \r\n\r\ncan arrange the interior of the backpack for a 35mm, digital, medium format or pro video system or a small field camera. \r\n\r\n<BR></DIV>\r\r\n<LI>\r\r\n<DIV>The tuck-away tripod holder keeps your tripod upright for optimum \r\n\r\nbalance.<BR></DIV>\r\r\n<LI>\r\r\n<DIV>\r\r\n<DIV id=prodImgDesc>In less extreme conditions, you can fasten the inner zipper and the top clip, and \r\n\r\nleave the waterproof zipper open for faster access to gear. <BR></DIV></DIV>\r\r\n<LI>\r\r\n<DIV>\r\r\n<DIV>The fully adjustable, ergonomic \r\n\r\nharness is made for comfort, with lumbar support; adjustable CollarCut? straps, waistbelt, DryFlo? and mesh-covered \r\n\r\npadding.<BR></DIV></DIV>\r\r\n<LI>\r\r\n<DIV>\r\r\n<DIV>A patented, hi-tech, fully watertight TIZIP? EasySeal zipper and sealed seams protect \r\n\r\nequipment, even during complete immersion.</DIV></DIV></LI></UL>\r\r\n<P><B>DryZone 100 Capacity:</B>  \r\r\n<UL>\r\r\n<LI>1 SLR and 3?5 \r\n\r\nlenses (80?200mm f/2.8); or  \r\r\n<LI>compact medium format system </LI></UL>\r\r\n<P></P>\r\r\n<P><B>Size (Interior):</B>  11W x 5.5D x 15H \r\n\r\nin. / 28 x 14 x 38 cm</P>\r\r\n<P><B>Size (Exterior):</B>  12.5W x 8D x 17.5H in. / 32 x 20.5 x 44.5 cm</P>\r\r\n<P><B>Outer fabric \r\n\r\n(Backpack):</B>  water-resistant 600D TXP? and 2000D ballistic nylon</P>\r\r\n<P><B>Outer fabric (Waterproof Drypod):</B>  waterproof \r\n\r\nplastic-coated nylon<BR><BR><A href="http://www.lowepro.com/images/downloads/dz_card.pdf" target=_blank>View the .pdf User Guide \r\n\r\nhere</A></P>', '', 719, 'LowePro DryZone 100 Camera Bag', 'LowePro DryZone 100 Camera Bag', 'LowePro DryZone 100 Camera Bag');
INSERT INTO `products_description` VALUES(150, 1, 'LowePro Orion Trekker Camera Bag', '<P>This two-compartment backpack is great for \r\n\r\n35mm or digital video camera equipment plus clothing, water and snacks. Ideal for day hikes, the Orion Trekker has a padded harness with sternum \r\n\r\nstrap and mesh-covered backpad for all-day comfort. The camera compartment has the protection of high-density, closed-cell foam padding and \r\n\r\ncompression straps to keep everything stable and secure.  This is a very common and useful pack for all serious photo and video \r\n\r\nenthusiasts.</P>\r\r\n<P><B>Capacity:</B>  SLR with attached zoom, 2?3 more lenses, flash or compact binoculars plus \r\n\r\naccessories.</P>\r\r\n<P><B>Top compartment size (Interior):</B>  12W x 6.5D x 10.5H in. / 30.5 x 16.5 x 26.5 cm</P>\r\r\n<P><B>Bottom \r\n\r\ncompartment size (Interior): </B>  12W x 6.5D x 5.75H in. / 30.5 x 16.5 x 14.5 cm</P>\r\r\n<P><B>Outer fabric:</B>  water-resistant 600D TXP? \r\n\r\nand 600D TXP? ripstop</P>', '', 2583, 'LowePro Orion Trekker Camera Bag', 'This two-compartment backpack is great for 35mm or digital video \r\n\r\ncamera equipment plus clothing, water and snacks. Ideal for day hikes, the Orion Trekker has a padded harness with sternum strap and \r\n\r\nmesh-covered backpad for all-day comfort. The cam', 'LowePro Orion Trekker Camera Bag');
INSERT INTO `products_description` VALUES(150, 2, 'LowePro Orion Trekker Camera Bag', '<P>This two-compartment backpack is great for \r\n\r\n35mm or digital video camera equipment plus clothing, water and snacks. Ideal for day hikes, the Orion Trekker has a padded harness with sternum \r\n\r\nstrap and mesh-covered backpad for all-day comfort. The camera compartment has the protection of high-density, closed-cell foam padding and \r\n\r\ncompression straps to keep everything stable and secure.  This is a very common and useful pack for all serious photo and video \r\n\r\nenthusiasts.</P>\r\r\n<P><B>Capacity:</B>  SLR with attached zoom, 2?3 more lenses, flash or compact binoculars plus \r\n\r\naccessories.</P>\r\r\n<P><B>Top compartment size (Interior):</B>  12W x 6.5D x 10.5H in. / 30.5 x 16.5 x 26.5 cm</P>\r\r\n<P><B>Bottom \r\n\r\ncompartment size (Interior): </B>  12W x 6.5D x 5.75H in. / 30.5 x 16.5 x 14.5 cm</P>\r\r\n<P><B>Outer fabric:</B>  water-resistant 600D TXP? \r\n\r\nand 600D TXP? ripstop</P>', '', 377, 'LowePro Orion Trekker Camera Bag', 'LowePro Orion Trekker Camera Bag', 'LowePro Orion Trekker \r\n\r\nCamera Bag');
INSERT INTO `products_description` VALUES(150, 4, 'LowePro Orion Trekker Camera Bag', '<P>This two-compartment backpack is great for \r\n\r\n35mm or digital video camera equipment plus clothing, water and snacks. Ideal for day hikes, the Orion Trekker has a padded harness with sternum \r\n\r\nstrap and mesh-covered backpad for all-day comfort. The camera compartment has the protection of high-density, closed-cell foam padding and \r\n\r\ncompression straps to keep everything stable and secure.  This is a very common and useful pack for all serious photo and video \r\n\r\nenthusiasts.</P>\r\r\n<P><B>Capacity:</B>  SLR with attached zoom, 2?3 more lenses, flash or compact binoculars plus \r\n\r\naccessories.</P>\r\r\n<P><B>Top compartment size (Interior):</B>  12W x 6.5D x 10.5H in. / 30.5 x 16.5 x 26.5 cm</P>\r\r\n<P><B>Bottom \r\n\r\ncompartment size (Interior): </B>  12W x 6.5D x 5.75H in. / 30.5 x 16.5 x 14.5 cm</P>\r\r\n<P><B>Outer fabric:</B>  water-resistant 600D TXP? \r\n\r\nand 600D TXP? ripstop</P>', '', 361, 'LowePro Orion Trekker Camera Bag', 'LowePro Orion Trekker Camera Bag', 'LowePro Orion Trekker \r\n\r\nCamera Bag');
INSERT INTO `products_description` VALUES(151, 1, 'LowePro Photo Runner Camera Bag', '<P>This compact, convertible shoulder bag/beltpack \r\n\r\nprovides great freedom of movement for runners, hikers and cyclists. Carry it your way: there?s a <STRONG>hide-away waistbelt and removable \r\n\r\npadded, contoured shoulder strap</STRONG>. BatWing? compression straps stabilize your load and <STRONG>vertical compression straps hold \r\n\r\na jacket or small tripod</STRONG>. There?s a <STRONG>front zip pocket and ? for fast access</STRONG> ? a DualZip? Top \r\n\r\nhandle.</P>\r\r\n<UL>\r\r\n<LI>\r\r\n<DIV id=prodImgDesc>BatWing compression straps secure your gear for active photography</DIV></LI></UL>', '', 2315, 'LowePro Photo Runner Camera Bag', 'This compact, convertible shoulder bag/beltpack provides great freedom of movement for runners, \r\n\r\nhikers and cyclists. Carry it your way: there?s a hide-away waistbelt and removable padded, contoured shoulder strap. BatWing? compres', 'LowePro Photo Runner Camera Bag');
INSERT INTO `products_description` VALUES(151, 2, 'LowePro Photo Runner Camera Bag', '<P>This compact, convertible shoulder bag/beltpack \r\n\r\nprovides great freedom of movement for runners, hikers and cyclists. Carry it your way: there?s a <STRONG>hide-away waistbelt and removable \r\n\r\npadded, contoured shoulder strap</STRONG>. BatWing? compression straps stabilize your load and <STRONG>vertical compression straps hold \r\n\r\na jacket or small tripod</STRONG>. There?s a <STRONG>front zip pocket and ? for fast access</STRONG> ? a DualZip? Top \r\n\r\nhandle.</P>\r\r\n<UL>\r\r\n<LI>\r\r\n<DIV id=prodImgDesc>BatWing compression straps secure your gear for active photography</DIV></LI></UL>', '', 545, 'LowePro Photo Runner Camera Bag', 'LowePro Photo Runner Camera Bag', 'LowePro Photo Runner Camera Bag');
INSERT INTO `products_description` VALUES(151, 4, 'LowePro Photo Runner Camera Bag', '<P>This compact, convertible shoulder bag/beltpack \r\n\r\nprovides great freedom of movement for runners, hikers and cyclists. Carry it your way: there?s a <STRONG>hide-away waistbelt and removable \r\n\r\npadded, contoured shoulder strap</STRONG>. BatWing? compression straps stabilize your load and <STRONG>vertical compression straps hold \r\n\r\na jacket or small tripod</STRONG>. There?s a <STRONG>front zip pocket and ? for fast access</STRONG> ? a DualZip? Top \r\n\r\nhandle.</P>\r\r\n<UL>\r\r\n<LI>\r\r\n<DIV id=prodImgDesc>BatWing compression straps secure your gear for active photography</DIV></LI></UL>', '', 540, 'LowePro Photo Runner Camera Bag', 'LowePro Photo Runner Camera Bag', 'LowePro Photo Runner Camera Bag');
INSERT INTO `products_description` VALUES(152, 1, 'LowePro Rezo Topload Zoom 20 Camera Bag', '<P>Designed specifically for distinctive, \r\n\r\noptical zoom digital cameras and compact digital SLRs, this holster-style bag has stretch-to-fit lid, quick-release buckle and SlipLock? attachment \r\n\r\ntab. Soft, brushed-tricot lining protects the camera and LCD screens.</P>\r\r\n<P><B>Capacity:</B>  digital SLR with compact zoom lens attached, \r\n\r\nmemory cards, batteries or small accessories</P>\r\r\n<P><B>Size (Interior):</B>  5.25W x 4D x 7H in / 13.5 x 10 x 17.5 cm</P>\r\r\n<P><B>Outer \r\n\r\nfabric:</B>  water-resistant microfiber, ripstop nylon and 600D TXP<SPAN style="FONT-SIZE: 12pt; FONT-FAMILY: ''Times New Roman''; \r\n\r\nmso-fareast-font-family: ''Times New Roman''; mso-ansi-language: EN-US; mso-fareast-language: EN-US; mso-bidi-language: \r\n\r\nAR-SA">?</SPAN></P>', '', 1743, 'LowePro Rezo Topload Zoom 20 Camera Bag', 'Designed specifically for distinctive, optical zoom digital \r\n\r\ncameras and compact digital SLRs, this holster-style bag has stretch-to-fit lid, quick-release buckle and SlipLock? attachment tab. Soft, \r\n\r\nbrushed-tricot lining protects the camera and LCD', 'LowePro Rezo Topload Zoom 20 Camera Bag');
INSERT INTO `products_description` VALUES(152, 2, 'LowePro Rezo Topload Zoom 20 Camera Bag', '<P>Designed specifically for distinctive, \r\n\r\noptical zoom digital cameras and compact digital SLRs, this holster-style bag has stretch-to-fit lid, quick-release buckle and SlipLock? attachment \r\n\r\ntab. Soft, brushed-tricot lining protects the camera and LCD screens.</P>\r\r\n<P><B>Capacity:</B>  digital SLR with compact zoom lens attached, \r\n\r\nmemory cards, batteries or small accessories</P>\r\r\n<P><B>Size (Interior):</B>  5.25W x 4D x 7H in / 13.5 x 10 x 17.5 cm</P>\r\r\n<P><B>Outer \r\n\r\nfabric:</B>  water-resistant microfiber, ripstop nylon and 600D TXP<SPAN style="FONT-SIZE: 12pt; FONT-FAMILY: ''Times New Roman''; \r\n\r\nmso-fareast-font-family: ''Times New Roman''; mso-ansi-language: EN-US; mso-fareast-language: EN-US; mso-bidi-language: \r\n\r\nAR-SA">?</SPAN></P>', '', 218, 'LowePro Rezo Topload Zoom 20 Camera Bag', 'LowePro Rezo Topload Zoom 20 Camera Bag', 'LowePro \r\n\r\nRezo Topload Zoom 20 Camera Bag');
INSERT INTO `products_description` VALUES(152, 4, 'LowePro Rezo Topload Zoom 20 Camera Bag', '<P>Designed specifically for distinctive, \r\n\r\noptical zoom digital cameras and compact digital SLRs, this holster-style bag has stretch-to-fit lid, quick-release buckle and SlipLock? attachment \r\n\r\ntab. Soft, brushed-tricot lining protects the camera and LCD screens.</P>\r\r\n<P><B>Capacity:</B>  digital SLR with compact zoom lens attached, \r\n\r\nmemory cards, batteries or small accessories</P>\r\r\n<P><B>Size (Interior):</B>  5.25W x 4D x 7H in / 13.5 x 10 x 17.5 cm</P>\r\r\n<P><B>Outer \r\n\r\nfabric:</B>  water-resistant microfiber, ripstop nylon and 600D TXP<SPAN style="FONT-SIZE: 12pt; FONT-FAMILY: ''Times New Roman''; \r\n\r\nmso-fareast-font-family: ''Times New Roman''; mso-ansi-language: EN-US; mso-fareast-language: EN-US; mso-bidi-language: \r\n\r\nAR-SA">?</SPAN></P>', '', 211, 'LowePro Rezo Topload Zoom 20 Camera Bag', 'LowePro Rezo Topload Zoom 20 Camera Bag', 'LowePro \r\n\r\nRezo Topload Zoom 20 Camera Bag');
INSERT INTO `products_description` VALUES(153, 1, 'LowePro Rezo TLZ10 Camera Bag', '<P>Compact, holster-style bag holds fixed and \r\n\r\ninterchangeable lens cameras. Tough, water-resistant outer fabric and stretch-to-fit lid protect camera and accessories. Padded handle, SlipLock? \r\n\r\nattachment tab, and removable shoulder strap offer multiple carrying options. </P>\r\r\n<P><B>Capacity:</B>  SLR with fixed lens, memory cards, \r\n\r\nbatteries or small accessories</P>\r\r\n<P><B>Size (Interior):</B>  5.25W x 3.75D x 5.5H in / 13.5 x 9.5 x 14 cm</P>\r\r\n<P><B>Outer fabric:</B>  \r\n\r\nwater-resistant microfiber, ripstop nylon and 600D TXP<SPAN style="FONT-SIZE: 12pt; FONT-FAMILY: ''Times New Roman''; \r\n\r\nmso-fareast-font-family: ''Times New Roman''; mso-ansi-language: EN-US; mso-fareast-language: EN-US; mso-bidi-language: \r\n\r\nAR-SA">?</SPAN></P>', '', 1834, 'LowePro Rezo TLZ10 Camera Bag', 'Compact, holster-style bag holds fixed and interchangeable lens cameras. \r\n\r\nTough, water-resistant outer fabric and stretch-to-fit lid protect camera and accessories. Padded handle, SlipLock? attachment tab, and removable \r\n\r\nshoulder strap offer multipl', 'LowePro Rezo TLZ10 Camera Bag');
INSERT INTO `products_description` VALUES(153, 2, 'LowePro Rezo TLZ10 Camera Bag', '<P>Compact, holster-style bag holds fixed and \r\n\r\ninterchangeable lens cameras. Tough, water-resistant outer fabric and stretch-to-fit lid protect camera and accessories. Padded handle, SlipLock? \r\n\r\nattachment tab, and removable shoulder strap offer multiple carrying options. </P>\r\r\n<P><B>Capacity:</B>  SLR with fixed lens, memory cards, \r\n\r\nbatteries or small accessories</P>\r\r\n<P><B>Size (Interior):</B>  5.25W x 3.75D x 5.5H in / 13.5 x 9.5 x 14 cm</P>\r\r\n<P><B>Outer fabric:</B>  \r\n\r\nwater-resistant microfiber, ripstop nylon and 600D TXP<SPAN style="FONT-SIZE: 12pt; FONT-FAMILY: ''Times New Roman''; \r\n\r\nmso-fareast-font-family: ''Times New Roman''; mso-ansi-language: EN-US; mso-fareast-language: EN-US; mso-bidi-language: \r\n\r\nAR-SA">?</SPAN></P>', '', 261, 'LowePro Rezo TLZ10 Camera Bag', 'LowePro Rezo TLZ10 Camera Bag', 'LowePro Rezo TLZ10 Camera Bag');
INSERT INTO `products_description` VALUES(153, 4, 'LowePro Rezo TLZ10 Camera Bag', '<P>Compact, holster-style bag holds fixed and \r\n\r\ninterchangeable lens cameras. Tough, water-resistant outer fabric and stretch-to-fit lid protect camera and accessories. Padded handle, SlipLock? \r\n\r\nattachment tab, and removable shoulder strap offer multiple carrying options. </P>\r\r\n<P><B>Capacity:</B>  SLR with fixed lens, memory cards, \r\n\r\nbatteries or small accessories</P>\r\r\n<P><B>Size (Interior):</B>  5.25W x 3.75D x 5.5H in / 13.5 x 9.5 x 14 cm</P>\r\r\n<P><B>Outer fabric:</B>  \r\n\r\nwater-resistant microfiber, ripstop nylon and 600D TXP<SPAN style="FONT-SIZE: 12pt; FONT-FAMILY: ''Times New Roman''; \r\n\r\nmso-fareast-font-family: ''Times New Roman''; mso-ansi-language: EN-US; mso-fareast-language: EN-US; mso-bidi-language: \r\n\r\nAR-SA">?</SPAN></P>', '', 248, 'LowePro Rezo TLZ10 Camera Bag', 'LowePro Rezo TLZ10 Camera Bag', 'LowePro Rezo TLZ10 Camera Bag');
INSERT INTO `products_description` VALUES(154, 1, 'LowePro Nova Mini AW Camera Bag', '<P>Great for days when you want to travel light. The \r\n\r\nNova Mini AW is a feature-packed bag with hi-tech materials. Includes our famous All Weather Cover? to keep out rain, sand and dust, an OverLap \r\n\r\nZipper, accessory pockets (including a NoDrop Pocket?) for all those little extras, a pressed-foam shoulder strap, padded handle, and belt \r\n\r\nloops.</P>\r\r\n<P><B>Capacity:</B>  SLR with 1?2 lenses or a flash and extra lens; or digital camera; or compact digital video camera \r\n\r\n</P>\r\r\n<P><B>Size (Interior):</B>  6.5W x 3.5D x 6.5H in. / 16.5 x 9 x 16.5 cm</P>\r\r\n<P><B>Outer fabric:</B>  water-resistant 600D \r\n\r\nTXP<SPAN style="FONT-SIZE: 12pt; FONT-FAMILY: ''Times New Roman''; mso-fareast-font-family: ''Times New Roman''; mso-ansi-language: \r\n\r\nEN-US; mso-fareast-language: EN-US; mso-bidi-language: AR-SA">?</SPAN> and 600D TXP<SPAN style="FONT-SIZE: 12pt; FONT-FAMILY: \r\n\r\n''Times New Roman''; mso-fareast-font-family: ''Times New Roman''; mso-ansi-language: EN-US; mso-fareast-language: EN-US; mso-bidi-language: \r\n\r\nAR-SA">?</SPAN> ripstop </P>', '', 2339, 'LowePro Nova Mini AW Camera Bag', 'Great for days when you want to travel light. The Nova Mini AW \r\n\r\nis a feature-packed bag with hi-tech materials. Includes our famous All Weather Cover? to keep out rain, sand and dust, an OverLap Zipper, \r\n\r\naccessory pockets (including a NoDrop Pocket?', 'LowePro Nova Mini AW Camera Bag');
INSERT INTO `products_description` VALUES(154, 2, 'LowePro Nova Mini AW Camera Bag', '<P>Great for days when you want to travel light. The \r\n\r\nNova Mini AW is a feature-packed bag with hi-tech materials. Includes our famous All Weather Cover? to keep out rain, sand and dust, an OverLap \r\n\r\nZipper, accessory pockets (including a NoDrop Pocket?) for all those little extras, a pressed-foam shoulder strap, padded handle, and belt \r\n\r\nloops.</P>\r\r\n<P><B>Capacity:</B>  SLR with 1?2 lenses or a flash and extra lens; or digital camera; or compact digital video camera \r\n\r\n</P>\r\r\n<P><B>Size (Interior):</B>  6.5W x 3.5D x 6.5H in. / 16.5 x 9 x 16.5 cm</P>\r\r\n<P><B>Outer fabric:</B>  water-resistant 600D \r\n\r\nTXP<SPAN style="FONT-SIZE: 12pt; FONT-FAMILY: ''Times New Roman''; mso-fareast-font-family: ''Times New Roman''; mso-ansi-language: \r\n\r\nEN-US; mso-fareast-language: EN-US; mso-bidi-language: AR-SA">?</SPAN> and 600D TXP<SPAN style="FONT-SIZE: 12pt; FONT-FAMILY: \r\n\r\n''Times New Roman''; mso-fareast-font-family: ''Times New Roman''; mso-ansi-language: EN-US; mso-fareast-language: EN-US; mso-bidi-language: \r\n\r\nAR-SA">?</SPAN> ripstop </P>', '', 647, 'LowePro Nova Mini AW Camera Bag', 'LowePro Nova Mini AW Camera Bag', 'LowePro Nova Mini AW \r\n\r\nCamera Bag');
INSERT INTO `products_description` VALUES(154, 4, 'LowePro Nova Mini AW Camera Bag', '<P>Great for days when you want to travel light. The \r\n\r\nNova Mini AW is a feature-packed bag with hi-tech materials. Includes our famous All Weather Cover? to keep out rain, sand and dust, an OverLap \r\n\r\nZipper, accessory pockets (including a NoDrop Pocket?) for all those little extras, a pressed-foam shoulder strap, padded handle, and belt \r\n\r\nloops.</P>\r\r\n<P><B>Capacity:</B>  SLR with 1?2 lenses or a flash and extra lens; or digital camera; or compact digital video camera \r\n\r\n</P>\r\r\n<P><B>Size (Interior):</B>  6.5W x 3.5D x 6.5H in. / 16.5 x 9 x 16.5 cm</P>\r\r\n<P><B>Outer fabric:</B>  water-resistant 600D \r\n\r\nTXP<SPAN style="FONT-SIZE: 12pt; FONT-FAMILY: ''Times New Roman''; mso-fareast-font-family: ''Times New Roman''; mso-ansi-language: \r\n\r\nEN-US; mso-fareast-language: EN-US; mso-bidi-language: AR-SA">?</SPAN> and 600D TXP<SPAN style="FONT-SIZE: 12pt; FONT-FAMILY: \r\n\r\n''Times New Roman''; mso-fareast-font-family: ''Times New Roman''; mso-ansi-language: EN-US; mso-fareast-language: EN-US; mso-bidi-language: \r\n\r\nAR-SA">?</SPAN> ripstop </P>', '', 527, 'LowePro Nova Mini AW Camera Bag', 'LowePro Nova Mini AW Camera Bag', 'LowePro Nova Mini AW \r\n\r\nCamera Bag');
INSERT INTO `products_description` VALUES(155, 1, 'LowePro Nova 1 AW Camera Bag', '<P>Compact, yet packed with features, Nova 1 AW \r\n\r\nhas advanced materials, a cool look, an All Weather Cover? to protect your camera from rain and dust, and a pressed-foam shoulder strap for \r\n\r\ncarrying comfort. There are belt loops (for your belt or an optional Belt & Buckle), padded handle, OverLap Zipper, NoDrop Pocket?, inner and outer \r\n\r\npockets, and an interior that adjusts for your gear.</P>\r\r\n<P><B>Capacity:</B>  SLR with attached mid-range zoom lens, 1?2 extra lenses and \r\n\r\naccessories</P>\r\r\n<P><B>Size (Interior):</B>  7.75W x 4D x 6.5H in. / 19.5 x 10 x 16.5 cm</P>\r\r\n<P><B>Outer fabric:</B>  water-resistant \r\n\r\n600D TXP? and 600D TXP? ripstop</P>', '', 2195, 'LowePro Nova 1 AW Camera Bag', 'Compact, yet packed with features, Nova 1 AW has \r\n\r\nadvanced materials, a cool look, an All Weather Cover? to protect your camera from rain and dust, and a pressed-foam shoulder strap for carrying \r\n\r\ncomfort. There are belt loops (for your belt or an op', 'LowePro Nova 1 AW Camera Bag');
INSERT INTO `products_description` VALUES(155, 2, 'LowePro Nova 1 AW Camera Bag', '<P>Compact, yet packed with features, Nova 1 AW \r\n\r\nhas advanced materials, a cool look, an All Weather Cover? to protect your camera from rain and dust, and a pressed-foam shoulder strap for \r\n\r\ncarrying comfort. There are belt loops (for your belt or an optional Belt & Buckle), padded handle, OverLap Zipper, NoDrop Pocket?, inner and outer \r\n\r\npockets, and an interior that adjusts for your gear.</P>\r\r\n<P><B>Capacity:</B>  SLR with attached mid-range zoom lens, 1?2 extra lenses and \r\n\r\naccessories</P>\r\r\n<P><B>Size (Interior):</B>  7.75W x 4D x 6.5H in. / 19.5 x 10 x 16.5 cm</P>\r\r\n<P><B>Outer fabric:</B>  water-resistant \r\n\r\n600D TXP? and 600D TXP? ripstop</P>', '', 619, 'LowePro Nova 1 AW Camera Bag', 'LowePro Nova 1 AW Camera Bag', 'LowePro Nova 1 AW \r\n\r\nCamera Bag');
INSERT INTO `products_description` VALUES(155, 4, 'LowePro Nova 1 AW Camera Bag', '<P>Compact, yet packed with features, Nova 1 AW \r\n\r\nhas advanced materials, a cool look, an All Weather Cover? to protect your camera from rain and dust, and a pressed-foam shoulder strap for \r\n\r\ncarrying comfort. There are belt loops (for your belt or an optional Belt & Buckle), padded handle, OverLap Zipper, NoDrop Pocket?, inner and outer \r\n\r\npockets, and an interior that adjusts for your gear.</P>\r\r\n<P><B>Capacity:</B>  SLR with attached mid-range zoom lens, 1?2 extra lenses and \r\n\r\naccessories</P>\r\r\n<P><B>Size (Interior):</B>  7.75W x 4D x 6.5H in. / 19.5 x 10 x 16.5 cm</P>\r\r\n<P><B>Outer fabric:</B>  water-resistant \r\n\r\n600D TXP? and 600D TXP? ripstop</P>', '', 558, 'LowePro Nova 1 AW Camera Bag', 'LowePro Nova 1 AW Camera Bag', 'LowePro Nova 1 AW \r\n\r\nCamera Bag');



CREATE TABLE `products_fixed_shipping` (
  `products_id` int(11) NOT NULL DEFAULT '0',
  `is_enabled` int(1) NOT NULL DEFAULT '0',
  `domestic_shipping` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `domestic_shipping_addl` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `global_shipping` decimal(12,4) NOT NULL DEFAULT '0.0000',
  `global_shipping_addl` decimal(12,4) NOT NULL DEFAULT '0.0000',
  PRIMARY KEY (`products_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


CREATE TABLE `products_notifications` (
  `products_id` int(11) NOT NULL DEFAULT '0',
  `customers_id` int(11) NOT NULL DEFAULT '0',
  `date_added` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`products_id`,`customers_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


INSERT INTO `products_notifications` VALUES(115, 466, '2006-10-21 06:37:17');
INSERT INTO `products_notifications` VALUES(0, 485, '2006-12-22 17:05:20');
INSERT INTO `products_notifications` VALUES(68, 498, '2007-01-11 14:09:54');
INSERT INTO `products_notifications` VALUES(0, 501, '2007-01-14 14:50:53');
INSERT INTO `products_notifications` VALUES(0, 509, '2007-01-30 10:11:09');
INSERT INTO `products_notifications` VALUES(194, 512, '2007-02-10 06:08:31');
INSERT INTO `products_notifications` VALUES(74, 513, '2007-02-10 22:54:15');
INSERT INTO `products_notifications` VALUES(46, 511, '2007-02-19 12:09:20');
INSERT INTO `products_notifications` VALUES(46, 409, '2007-02-19 12:32:27');
INSERT INTO `products_notifications` VALUES(0, 515, '2007-03-20 18:22:45');
INSERT INTO `products_notifications` VALUES(130, 515, '2007-03-30 18:54:47');
INSERT INTO `products_notifications` VALUES(0, 534, '2007-05-05 10:10:54');
INSERT INTO `products_notifications` VALUES(46, 542, '2007-06-08 05:24:58');
INSERT INTO `products_notifications` VALUES(0, 535, '2007-05-10 10:42:08');
INSERT INTO `products_notifications` VALUES(0, 559, '2007-09-10 13:15:44');
INSERT INTO `products_notifications` VALUES(103, 576, '2007-12-06 09:21:59');
INSERT INTO `products_notifications` VALUES(133, 231, '2007-12-17 13:37:11');


CREATE TABLE `products_options` (
  `products_options_id` int(11) NOT NULL DEFAULT '0',
  `language_id` int(11) NOT NULL DEFAULT '1',
  `products_options_name` varchar(32) NOT NULL DEFAULT '',
  PRIMARY KEY (`products_options_id`,`language_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


INSERT INTO `products_options` VALUES(1, 1, 'Color');
INSERT INTO `products_options` VALUES(2, 1, 'Size');
INSERT INTO `products_options` VALUES(3, 1, 'Torso Length');
INSERT INTO `products_options` VALUES(4, 1, 'Hip Belt');
INSERT INTO `products_options` VALUES(5, 1, 'Shoulder straps');
INSERT INTO `products_options` VALUES(7, 1, 'Men''s');
INSERT INTO `products_options` VALUES(8, 1, 'Women''s');
INSERT INTO `products_options` VALUES(1, 2, 'Color');
INSERT INTO `products_options` VALUES(2, 2, 'Tama?o');
INSERT INTO `products_options` VALUES(3, 2, 'Longitud De Torso');
INSERT INTO `products_options` VALUES(4, 2, 'Correa De la Cadera');
INSERT INTO `products_options` VALUES(5, 2, 'Correas de hombro');
INSERT INTO `products_options` VALUES(7, 2, 'Hombres');
INSERT INTO `products_options` VALUES(8, 2, 'Mujeres');
INSERT INTO `products_options` VALUES(9, 4, 'Boot Size');
INSERT INTO `products_options` VALUES(8, 4, 'Women''s');
INSERT INTO `products_options` VALUES(7, 4, 'Men''s');
INSERT INTO `products_options` VALUES(5, 4, 'Shoulder straps');
INSERT INTO `products_options` VALUES(4, 4, 'Hip Belt');
INSERT INTO `products_options` VALUES(3, 4, 'Torso Length');
INSERT INTO `products_options` VALUES(9, 1, 'Boot Size');
INSERT INTO `products_options` VALUES(9, 2, 'Tama?o Del Cargador');
INSERT INTO `products_options` VALUES(2, 4, 'Size');
INSERT INTO `products_options` VALUES(10, 2, 'Snowboard Size');
INSERT INTO `products_options` VALUES(10, 1, 'Snowboard Size');
INSERT INTO `products_options` VALUES(11, 1, 'Size');
INSERT INTO `products_options` VALUES(11, 2, 'Tama?o');
INSERT INTO `products_options` VALUES(1, 4, 'Color');
INSERT INTO `products_options` VALUES(10, 4, 'Snowboard Size');
INSERT INTO `products_options` VALUES(11, 4, 'Size');
INSERT INTO `products_options` VALUES(12, 1, 'Chest harness');
INSERT INTO `products_options` VALUES(12, 2, 'Kastenkabelstrang');
INSERT INTO `products_options` VALUES(12, 4, 'Arn?s del pecho');
INSERT INTO `products_options` VALUES(13, 1, 'Upgrade Options');
INSERT INTO `products_options` VALUES(13, 2, 'Upgrade Options');
INSERT INTO `products_options` VALUES(13, 4, 'Upgrade Options');


CREATE TABLE `products_options_values` (
  `products_options_values_id` int(11) NOT NULL DEFAULT '0',
  `language_id` int(11) NOT NULL DEFAULT '1',
  `products_options_values_name` varchar(64) NOT NULL DEFAULT '',
  PRIMARY KEY (`products_options_values_id`,`language_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


INSERT INTO `products_options_values` VALUES(1, 1, 'Small');
INSERT INTO `products_options_values` VALUES(2, 1, 'Medium');
INSERT INTO `products_options_values` VALUES(3, 1, 'Large');
INSERT INTO `products_options_values` VALUES(4, 1, 'Extra Large');
INSERT INTO `products_options_values` VALUES(5, 1, 'Short');
INSERT INTO `products_options_values` VALUES(6, 1, 'Regular');
INSERT INTO `products_options_values` VALUES(7, 1, 'Long');
INSERT INTO `products_options_values` VALUES(8, 1, 'Small');
INSERT INTO `products_options_values` VALUES(9, 1, 'Medium');
INSERT INTO `products_options_values` VALUES(10, 1, 'Large');
INSERT INTO `products_options_values` VALUES(13, 1, 'Large');
INSERT INTO `products_options_values` VALUES(14, 1, 'Extra Large');
INSERT INTO `products_options_values` VALUES(15, 1, 'Small');
INSERT INTO `products_options_values` VALUES(16, 1, 'Medium');
INSERT INTO `products_options_values` VALUES(17, 1, 'Extra Large');
INSERT INTO `products_options_values` VALUES(1, 2, 'Peque?o');
INSERT INTO `products_options_values` VALUES(2, 2, 'Medio');
INSERT INTO `products_options_values` VALUES(3, 2, 'Large');
INSERT INTO `products_options_values` VALUES(4, 2, 'Grande Adicional');
INSERT INTO `products_options_values` VALUES(5, 2, 'Cortocircuito');
INSERT INTO `products_options_values` VALUES(6, 2, 'Regular');
INSERT INTO `products_options_values` VALUES(7, 2, 'De largo');
INSERT INTO `products_options_values` VALUES(8, 2, 'Peque?o');
INSERT INTO `products_options_values` VALUES(9, 2, 'Medio');
INSERT INTO `products_options_values` VALUES(10, 2, 'Grande');
INSERT INTO `products_options_values` VALUES(13, 2, 'Grande');
INSERT INTO `products_options_values` VALUES(14, 2, 'Grande Adicional');
INSERT INTO `products_options_values` VALUES(15, 2, 'Peque?o');
INSERT INTO `products_options_values` VALUES(16, 2, 'Medio');
INSERT INTO `products_options_values` VALUES(17, 2, 'Grande Adicional');
INSERT INTO `products_options_values` VALUES(83, 4, 'Women`s 17 US');
INSERT INTO `products_options_values` VALUES(82, 4, 'Women`s 16.5 US');
INSERT INTO `products_options_values` VALUES(81, 4, 'Women`s 16 US');
INSERT INTO `products_options_values` VALUES(80, 4, 'Women`s 15.5 US');
INSERT INTO `products_options_values` VALUES(79, 4, 'Women`s 15 US');
INSERT INTO `products_options_values` VALUES(78, 4, 'Women`s 14.5 US');
INSERT INTO `products_options_values` VALUES(77, 4, 'Women`s 14 US');
INSERT INTO `products_options_values` VALUES(29, 2, 'Hombres 6.5 US');
INSERT INTO `products_options_values` VALUES(30, 1, 'Men`s 7 US');
INSERT INTO `products_options_values` VALUES(30, 2, 'Hombres 7 US');
INSERT INTO `products_options_values` VALUES(76, 4, 'Women`s 13.5 US');
INSERT INTO `products_options_values` VALUES(29, 1, 'Men`s 6.5 US');
INSERT INTO `products_options_values` VALUES(28, 1, 'Men`s 6 US');
INSERT INTO `products_options_values` VALUES(27, 1, 'Men`s 5.5 US');
INSERT INTO `products_options_values` VALUES(75, 4, 'Women`s 13 US');
INSERT INTO `products_options_values` VALUES(26, 1, 'Men`s 5 US');
INSERT INTO `products_options_values` VALUES(74, 4, 'Women`s 12.5 US');
INSERT INTO `products_options_values` VALUES(24, 1, 'Men`s 4 US');
INSERT INTO `products_options_values` VALUES(24, 2, 'Hombres 4 US');
INSERT INTO `products_options_values` VALUES(37, 2, 'Hombres 10.5 US');
INSERT INTO `products_options_values` VALUES(37, 1, 'Men`s 10.5 US');
INSERT INTO `products_options_values` VALUES(18, 1, 'Men`s 1 US');
INSERT INTO `products_options_values` VALUES(18, 2, 'Hombres 1 US');
INSERT INTO `products_options_values` VALUES(73, 4, 'Women`s 12 US');
INSERT INTO `products_options_values` VALUES(19, 1, 'Men`s 1.5 US');
INSERT INTO `products_options_values` VALUES(19, 2, 'Hombres 1.5 US');
INSERT INTO `products_options_values` VALUES(20, 1, 'Men`s 2 US');
INSERT INTO `products_options_values` VALUES(20, 2, 'Hombres 2 US');
INSERT INTO `products_options_values` VALUES(72, 4, 'Women`s 11.5 US');
INSERT INTO `products_options_values` VALUES(71, 4, 'Women`s 11 US');
INSERT INTO `products_options_values` VALUES(69, 4, 'Women`s 10 US');
INSERT INTO `products_options_values` VALUES(38, 2, 'Hombres 11 US');
INSERT INTO `products_options_values` VALUES(40, 1, 'Men`s 12 US');
INSERT INTO `products_options_values` VALUES(41, 1, 'Men`s 12.5 US');
INSERT INTO `products_options_values` VALUES(68, 4, 'Women`s 9.5 US');
INSERT INTO `products_options_values` VALUES(67, 4, 'Women`s 9 US');
INSERT INTO `products_options_values` VALUES(66, 4, 'Women`s 8.5 US');
INSERT INTO `products_options_values` VALUES(65, 4, 'Women`s 8 US');
INSERT INTO `products_options_values` VALUES(64, 4, 'Women`s 7.5 US');
INSERT INTO `products_options_values` VALUES(54, 4, 'Women`s 2.5 US');
INSERT INTO `products_options_values` VALUES(63, 4, 'Women`s 7 US');
INSERT INTO `products_options_values` VALUES(53, 4, 'Women`s 2 US');
INSERT INTO `products_options_values` VALUES(52, 4, 'Women`s 1.5 US');
INSERT INTO `products_options_values` VALUES(51, 4, 'Women`s 1 US');
INSERT INTO `products_options_values` VALUES(50, 4, 'Men`s 17 US');
INSERT INTO `products_options_values` VALUES(49, 4, 'Men`s 16.5 US');
INSERT INTO `products_options_values` VALUES(55, 1, 'Women`s 3 US');
INSERT INTO `products_options_values` VALUES(56, 1, 'Women`s 3.5 US');
INSERT INTO `products_options_values` VALUES(57, 1, 'Women`s 4 US');
INSERT INTO `products_options_values` VALUES(58, 1, 'Women`s 4.5 US');
INSERT INTO `products_options_values` VALUES(59, 1, 'Women`s 5 US');
INSERT INTO `products_options_values` VALUES(60, 1, 'Women`s 5.5 US');
INSERT INTO `products_options_values` VALUES(61, 1, 'Women`s 6 US');
INSERT INTO `products_options_values` VALUES(62, 1, 'Women`s 6.5 US');
INSERT INTO `products_options_values` VALUES(48, 4, 'Men`s 16 US');
INSERT INTO `products_options_values` VALUES(47, 4, 'Men`s 15.5 US');
INSERT INTO `products_options_values` VALUES(46, 4, 'Men`s 15 US');
INSERT INTO `products_options_values` VALUES(45, 4, 'Men`s 14.5 US');
INSERT INTO `products_options_values` VALUES(44, 4, 'Men`s 14 US');
INSERT INTO `products_options_values` VALUES(70, 1, 'Women`s 10.5 US');
INSERT INTO `products_options_values` VALUES(43, 4, 'Men`s 13.5 US');
INSERT INTO `products_options_values` VALUES(31, 1, 'Men`s 7.5 US');
INSERT INTO `products_options_values` VALUES(31, 2, 'Hombres 7.5 US');
INSERT INTO `products_options_values` VALUES(28, 2, 'Hombres 6 US');
INSERT INTO `products_options_values` VALUES(42, 4, 'Men`s 13 US');
INSERT INTO `products_options_values` VALUES(27, 2, 'Hombres 5.5 US');
INSERT INTO `products_options_values` VALUES(26, 2, 'Hombres 5 US');
INSERT INTO `products_options_values` VALUES(25, 1, 'Men`s 4.5 US');
INSERT INTO `products_options_values` VALUES(25, 2, 'Hombres 4.5 US');
INSERT INTO `products_options_values` VALUES(38, 4, 'Men`s 11 US');
INSERT INTO `products_options_values` VALUES(36, 2, 'Hombres 10 US');
INSERT INTO `products_options_values` VALUES(36, 1, 'Men`s 10 US');
INSERT INTO `products_options_values` VALUES(35, 2, 'Hombres 9.5 US');
INSERT INTO `products_options_values` VALUES(35, 1, 'Men`s 9.5 US');
INSERT INTO `products_options_values` VALUES(39, 4, 'Men`s 11.5 US');
INSERT INTO `products_options_values` VALUES(34, 2, 'Hombres 9 US');
INSERT INTO `products_options_values` VALUES(34, 1, 'Men`s 9 US');
INSERT INTO `products_options_values` VALUES(33, 2, 'Hombres 8.5 US');
INSERT INTO `products_options_values` VALUES(33, 1, 'Men`s 8.5 US');
INSERT INTO `products_options_values` VALUES(23, 4, 'Men`s 3.5 US');
INSERT INTO `products_options_values` VALUES(32, 2, 'Hombres 8 US');
INSERT INTO `products_options_values` VALUES(32, 1, 'Men`s 8 US');
INSERT INTO `products_options_values` VALUES(22, 4, 'Men`s 3 US');
INSERT INTO `products_options_values` VALUES(21, 1, 'Men`s 2.5 US');
INSERT INTO `products_options_values` VALUES(21, 2, 'Hombres 2.5 US');
INSERT INTO `products_options_values` VALUES(21, 4, 'Men`s 2.5 US');
INSERT INTO `products_options_values` VALUES(22, 1, 'Men`s 3 US');
INSERT INTO `products_options_values` VALUES(22, 2, 'Hombres 3 US');
INSERT INTO `products_options_values` VALUES(32, 4, 'Men`s 8 US');
INSERT INTO `products_options_values` VALUES(23, 1, 'Men`s 3.5 US');
INSERT INTO `products_options_values` VALUES(23, 2, 'Hombres 3.5 US');
INSERT INTO `products_options_values` VALUES(33, 4, 'Men`s 8.5 US');
INSERT INTO `products_options_values` VALUES(39, 2, 'Hombres 11.5 US');
INSERT INTO `products_options_values` VALUES(39, 1, 'Men`s 11.5 US');
INSERT INTO `products_options_values` VALUES(34, 4, 'Men`s 9 US');
INSERT INTO `products_options_values` VALUES(38, 1, 'Men`s 11 US');
INSERT INTO `products_options_values` VALUES(40, 2, 'Hombres 12 US');
INSERT INTO `products_options_values` VALUES(41, 2, 'Hombres 12.5 US');
INSERT INTO `products_options_values` VALUES(35, 4, 'Men`s 9.5 US');
INSERT INTO `products_options_values` VALUES(42, 1, 'Men`s 13 US');
INSERT INTO `products_options_values` VALUES(43, 1, 'Men`s 13.5 US');
INSERT INTO `products_options_values` VALUES(42, 2, 'Hombres 13 US');
INSERT INTO `products_options_values` VALUES(44, 1, 'Men`s 14 US');
INSERT INTO `products_options_values` VALUES(43, 2, 'Hombres 13.5 US');
INSERT INTO `products_options_values` VALUES(45, 1, 'Men`s 14.5 US');
INSERT INTO `products_options_values` VALUES(44, 2, 'Hombres 14 US');
INSERT INTO `products_options_values` VALUES(46, 1, 'Men`s 15 US');
INSERT INTO `products_options_values` VALUES(45, 2, 'Hombres 14.5 US');
INSERT INTO `products_options_values` VALUES(47, 1, 'Men`s 15.5 US');
INSERT INTO `products_options_values` VALUES(46, 2, 'Hombres 15 US');
INSERT INTO `products_options_values` VALUES(48, 1, 'Men`s 16 US');
INSERT INTO `products_options_values` VALUES(47, 2, 'Hombres 15.5 US');
INSERT INTO `products_options_values` VALUES(49, 1, 'Men`s 16.5 US');
INSERT INTO `products_options_values` VALUES(48, 2, 'Hombres 16 US');
INSERT INTO `products_options_values` VALUES(50, 1, 'Men`s 17 US');
INSERT INTO `products_options_values` VALUES(49, 2, 'Hombres 16.5 US');
INSERT INTO `products_options_values` VALUES(51, 1, 'Women`s 1 US');
INSERT INTO `products_options_values` VALUES(50, 2, 'Hombres 17 US');
INSERT INTO `products_options_values` VALUES(52, 1, 'Women`s 1.5 US');
INSERT INTO `products_options_values` VALUES(51, 2, 'Mujeres 1 US');
INSERT INTO `products_options_values` VALUES(53, 1, 'Women`s 2 US');
INSERT INTO `products_options_values` VALUES(52, 2, 'Mujeres 1.5 US');
INSERT INTO `products_options_values` VALUES(63, 1, 'Women`s 7 US');
INSERT INTO `products_options_values` VALUES(36, 4, 'Men`s 10 US');
INSERT INTO `products_options_values` VALUES(54, 2, 'Mujeres 2.5 US');
INSERT INTO `products_options_values` VALUES(54, 1, 'Women`s 2.5 US');
INSERT INTO `products_options_values` VALUES(53, 2, 'Mujeres 2 US');
INSERT INTO `products_options_values` VALUES(55, 2, 'Mujeres 3 US');
INSERT INTO `products_options_values` VALUES(56, 2, 'Mujeres 3.5 US');
INSERT INTO `products_options_values` VALUES(25, 4, 'Men`s 4.5 US');
INSERT INTO `products_options_values` VALUES(57, 2, 'Mujeres 4 US');
INSERT INTO `products_options_values` VALUES(58, 2, 'Mujeres 4.5 US');
INSERT INTO `products_options_values` VALUES(31, 4, 'Men`s 7.5 US');
INSERT INTO `products_options_values` VALUES(59, 2, 'Mujeres 5 US');
INSERT INTO `products_options_values` VALUES(60, 2, 'Mujeres 5.5 US');
INSERT INTO `products_options_values` VALUES(70, 4, 'Women`s 10.5 US');
INSERT INTO `products_options_values` VALUES(61, 2, 'Mujeres 6 US');
INSERT INTO `products_options_values` VALUES(62, 2, 'Mujeres 6.5 US');
INSERT INTO `products_options_values` VALUES(62, 4, 'Women`s 6.5 US');
INSERT INTO `products_options_values` VALUES(64, 1, 'Women`s 7.5 US');
INSERT INTO `products_options_values` VALUES(63, 2, 'Mujeres 7 US');
INSERT INTO `products_options_values` VALUES(65, 1, 'Women`s 8 US');
INSERT INTO `products_options_values` VALUES(64, 2, 'Mujeres 7.5 US');
INSERT INTO `products_options_values` VALUES(66, 1, 'Women`s 8.5 US');
INSERT INTO `products_options_values` VALUES(65, 2, 'Mujeres 8 US');
INSERT INTO `products_options_values` VALUES(67, 1, 'Women`s 9 US');
INSERT INTO `products_options_values` VALUES(66, 2, 'Mujeres 8.5 US');
INSERT INTO `products_options_values` VALUES(68, 1, 'Women`s 9.5 US');
INSERT INTO `products_options_values` VALUES(67, 2, 'Mujeres 9 US');
INSERT INTO `products_options_values` VALUES(69, 1, 'Women`s 10 US');
INSERT INTO `products_options_values` VALUES(68, 2, 'Mujeres 9.5 US');
INSERT INTO `products_options_values` VALUES(69, 2, 'Mujeres 10 US');
INSERT INTO `products_options_values` VALUES(70, 2, 'Mujeres 10.5 US');
INSERT INTO `products_options_values` VALUES(61, 4, 'Women`s 6 US');
INSERT INTO `products_options_values` VALUES(71, 1, 'Women`s 11 US');
INSERT INTO `products_options_values` VALUES(71, 2, 'Mujeres 11 US');
INSERT INTO `products_options_values` VALUES(60, 4, 'Women`s 5.5 US');
INSERT INTO `products_options_values` VALUES(72, 1, 'Women`s 11.5 US');
INSERT INTO `products_options_values` VALUES(72, 2, 'Mujeres 11.5 US');
INSERT INTO `products_options_values` VALUES(59, 4, 'Women`s 5 US');
INSERT INTO `products_options_values` VALUES(73, 1, 'Women`s 12 US');
INSERT INTO `products_options_values` VALUES(73, 2, 'Mujeres 12 US');
INSERT INTO `products_options_values` VALUES(58, 4, 'Women`s 4.5 US');
INSERT INTO `products_options_values` VALUES(74, 1, 'Women`s 12.5 US');
INSERT INTO `products_options_values` VALUES(74, 2, 'Mujeres 12.5 US');
INSERT INTO `products_options_values` VALUES(57, 4, 'Women`s 4 US');
INSERT INTO `products_options_values` VALUES(75, 1, 'Women`s 13 US');
INSERT INTO `products_options_values` VALUES(75, 2, 'Mujeres 13 US');
INSERT INTO `products_options_values` VALUES(56, 4, 'Women`s 3.5 US');
INSERT INTO `products_options_values` VALUES(76, 1, 'Women`s 13.5 US');
INSERT INTO `products_options_values` VALUES(76, 2, 'Mujeres 13.5 US');
INSERT INTO `products_options_values` VALUES(55, 4, 'Women`s 3 US');
INSERT INTO `products_options_values` VALUES(77, 1, 'Women`s 14 US');
INSERT INTO `products_options_values` VALUES(77, 2, 'Mujeres 14 US');
INSERT INTO `products_options_values` VALUES(41, 4, 'Men`s 12.5 US');
INSERT INTO `products_options_values` VALUES(78, 1, 'Women`s 14.5 US');
INSERT INTO `products_options_values` VALUES(78, 2, 'Mujeres 14.5 US');
INSERT INTO `products_options_values` VALUES(40, 4, 'Men`s 12 US');
INSERT INTO `products_options_values` VALUES(79, 1, 'Women`s 15 US');
INSERT INTO `products_options_values` VALUES(79, 2, 'Mujeres 15 US');
INSERT INTO `products_options_values` VALUES(20, 4, 'Men`s 2 US');
INSERT INTO `products_options_values` VALUES(80, 1, 'Women`s 15.5 US');
INSERT INTO `products_options_values` VALUES(80, 2, 'Mujeres 15.5 US');
INSERT INTO `products_options_values` VALUES(19, 4, 'Men`s 1.5 US');
INSERT INTO `products_options_values` VALUES(81, 1, 'Women`s 16 US');
INSERT INTO `products_options_values` VALUES(81, 2, 'Mujeres 16 US');
INSERT INTO `products_options_values` VALUES(18, 4, 'Men`s 1 US');
INSERT INTO `products_options_values` VALUES(82, 1, 'Women`s 16.5 US');
INSERT INTO `products_options_values` VALUES(82, 2, 'Mujeres 16.5 US');
INSERT INTO `products_options_values` VALUES(37, 4, 'Men`s 10.5 US');
INSERT INTO `products_options_values` VALUES(83, 1, 'Women`s 17 US');
INSERT INTO `products_options_values` VALUES(83, 2, 'Mujeres 17 US');
INSERT INTO `products_options_values` VALUES(24, 4, 'Men`s 4 US');
INSERT INTO `products_options_values` VALUES(84, 1, 'Extra Small');
INSERT INTO `products_options_values` VALUES(84, 2, 'Peque?o Adicional');
INSERT INTO `products_options_values` VALUES(85, 1, 'XXL');
INSERT INTO `products_options_values` VALUES(85, 2, 'XXL');
INSERT INTO `products_options_values` VALUES(26, 4, 'Men`s 5 US');
INSERT INTO `products_options_values` VALUES(86, 1, 'XXXL');
INSERT INTO `products_options_values` VALUES(86, 2, 'XXXL');
INSERT INTO `products_options_values` VALUES(87, 1, 'XXS');
INSERT INTO `products_options_values` VALUES(87, 2, 'XXS');
INSERT INTO `products_options_values` VALUES(27, 4, 'Men`s 5.5 US');
INSERT INTO `products_options_values` VALUES(88, 1, 'Extra Small');
INSERT INTO `products_options_values` VALUES(88, 2, 'Peque?o Adicional');
INSERT INTO `products_options_values` VALUES(89, 1, 'Small');
INSERT INTO `products_options_values` VALUES(89, 2, 'Peque?o');
INSERT INTO `products_options_values` VALUES(28, 4, 'Men`s 6 US');
INSERT INTO `products_options_values` VALUES(90, 1, 'Medium');
INSERT INTO `products_options_values` VALUES(90, 2, 'Medio');
INSERT INTO `products_options_values` VALUES(91, 1, 'Large');
INSERT INTO `products_options_values` VALUES(91, 2, 'Grande');
INSERT INTO `products_options_values` VALUES(29, 4, 'Men`s 6.5 US');
INSERT INTO `products_options_values` VALUES(92, 1, 'Extra Large');
INSERT INTO `products_options_values` VALUES(92, 2, 'Grande Adicional');
INSERT INTO `products_options_values` VALUES(93, 1, 'XXL');
INSERT INTO `products_options_values` VALUES(93, 2, 'XXL');
INSERT INTO `products_options_values` VALUES(30, 4, 'Men`s 7 US');
INSERT INTO `products_options_values` VALUES(94, 1, 'XXXL');
INSERT INTO `products_options_values` VALUES(94, 2, 'XXXL');
INSERT INTO `products_options_values` VALUES(95, 1, '151 cm');
INSERT INTO `products_options_values` VALUES(95, 2, '151 cm');
INSERT INTO `products_options_values` VALUES(17, 4, 'Extra Large');
INSERT INTO `products_options_values` VALUES(96, 1, '161 cm');
INSERT INTO `products_options_values` VALUES(96, 2, '161 cm');
INSERT INTO `products_options_values` VALUES(16, 4, 'Medium');
INSERT INTO `products_options_values` VALUES(97, 1, 'blue');
INSERT INTO `products_options_values` VALUES(97, 2, 'azul');
INSERT INTO `products_options_values` VALUES(15, 4, 'Small');
INSERT INTO `products_options_values` VALUES(98, 1, 'XXXS');
INSERT INTO `products_options_values` VALUES(98, 2, 'XXXS');
INSERT INTO `products_options_values` VALUES(99, 1, 'XXS');
INSERT INTO `products_options_values` VALUES(99, 2, 'XXS');
INSERT INTO `products_options_values` VALUES(14, 4, 'Extra Large');
INSERT INTO `products_options_values` VALUES(100, 1, 'XS');
INSERT INTO `products_options_values` VALUES(100, 2, 'XS');
INSERT INTO `products_options_values` VALUES(13, 4, 'Large');
INSERT INTO `products_options_values` VALUES(101, 1, 'S');
INSERT INTO `products_options_values` VALUES(101, 2, 'S');
INSERT INTO `products_options_values` VALUES(10, 4, 'Large');
INSERT INTO `products_options_values` VALUES(102, 1, 'M');
INSERT INTO `products_options_values` VALUES(102, 2, 'M');
INSERT INTO `products_options_values` VALUES(9, 4, 'Medium');
INSERT INTO `products_options_values` VALUES(103, 1, 'L');
INSERT INTO `products_options_values` VALUES(103, 2, 'L');
INSERT INTO `products_options_values` VALUES(8, 4, 'Small');
INSERT INTO `products_options_values` VALUES(104, 1, 'XL');
INSERT INTO `products_options_values` VALUES(104, 2, 'XL');
INSERT INTO `products_options_values` VALUES(7, 4, 'Long');
INSERT INTO `products_options_values` VALUES(105, 1, 'XXL');
INSERT INTO `products_options_values` VALUES(105, 2, 'XXL');
INSERT INTO `products_options_values` VALUES(6, 4, 'Regular');
INSERT INTO `products_options_values` VALUES(106, 1, 'XXXL');
INSERT INTO `products_options_values` VALUES(106, 2, 'XXXL');
INSERT INTO `products_options_values` VALUES(5, 4, 'Short');
INSERT INTO `products_options_values` VALUES(107, 1, 'Pieps Advance');
INSERT INTO `products_options_values` VALUES(107, 2, 'Pieps Advance');
INSERT INTO `products_options_values` VALUES(108, 1, 'DSP standard');
INSERT INTO `products_options_values` VALUES(108, 2, 'DSP standard');
INSERT INTO `products_options_values` VALUES(4, 4, 'Extra Large');
INSERT INTO `products_options_values` VALUES(109, 1, 'Black');
INSERT INTO `products_options_values` VALUES(109, 2, '');
INSERT INTO `products_options_values` VALUES(3, 4, 'Large');
INSERT INTO `products_options_values` VALUES(110, 1, 'Sage');
INSERT INTO `products_options_values` VALUES(110, 2, '');
INSERT INTO `products_options_values` VALUES(2, 4, 'Medium');
INSERT INTO `products_options_values` VALUES(111, 1, 'Red');
INSERT INTO `products_options_values` VALUES(111, 2, '');
INSERT INTO `products_options_values` VALUES(1, 4, 'Small');
INSERT INTO `products_options_values` VALUES(84, 4, 'Extra Small');
INSERT INTO `products_options_values` VALUES(85, 4, 'XXL');
INSERT INTO `products_options_values` VALUES(86, 4, 'XXXL');
INSERT INTO `products_options_values` VALUES(87, 4, 'XXS');
INSERT INTO `products_options_values` VALUES(88, 4, 'Extra Small');
INSERT INTO `products_options_values` VALUES(89, 4, 'Small');
INSERT INTO `products_options_values` VALUES(90, 4, 'Medium');
INSERT INTO `products_options_values` VALUES(91, 4, 'Large');
INSERT INTO `products_options_values` VALUES(92, 4, 'Extra Large');
INSERT INTO `products_options_values` VALUES(93, 4, 'XXL');
INSERT INTO `products_options_values` VALUES(94, 4, 'XXXL');
INSERT INTO `products_options_values` VALUES(95, 4, '151 cm');
INSERT INTO `products_options_values` VALUES(96, 4, '161 cm');
INSERT INTO `products_options_values` VALUES(97, 4, 'blue');
INSERT INTO `products_options_values` VALUES(98, 4, 'XXXS');
INSERT INTO `products_options_values` VALUES(99, 4, 'XXS');
INSERT INTO `products_options_values` VALUES(100, 4, 'XS');
INSERT INTO `products_options_values` VALUES(101, 4, 'S');
INSERT INTO `products_options_values` VALUES(102, 4, 'M');
INSERT INTO `products_options_values` VALUES(103, 4, 'L');
INSERT INTO `products_options_values` VALUES(104, 4, 'XL');
INSERT INTO `products_options_values` VALUES(105, 4, 'XXL');
INSERT INTO `products_options_values` VALUES(106, 4, 'XXXL');
INSERT INTO `products_options_values` VALUES(107, 4, 'Pieps Advance');
INSERT INTO `products_options_values` VALUES(108, 4, 'DSP standard');
INSERT INTO `products_options_values` VALUES(109, 4, 'Black');
INSERT INTO `products_options_values` VALUES(110, 4, 'Sage');
INSERT INTO `products_options_values` VALUES(111, 4, 'Red');
INSERT INTO `products_options_values` VALUES(112, 1, 'Burnt Orange');
INSERT INTO `products_options_values` VALUES(112, 2, 'Burnt Orange');
INSERT INTO `products_options_values` VALUES(112, 4, 'Burnt Orange');
INSERT INTO `products_options_values` VALUES(113, 1, 'Olive');
INSERT INTO `products_options_values` VALUES(113, 2, 'Olive');
INSERT INTO `products_options_values` VALUES(113, 4, 'Olive');
INSERT INTO `products_options_values` VALUES(114, 1, 'Yellow and Black');
INSERT INTO `products_options_values` VALUES(114, 2, 'Gelb und Schwarzes');
INSERT INTO `products_options_values` VALUES(114, 4, 'Amarillo y negro');
INSERT INTO `products_options_values` VALUES(115, 1, 'Gray and Black');
INSERT INTO `products_options_values` VALUES(115, 2, 'Grau und Schwarzes');
INSERT INTO `products_options_values` VALUES(115, 4, 'Gris y negro');
INSERT INTO `products_options_values` VALUES(116, 1, 'Blue and Black');
INSERT INTO `products_options_values` VALUES(116, 2, 'Blau und Schwarzes');
INSERT INTO `products_options_values` VALUES(116, 4, 'Azul y negro');
INSERT INTO `products_options_values` VALUES(117, 1, 'Green and Black');
INSERT INTO `products_options_values` VALUES(117, 2, 'Gr?n und Schwarzes');
INSERT INTO `products_options_values` VALUES(117, 4, 'Verde y negro');
INSERT INTO `products_options_values` VALUES(118, 1, 'add');
INSERT INTO `products_options_values` VALUES(118, 2, 'f?gen Sie');
INSERT INTO `products_options_values` VALUES(118, 4, 'agregue');
INSERT INTO `products_options_values` VALUES(119, 1, 'Infant');
INSERT INTO `products_options_values` VALUES(119, 2, 'Baby');
INSERT INTO `products_options_values` VALUES(119, 4, 'beb');
INSERT INTO `products_options_values` VALUES(120, 1, 'Child');
INSERT INTO `products_options_values` VALUES(120, 2, 'Kind');
INSERT INTO `products_options_values` VALUES(120, 4, 'Ni?o');
INSERT INTO `products_options_values` VALUES(121, 1, 'Small-Medium');
INSERT INTO `products_options_values` VALUES(121, 2, 'Klein-Mittel');
INSERT INTO `products_options_values` VALUES(121, 4, 'Peque?o-Medio');
INSERT INTO `products_options_values` VALUES(122, 1, 'Large-XXL');
INSERT INTO `products_options_values` VALUES(122, 2, 'Gro?-XXL');
INSERT INTO `products_options_values` VALUES(122, 4, 'Grande-XXL');
INSERT INTO `products_options_values` VALUES(125, 4, '155');
INSERT INTO `products_options_values` VALUES(123, 1, 'Large-XLarge');
INSERT INTO `products_options_values` VALUES(123, 2, 'Gro?-XL');
INSERT INTO `products_options_values` VALUES(123, 4, 'Grande-XL');
INSERT INTO `products_options_values` VALUES(125, 2, '155');
INSERT INTO `products_options_values` VALUES(124, 1, 'XL-XXL');
INSERT INTO `products_options_values` VALUES(124, 2, 'XL-XXL');
INSERT INTO `products_options_values` VALUES(124, 4, 'XL-XXL');
INSERT INTO `products_options_values` VALUES(125, 1, '155');


CREATE TABLE `products_options_values_to_products_options` (
  `products_options_values_to_products_options_id` int(11) NOT NULL AUTO_INCREMENT,
  `products_options_id` int(11) NOT NULL DEFAULT '0',
  `products_options_values_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`products_options_values_to_products_options_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1;


INSERT INTO `products_options_values_to_products_options` VALUES(1, 4, 1);
INSERT INTO `products_options_values_to_products_options` VALUES(2, 4, 2);
INSERT INTO `products_options_values_to_products_options` VALUES(3, 4, 3);
INSERT INTO `products_options_values_to_products_options` VALUES(4, 4, 4);
INSERT INTO `products_options_values_to_products_options` VALUES(5, 3, 5);
INSERT INTO `products_options_values_to_products_options` VALUES(6, 3, 6);
INSERT INTO `products_options_values_to_products_options` VALUES(7, 3, 7);
INSERT INTO `products_options_values_to_products_options` VALUES(8, 5, 8);
INSERT INTO `products_options_values_to_products_options` VALUES(9, 5, 9);
INSERT INTO `products_options_values_to_products_options` VALUES(10, 5, 10);
INSERT INTO `products_options_values_to_products_options` VALUES(13, 7, 13);
INSERT INTO `products_options_values_to_products_options` VALUES(14, 5, 14);
INSERT INTO `products_options_values_to_products_options` VALUES(15, 7, 15);
INSERT INTO `products_options_values_to_products_options` VALUES(16, 7, 16);
INSERT INTO `products_options_values_to_products_options` VALUES(17, 7, 17);
INSERT INTO `products_options_values_to_products_options` VALUES(103, 9, 25);
INSERT INTO `products_options_values_to_products_options` VALUES(104, 9, 26);
INSERT INTO `products_options_values_to_products_options` VALUES(105, 9, 27);
INSERT INTO `products_options_values_to_products_options` VALUES(106, 9, 28);
INSERT INTO `products_options_values_to_products_options` VALUES(107, 9, 29);
INSERT INTO `products_options_values_to_products_options` VALUES(99, 9, 21);
INSERT INTO `products_options_values_to_products_options` VALUES(102, 9, 24);
INSERT INTO `products_options_values_to_products_options` VALUES(100, 9, 22);
INSERT INTO `products_options_values_to_products_options` VALUES(101, 9, 23);
INSERT INTO `products_options_values_to_products_options` VALUES(98, 9, 20);
INSERT INTO `products_options_values_to_products_options` VALUES(97, 9, 19);
INSERT INTO `products_options_values_to_products_options` VALUES(96, 9, 18);
INSERT INTO `products_options_values_to_products_options` VALUES(108, 9, 30);
INSERT INTO `products_options_values_to_products_options` VALUES(109, 9, 31);
INSERT INTO `products_options_values_to_products_options` VALUES(110, 9, 32);
INSERT INTO `products_options_values_to_products_options` VALUES(120, 9, 42);
INSERT INTO `products_options_values_to_products_options` VALUES(119, 2, 119);
INSERT INTO `products_options_values_to_products_options` VALUES(118, 9, 40);
INSERT INTO `products_options_values_to_products_options` VALUES(117, 9, 39);
INSERT INTO `products_options_values_to_products_options` VALUES(116, 9, 38);
INSERT INTO `products_options_values_to_products_options` VALUES(115, 9, 37);
INSERT INTO `products_options_values_to_products_options` VALUES(114, 9, 36);
INSERT INTO `products_options_values_to_products_options` VALUES(113, 9, 35);
INSERT INTO `products_options_values_to_products_options` VALUES(111, 9, 33);
INSERT INTO `products_options_values_to_products_options` VALUES(112, 9, 34);
INSERT INTO `products_options_values_to_products_options` VALUES(123, 9, 45);
INSERT INTO `products_options_values_to_products_options` VALUES(124, 9, 46);
INSERT INTO `products_options_values_to_products_options` VALUES(125, 9, 47);
INSERT INTO `products_options_values_to_products_options` VALUES(121, 9, 43);
INSERT INTO `products_options_values_to_products_options` VALUES(126, 9, 48);
INSERT INTO `products_options_values_to_products_options` VALUES(122, 9, 44);
INSERT INTO `products_options_values_to_products_options` VALUES(127, 9, 49);
INSERT INTO `products_options_values_to_products_options` VALUES(128, 9, 50);
INSERT INTO `products_options_values_to_products_options` VALUES(129, 9, 51);
INSERT INTO `products_options_values_to_products_options` VALUES(130, 9, 52);
INSERT INTO `products_options_values_to_products_options` VALUES(131, 9, 53);
INSERT INTO `products_options_values_to_products_options` VALUES(132, 9, 54);
INSERT INTO `products_options_values_to_products_options` VALUES(133, 9, 55);
INSERT INTO `products_options_values_to_products_options` VALUES(134, 9, 56);
INSERT INTO `products_options_values_to_products_options` VALUES(135, 9, 57);
INSERT INTO `products_options_values_to_products_options` VALUES(136, 9, 58);
INSERT INTO `products_options_values_to_products_options` VALUES(137, 9, 59);
INSERT INTO `products_options_values_to_products_options` VALUES(138, 9, 60);
INSERT INTO `products_options_values_to_products_options` VALUES(139, 9, 61);
INSERT INTO `products_options_values_to_products_options` VALUES(140, 9, 62);
INSERT INTO `products_options_values_to_products_options` VALUES(150, 9, 72);
INSERT INTO `products_options_values_to_products_options` VALUES(141, 9, 63);
INSERT INTO `products_options_values_to_products_options` VALUES(142, 9, 64);
INSERT INTO `products_options_values_to_products_options` VALUES(143, 9, 65);
INSERT INTO `products_options_values_to_products_options` VALUES(144, 9, 66);
INSERT INTO `products_options_values_to_products_options` VALUES(145, 9, 67);
INSERT INTO `products_options_values_to_products_options` VALUES(146, 9, 68);
INSERT INTO `products_options_values_to_products_options` VALUES(147, 9, 69);
INSERT INTO `products_options_values_to_products_options` VALUES(148, 9, 70);
INSERT INTO `products_options_values_to_products_options` VALUES(149, 9, 71);
INSERT INTO `products_options_values_to_products_options` VALUES(151, 9, 73);
INSERT INTO `products_options_values_to_products_options` VALUES(152, 9, 74);
INSERT INTO `products_options_values_to_products_options` VALUES(153, 9, 75);
INSERT INTO `products_options_values_to_products_options` VALUES(154, 9, 76);
INSERT INTO `products_options_values_to_products_options` VALUES(155, 9, 77);
INSERT INTO `products_options_values_to_products_options` VALUES(156, 9, 78);
INSERT INTO `products_options_values_to_products_options` VALUES(157, 9, 79);
INSERT INTO `products_options_values_to_products_options` VALUES(158, 9, 80);
INSERT INTO `products_options_values_to_products_options` VALUES(159, 9, 81);
INSERT INTO `products_options_values_to_products_options` VALUES(160, 9, 82);
INSERT INTO `products_options_values_to_products_options` VALUES(161, 9, 83);
INSERT INTO `products_options_values_to_products_options` VALUES(162, 7, 84);
INSERT INTO `products_options_values_to_products_options` VALUES(163, 7, 85);
INSERT INTO `products_options_values_to_products_options` VALUES(164, 7, 86);
INSERT INTO `products_options_values_to_products_options` VALUES(165, 8, 87);
INSERT INTO `products_options_values_to_products_options` VALUES(166, 1, 88);
INSERT INTO `products_options_values_to_products_options` VALUES(167, 8, 89);
INSERT INTO `products_options_values_to_products_options` VALUES(168, 8, 90);
INSERT INTO `products_options_values_to_products_options` VALUES(169, 8, 91);
INSERT INTO `products_options_values_to_products_options` VALUES(170, 8, 92);
INSERT INTO `products_options_values_to_products_options` VALUES(171, 8, 93);
INSERT INTO `products_options_values_to_products_options` VALUES(172, 8, 94);
INSERT INTO `products_options_values_to_products_options` VALUES(173, 10, 95);
INSERT INTO `products_options_values_to_products_options` VALUES(174, 10, 96);
INSERT INTO `products_options_values_to_products_options` VALUES(175, 1, 97);
INSERT INTO `products_options_values_to_products_options` VALUES(176, 11, 98);
INSERT INTO `products_options_values_to_products_options` VALUES(177, 11, 99);
INSERT INTO `products_options_values_to_products_options` VALUES(178, 11, 100);
INSERT INTO `products_options_values_to_products_options` VALUES(179, 11, 101);
INSERT INTO `products_options_values_to_products_options` VALUES(180, 11, 102);
INSERT INTO `products_options_values_to_products_options` VALUES(181, 11, 103);
INSERT INTO `products_options_values_to_products_options` VALUES(182, 11, 104);
INSERT INTO `products_options_values_to_products_options` VALUES(183, 11, 105);
INSERT INTO `products_options_values_to_products_options` VALUES(184, 11, 106);
INSERT INTO `products_options_values_to_products_options` VALUES(185, 13, 107);
INSERT INTO `products_options_values_to_products_options` VALUES(186, 13, 108);
INSERT INTO `products_options_values_to_products_options` VALUES(187, 1, 109);
INSERT INTO `products_options_values_to_products_options` VALUES(188, 1, 110);
INSERT INTO `products_options_values_to_products_options` VALUES(189, 1, 111);
INSERT INTO `products_options_values_to_products_options` VALUES(190, 1, 112);
INSERT INTO `products_options_values_to_products_options` VALUES(191, 1, 113);
INSERT INTO `products_options_values_to_products_options` VALUES(192, 1, 114);
INSERT INTO `products_options_values_to_products_options` VALUES(193, 1, 115);
INSERT INTO `products_options_values_to_products_options` VALUES(194, 1, 116);
INSERT INTO `products_options_values_to_products_options` VALUES(195, 1, 117);
INSERT INTO `products_options_values_to_products_options` VALUES(196, 12, 118);
INSERT INTO `products_options_values_to_products_options` VALUES(197, 2, 119);
INSERT INTO `products_options_values_to_products_options` VALUES(198, 2, 120);
INSERT INTO `products_options_values_to_products_options` VALUES(199, 2, 121);
INSERT INTO `products_options_values_to_products_options` VALUES(200, 2, 122);
INSERT INTO `products_options_values_to_products_options` VALUES(201, 2, 123);
INSERT INTO `products_options_values_to_products_options` VALUES(202, 2, 124);
INSERT INTO `products_options_values_to_products_options` VALUES(203, 10, 125);


CREATE TABLE `products_to_categories` (
  `products_id` int(11) NOT NULL DEFAULT '0',
  `categories_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`products_id`,`categories_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


INSERT INTO `products_to_categories` VALUES(78, 55);
INSERT INTO `products_to_categories` VALUES(79, 55);
INSERT INTO `products_to_categories` VALUES(80, 55);
INSERT INTO `products_to_categories` VALUES(81, 55);
INSERT INTO `products_to_categories` VALUES(90, 53);
INSERT INTO `products_to_categories` VALUES(92, 53);
INSERT INTO `products_to_categories` VALUES(118, 58);
INSERT INTO `products_to_categories` VALUES(120, 58);
INSERT INTO `products_to_categories` VALUES(121, 58);
INSERT INTO `products_to_categories` VALUES(129, 58);
INSERT INTO `products_to_categories` VALUES(131, 60);
INSERT INTO `products_to_categories` VALUES(132, 60);
INSERT INTO `products_to_categories` VALUES(146, 60);
INSERT INTO `products_to_categories` VALUES(147, 60);
INSERT INTO `products_to_categories` VALUES(148, 60);
INSERT INTO `products_to_categories` VALUES(149, 60);
INSERT INTO `products_to_categories` VALUES(150, 60);
INSERT INTO `products_to_categories` VALUES(151, 60);
INSERT INTO `products_to_categories` VALUES(152, 60);
INSERT INTO `products_to_categories` VALUES(153, 60);
INSERT INTO `products_to_categories` VALUES(154, 60);
INSERT INTO `products_to_categories` VALUES(155, 60);


CREATE TABLE `qbi_config` (
  `qbi_config_id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `qbi_config_ver` decimal(6,2) unsigned NOT NULL DEFAULT '0.00',
  `qbi_qb_ver` smallint(5) unsigned NOT NULL DEFAULT '2003',
  `qbi_dl_iif` tinyint(2) unsigned NOT NULL DEFAULT '1',
  `qbi_prod_rows` smallint(5) unsigned NOT NULL DEFAULT '5',
  `qbi_log` tinyint(2) unsigned NOT NULL DEFAULT '0',
  `qbi_status_update` tinyint(2) unsigned NOT NULL DEFAULT '0',
  `qbi_cc_status_select` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `qbi_mo_status_select` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `qbi_email_send` tinyint(2) unsigned NOT NULL DEFAULT '0',
  `qbi_cc_clear` tinyint(2) unsigned NOT NULL DEFAULT '0',
  `orders_status_import` int(11) NOT NULL DEFAULT '1',
  `orders_docnum` varchar(36) NOT NULL DEFAULT '%I',
  `orders_ponum` varchar(36) NOT NULL DEFAULT '%I',
  `cust_nameb` varchar(41) NOT NULL DEFAULT '%C10W-%I',
  `cust_namer` varchar(41) NOT NULL DEFAULT '%L10W-%I',
  `cust_limit` int(10) unsigned NOT NULL DEFAULT '0',
  `cust_type` varchar(48) NOT NULL DEFAULT '',
  `cust_state` tinyint(2) unsigned NOT NULL DEFAULT '1',
  `cust_country` tinyint(2) unsigned NOT NULL DEFAULT '0',
  `cust_compcon` tinyint(2) unsigned NOT NULL DEFAULT '1',
  `cust_phone` tinyint(2) unsigned NOT NULL DEFAULT '0',
  `invoice_acct` varchar(30) NOT NULL DEFAULT 'Accounts Receivable',
  `invoice_salesacct` varchar(30) NOT NULL DEFAULT 'Undeposited Funds',
  `invoice_toprint` tinyint(2) unsigned NOT NULL DEFAULT '1',
  `invoice_pmt` tinyint(2) unsigned NOT NULL DEFAULT '0',
  `invoice_termscc` varchar(30) NOT NULL DEFAULT '',
  `invoice_terms` varchar(30) NOT NULL DEFAULT '',
  `invoice_rep` varchar(41) NOT NULL DEFAULT '',
  `invoice_fob` varchar(13) NOT NULL DEFAULT '',
  `invoice_comments` tinyint(2) unsigned NOT NULL DEFAULT '1',
  `invoice_message` varchar(128) NOT NULL DEFAULT '',
  `invoice_memo` varchar(128) NOT NULL DEFAULT '',
  `item_acct` varchar(30) NOT NULL DEFAULT '',
  `item_asset_acct` varchar(30) NOT NULL DEFAULT 'Inventory Asset',
  `item_class` varchar(30) NOT NULL DEFAULT '',
  `item_cog_acct` varchar(30) NOT NULL DEFAULT 'Cost of Goods Sold',
  `item_osc_lang` tinyint(2) unsigned NOT NULL DEFAULT '0',
  `item_match_inv` tinyint(2) unsigned NOT NULL DEFAULT '1',
  `item_match_noninv` tinyint(2) unsigned NOT NULL DEFAULT '0',
  `item_match_serv` tinyint(2) unsigned NOT NULL DEFAULT '0',
  `item_default` tinyint(2) unsigned NOT NULL DEFAULT '0',
  `item_default_name` varchar(40) NOT NULL DEFAULT '',
  `item_import_type` tinyint(2) unsigned NOT NULL DEFAULT '0',
  `item_active` tinyint(2) unsigned NOT NULL DEFAULT '0',
  `ship_acct` varchar(30) NOT NULL DEFAULT '',
  `ship_name` varchar(30) NOT NULL DEFAULT '',
  `ship_desc` varchar(36) NOT NULL DEFAULT '',
  `ship_class` varchar(30) NOT NULL DEFAULT '',
  `ship_tax` tinyint(2) unsigned NOT NULL DEFAULT '0',
  `tax_on` tinyint(2) unsigned NOT NULL DEFAULT '0',
  `tax_lookup` tinyint(2) unsigned NOT NULL DEFAULT '0',
  `tax_name` varchar(30) NOT NULL DEFAULT '',
  `tax_agency` varchar(30) NOT NULL DEFAULT '',
  `tax_rate` float NOT NULL DEFAULT '0',
  `pmts_memo` varchar(128) NOT NULL DEFAULT '',
  `prods_sort` tinyint(2) unsigned NOT NULL DEFAULT '0',
  `prods_width` smallint(5) unsigned NOT NULL DEFAULT '48',
  `qbi_config_active` tinyint(2) NOT NULL DEFAULT '0',
  `qbi_config_added` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`qbi_config_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1;


INSERT INTO `qbi_config` VALUES(1, '2.10', 2003, 1, 5, 0, 0, 1, 1, 0, 0, 1, '%I', '%I', '%C10W-%I', '%L10W-%I', 0, '', 1, 0, 1, 0, 'Accounts Receivable', 'Undeposited Funds', 1, 0, '', '', '', '', 1, '', '', '', 'Inventory Asset', '', 'Cost of Goods Sold', 0, 1, 0, 0, 0, '', 0, 0, '', '', '', '', 0, 0, 0, '', '', 0, '', 0, 48, 1, '2007-12-22 20:55:09');


CREATE TABLE `qbi_disc` (
  `qbi_disc_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `qbi_disc_refnum` int(10) unsigned NOT NULL DEFAULT '0',
  `qbi_disc_name` varchar(40) NOT NULL DEFAULT '',
  `qbi_disc_desc` varchar(128) NOT NULL DEFAULT '',
  `qbi_disc_accnt` varchar(40) NOT NULL DEFAULT '',
  `qbi_disc_price` float unsigned NOT NULL DEFAULT '0',
  `qbi_disc_type` varchar(16) NOT NULL DEFAULT '',
  `qbi_disc_tax` tinyint(2) unsigned NOT NULL DEFAULT '0',
  `added` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`qbi_disc_id`),
  KEY `qbi_items_refnum` (`qbi_disc_refnum`),
  KEY `qbi_items_name` (`qbi_disc_name`),
  KEY `qbi_items_desc` (`qbi_disc_desc`),
  KEY `qbi_disc_tax` (`qbi_disc_tax`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


CREATE TABLE `qbi_groups` (
  `qbi_groups_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `qbi_groups_refnum` int(10) unsigned NOT NULL DEFAULT '0',
  `qbi_groups_name` varchar(40) NOT NULL DEFAULT '',
  `qbi_groups_desc` varchar(128) NOT NULL DEFAULT '',
  `qbi_groups_toprint` tinyint(2) unsigned NOT NULL DEFAULT '0',
  `added` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`qbi_groups_id`),
  KEY `qbi_groups_refnum` (`qbi_groups_refnum`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


CREATE TABLE `qbi_groups_items` (
  `qbi_groups_items_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `qbi_groups_refnum` int(10) unsigned NOT NULL DEFAULT '0',
  `qbi_items_refnum` int(10) unsigned NOT NULL DEFAULT '0',
  `qbi_groups_items_quan` float unsigned NOT NULL DEFAULT '0',
  `added` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`qbi_groups_items_id`),
  KEY `qbi_groups_ref` (`qbi_groups_refnum`),
  KEY `qbi_items_refnum` (`qbi_items_refnum`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


CREATE TABLE `qbi_items` (
  `qbi_items_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `qbi_items_refnum` int(10) unsigned NOT NULL DEFAULT '0',
  `qbi_items_name` varchar(40) NOT NULL DEFAULT '',
  `qbi_items_desc` varchar(128) NOT NULL DEFAULT '',
  `qbi_items_accnt` varchar(40) NOT NULL DEFAULT '',
  `qbi_items_price` float unsigned NOT NULL DEFAULT '0',
  `qbi_items_type` varchar(16) NOT NULL DEFAULT '',
  `added` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`qbi_items_id`),
  KEY `qbi_items_refnum` (`qbi_items_refnum`),
  KEY `qbi_items_name` (`qbi_items_name`),
  KEY `qbi_items_desc` (`qbi_items_desc`),
  KEY `qbi_items_type` (`qbi_items_type`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


CREATE TABLE `qbi_ot` (
  `qbi_ot_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `qbi_ot_mod` varchar(48) NOT NULL DEFAULT '',
  `language_id` int(10) unsigned NOT NULL DEFAULT '0',
  `qbi_ot_text` varchar(48) NOT NULL DEFAULT '',
  `added` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`qbi_ot_id`),
  KEY `qbi_ot_mod` (`qbi_ot_mod`),
  KEY `language_id` (`language_id`),
  KEY `qbi_ot_text` (`qbi_ot_text`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


CREATE TABLE `qbi_ot_disc` (
  `qbi_ot_disc_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `qbi_ot_mod` varchar(48) NOT NULL DEFAULT '',
  `qbi_disc_refnum` int(10) unsigned NOT NULL DEFAULT '0',
  `added` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`qbi_ot_disc_id`),
  KEY `qbi_ot_id` (`qbi_ot_mod`),
  KEY `qbi_disc_id` (`qbi_disc_refnum`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

CREATE TABLE `qbi_payosc` (
  `qbi_payosc_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `qbi_payosc_mod` varchar(48) NOT NULL DEFAULT '',
  `language_id` int(10) unsigned NOT NULL DEFAULT '0',
  `qbi_payosc_text` varchar(48) NOT NULL DEFAULT '',
  `added` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`qbi_payosc_id`),
  KEY `qbi_payosc_file` (`qbi_payosc_mod`),
  KEY `language_id` (`language_id`),
  KEY `qbi_payosc_text` (`qbi_payosc_text`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


CREATE TABLE `qbi_payosc_payqb` (
  `qbi_payosc_payqb_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `qbi_payosc_mod` varchar(48) NOT NULL DEFAULT '',
  `qbi_payqb_refnum` int(10) unsigned NOT NULL DEFAULT '0',
  `added` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`qbi_payosc_payqb_id`),
  KEY `qbi_payosc_mod` (`qbi_payosc_mod`),
  KEY `qbi_payqb_refnum` (`qbi_payqb_refnum`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


CREATE TABLE `qbi_payqb` (
  `qbi_payqb_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `qbi_payqb_refnum` int(10) unsigned NOT NULL DEFAULT '0',
  `qbi_payqb_name` varchar(48) NOT NULL DEFAULT '',
  `qbi_payqb_hidden` tinyint(2) unsigned NOT NULL DEFAULT '0',
  `qbi_payqb_type` tinyint(2) unsigned NOT NULL DEFAULT '0',
  `added` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`qbi_payqb_id`),
  KEY `qbi_payqb_refnum` (`qbi_payqb_refnum`),
  KEY `qbi_payqb_name` (`qbi_payqb_name`),
  KEY `qbi_payqb_hidden` (`qbi_payqb_hidden`),
  KEY `qbi_payqb_type` (`qbi_payqb_type`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



CREATE TABLE `qbi_products_items` (
  `qbi_products_items_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `products_id` int(10) unsigned NOT NULL DEFAULT '0',
  `products_options_values_id` int(10) unsigned NOT NULL DEFAULT '0',
  `qbi_groupsitems_refnum` int(10) unsigned NOT NULL DEFAULT '0',
  `added` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`qbi_products_items_id`),
  KEY `products_id` (`products_id`),
  KEY `qbi_groupsitems_refnum` (`qbi_groupsitems_refnum`),
  KEY `products_options_values_id` (`products_options_values_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



CREATE TABLE `qbi_shiposc` (
  `qbi_shiposc_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `language_id` int(10) unsigned NOT NULL DEFAULT '0',
  `qbi_shiposc_car_code` varchar(48) NOT NULL DEFAULT '',
  `qbi_shiposc_serv_code` varchar(48) NOT NULL DEFAULT '',
  `qbi_shiposc_car_text` varchar(48) NOT NULL DEFAULT '',
  `qbi_shiposc_serv_text` varchar(48) NOT NULL DEFAULT '',
  `added` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`qbi_shiposc_id`),
  KEY `language_id` (`language_id`),
  KEY `qbi_shiposc_car_code` (`qbi_shiposc_car_code`),
  KEY `qbi_shiposc_serv_code` (`qbi_shiposc_serv_code`),
  KEY `qbi_shiposc_car_text` (`qbi_shiposc_car_text`),
  KEY `qbi_shiposc_serv_text` (`qbi_shiposc_serv_text`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



CREATE TABLE `qbi_shiposc_shipqb` (
  `qbi_shiposc_shipqb_refnum` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `qbi_shiposc_car_code` varchar(48) NOT NULL DEFAULT '',
  `qbi_shiposc_serv_code` varchar(48) NOT NULL DEFAULT '',
  `qbi_shipqb_refnum` int(10) unsigned NOT NULL DEFAULT '0',
  `added` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`qbi_shiposc_shipqb_refnum`),
  KEY `qbi_shiposc_car_code` (`qbi_shiposc_car_code`),
  KEY `qbi_shiposc_serv_code` (`qbi_shiposc_serv_code`),
  KEY `qbi_shipqb_refnum` (`qbi_shipqb_refnum`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


CREATE TABLE `qbi_shipqb` (
  `qbi_shipqb_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `qbi_shipqb_refnum` int(10) unsigned NOT NULL DEFAULT '0',
  `qbi_shipqb_name` varchar(16) NOT NULL DEFAULT '',
  `qbi_shipqb_hidden` tinyint(2) unsigned NOT NULL DEFAULT '0',
  `added` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`qbi_shipqb_id`),
  KEY `qbi_shipqb_refnum` (`qbi_shipqb_refnum`),
  KEY `qbi_shipqb_name` (`qbi_shipqb_name`),
  KEY `qbi_shipqb_hidden` (`qbi_shipqb_hidden`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


CREATE TABLE `reviews` (
  `reviews_id` int(11) NOT NULL AUTO_INCREMENT,
  `products_id` int(11) NOT NULL DEFAULT '0',
  `customers_id` int(11) DEFAULT NULL,
  `customers_name` varchar(64) NOT NULL DEFAULT '',
  `reviews_rating` int(1) DEFAULT NULL,
  `date_added` datetime DEFAULT NULL,
  `last_modified` datetime DEFAULT NULL,
  `reviews_read` int(5) NOT NULL DEFAULT '0',
  PRIMARY KEY (`reviews_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


CREATE TABLE `reviews_description` (
  `reviews_id` int(11) NOT NULL DEFAULT '0',
  `languages_id` int(11) NOT NULL DEFAULT '0',
  `reviews_text` text NOT NULL,
  PRIMARY KEY (`reviews_id`,`languages_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


CREATE TABLE `sessions` (
  `sesskey` varchar(32) NOT NULL DEFAULT '',
  `expiry` int(11) unsigned NOT NULL DEFAULT '0',
  `value` text NOT NULL,
  PRIMARY KEY (`sesskey`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;



INSERT INTO `sessions` VALUES('j7em0pcvlfpjscc3drf20hb3e1', 1327499148, 'language|s:7:"english";languages_id|s:1:"1";selected_box|s:11:"auctionblox";abxConfig|a:2:{s:9:"installed";b:1;s:8:"uptodate";b:1;}');


CREATE TABLE `specials` (
  `specials_id` int(11) NOT NULL AUTO_INCREMENT,
  `products_id` int(11) NOT NULL DEFAULT '0',
  `specials_new_products_price` decimal(15,4) NOT NULL DEFAULT '0.0000',
  `specials_date_added` datetime DEFAULT NULL,
  `specials_last_modified` datetime DEFAULT NULL,
  `expires_date` datetime DEFAULT NULL,
  `date_status_change` datetime DEFAULT NULL,
  `status` int(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`specials_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


CREATE TABLE `TABLE_PAYPAL` (
  `paypal_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `txn_type` varchar(10) NOT NULL DEFAULT '',
  `reason_code` varchar(15) DEFAULT NULL,
  `payment_type` varchar(7) NOT NULL DEFAULT '',
  `payment_status` varchar(17) NOT NULL DEFAULT '',
  `pending_reason` varchar(14) DEFAULT NULL,
  `invoice` varchar(64) DEFAULT NULL,
  `mc_currency` char(3) NOT NULL DEFAULT '',
  `first_name` varchar(32) NOT NULL DEFAULT '',
  `last_name` varchar(32) NOT NULL DEFAULT '',
  `payer_business_name` varchar(64) DEFAULT NULL,
  `address_name` varchar(32) DEFAULT NULL,
  `address_street` varchar(64) DEFAULT NULL,
  `address_city` varchar(32) DEFAULT NULL,
  `address_state` varchar(32) DEFAULT NULL,
  `address_zip` varchar(10) DEFAULT NULL,
  `address_country` varchar(64) DEFAULT NULL,
  `address_status` varchar(11) DEFAULT NULL,
  `payer_email` varchar(96) NOT NULL DEFAULT '',
  `payer_id` varchar(32) NOT NULL DEFAULT '',
  `payer_status` varchar(10) NOT NULL DEFAULT '',
  `payment_date` datetime DEFAULT NULL,
  `payment_time_zone` varchar(4) NOT NULL DEFAULT '',
  `business` varchar(96) NOT NULL DEFAULT '',
  `receiver_email` varchar(96) NOT NULL DEFAULT '',
  `receiver_id` varchar(32) NOT NULL DEFAULT '',
  `txn_id` varchar(17) NOT NULL DEFAULT '',
  `parent_txn_id` varchar(17) DEFAULT NULL,
  `num_cart_items` tinyint(4) unsigned NOT NULL DEFAULT '1',
  `mc_gross` decimal(7,2) NOT NULL DEFAULT '0.00',
  `mc_fee` decimal(7,2) NOT NULL DEFAULT '0.00',
  `payment_gross` decimal(7,2) DEFAULT NULL,
  `payment_fee` decimal(7,2) DEFAULT NULL,
  `settle_amount` decimal(7,2) DEFAULT NULL,
  `settle_currency` char(3) DEFAULT NULL,
  `exchange_rate` decimal(4,2) DEFAULT NULL,
  `for_auction` varchar(5) NOT NULL DEFAULT 'false',
  `auction_buyer_id` varchar(64) NOT NULL DEFAULT '',
  `auction_closing_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `auction_multi_item` tinyint(4) NOT NULL DEFAULT '0',
  `quantity` int(11) NOT NULL DEFAULT '0',
  `tax` decimal(7,2) DEFAULT NULL,
  `notify_version` decimal(2,1) NOT NULL DEFAULT '0.0',
  `verify_sign` varchar(128) NOT NULL DEFAULT '',
  `last_modified` datetime DEFAULT NULL,
  `date_added` datetime DEFAULT NULL,
  `memo` text,
  PRIMARY KEY (`paypal_id`),
  UNIQUE KEY `txn_id` (`txn_id`),
  KEY `parent_txn_id` (`parent_txn_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


CREATE TABLE `TABLE_PAYPAL_CHECKOUT` (
  `orders_id` int(11) NOT NULL DEFAULT '0',
  `txn_signature` varchar(32) NOT NULL DEFAULT '',
  `checkout_info` text NOT NULL,
  PRIMARY KEY (`orders_id`),
  UNIQUE KEY `txn_signature` (`txn_signature`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


CREATE TABLE `TABLE_PAYPAL_PAYMENT_STATUS_HISTORY` (
  `payment_status_history_id` int(11) NOT NULL AUTO_INCREMENT,
  `paypal_id` int(11) NOT NULL DEFAULT '0',
  `payment_status` varchar(17) NOT NULL DEFAULT '',
  `pending_reason` varchar(14) DEFAULT NULL,
  `reason_code` varchar(15) DEFAULT NULL,
  `date_added` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`payment_status_history_id`),
  KEY `paypal_id` (`paypal_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


CREATE TABLE `tax_class` (
  `tax_class_id` int(11) NOT NULL AUTO_INCREMENT,
  `tax_class_title` varchar(32) NOT NULL DEFAULT '',
  `tax_class_description` varchar(255) NOT NULL DEFAULT '',
  `last_modified` datetime DEFAULT NULL,
  `date_added` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`tax_class_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1;



INSERT INTO `tax_class` VALUES(1, 'Taxable Goods', 'The following types of products are included non-food, services, etc', '2005-03-18 15:38:14', '2005-03-18 15:38:14');


CREATE TABLE `tax_rates` (
  `tax_rates_id` int(11) NOT NULL AUTO_INCREMENT,
  `tax_zone_id` int(11) NOT NULL DEFAULT '0',
  `tax_class_id` int(11) NOT NULL DEFAULT '0',
  `tax_priority` int(5) DEFAULT '1',
  `tax_rate` decimal(7,4) NOT NULL DEFAULT '0.0000',
  `tax_description` varchar(255) NOT NULL DEFAULT '',
  `last_modified` datetime DEFAULT NULL,
  `date_added` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`tax_rates_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1;



INSERT INTO `tax_rates` VALUES(1, 1, 1, 1, '6.5000', 'UT TAX 6.5%', '2006-01-31 12:23:36', '2005-03-18 15:38:14');


CREATE TABLE `whos_online` (
  `customer_id` int(11) DEFAULT NULL,
  `full_name` varchar(64) NOT NULL DEFAULT '',
  `session_id` varchar(128) NOT NULL DEFAULT '',
  `ip_address` varchar(15) NOT NULL DEFAULT '',
  `time_entry` varchar(14) NOT NULL DEFAULT '',
  `time_last_click` varchar(14) NOT NULL DEFAULT '',
  `last_page_url` varchar(64) NOT NULL DEFAULT ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;


CREATE TABLE `zones` (
  `zone_id` int(11) NOT NULL AUTO_INCREMENT,
  `zone_country_id` int(11) NOT NULL DEFAULT '0',
  `zone_code` varchar(32) NOT NULL DEFAULT '',
  `zone_name` varchar(32) NOT NULL DEFAULT '',
  PRIMARY KEY (`zone_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1;


INSERT INTO `zones` VALUES(1, 223, 'AL', 'Alabama');
INSERT INTO `zones` VALUES(2, 223, 'AK', 'Alaska');
INSERT INTO `zones` VALUES(3, 223, 'AS', 'American Samoa');
INSERT INTO `zones` VALUES(4, 223, 'AZ', 'Arizona');
INSERT INTO `zones` VALUES(5, 223, 'AR', 'Arkansas');
INSERT INTO `zones` VALUES(6, 223, 'AF', 'Armed Forces Africa');
INSERT INTO `zones` VALUES(7, 223, 'AA', 'Armed Forces Americas');
INSERT INTO `zones` VALUES(8, 223, 'AC', 'Armed Forces Canada');
INSERT INTO `zones` VALUES(9, 223, 'AE', 'Armed Forces Europe');
INSERT INTO `zones` VALUES(10, 223, 'AM', 'Armed Forces Middle East');
INSERT INTO `zones` VALUES(11, 223, 'AP', 'Armed Forces Pacific');
INSERT INTO `zones` VALUES(12, 223, 'CA', 'California');
INSERT INTO `zones` VALUES(13, 223, 'CO', 'Colorado');
INSERT INTO `zones` VALUES(14, 223, 'CT', 'Connecticut');
INSERT INTO `zones` VALUES(15, 223, 'DE', 'Delaware');
INSERT INTO `zones` VALUES(16, 223, 'DC', 'District of Columbia');
INSERT INTO `zones` VALUES(17, 223, 'FM', 'Federated States Of Micronesia');
INSERT INTO `zones` VALUES(18, 223, 'FL', 'Florida');
INSERT INTO `zones` VALUES(19, 223, 'GA', 'Georgia');
INSERT INTO `zones` VALUES(20, 223, 'GU', 'Guam');
INSERT INTO `zones` VALUES(21, 223, 'HI', 'Hawaii');
INSERT INTO `zones` VALUES(22, 223, 'ID', 'Idaho');
INSERT INTO `zones` VALUES(23, 223, 'IL', 'Illinois');
INSERT INTO `zones` VALUES(24, 223, 'IN', 'Indiana');
INSERT INTO `zones` VALUES(25, 223, 'IA', 'Iowa');
INSERT INTO `zones` VALUES(26, 223, 'KS', 'Kansas');
INSERT INTO `zones` VALUES(27, 223, 'KY', 'Kentucky');
INSERT INTO `zones` VALUES(28, 223, 'LA', 'Louisiana');
INSERT INTO `zones` VALUES(29, 223, 'ME', 'Maine');
INSERT INTO `zones` VALUES(30, 223, 'MH', 'Marshall Islands');
INSERT INTO `zones` VALUES(31, 223, 'MD', 'Maryland');
INSERT INTO `zones` VALUES(32, 223, 'MA', 'Massachusetts');
INSERT INTO `zones` VALUES(33, 223, 'MI', 'Michigan');
INSERT INTO `zones` VALUES(34, 223, 'MN', 'Minnesota');
INSERT INTO `zones` VALUES(35, 223, 'MS', 'Mississippi');
INSERT INTO `zones` VALUES(36, 223, 'MO', 'Missouri');
INSERT INTO `zones` VALUES(37, 223, 'MT', 'Montana');
INSERT INTO `zones` VALUES(38, 223, 'NE', 'Nebraska');
INSERT INTO `zones` VALUES(39, 223, 'NV', 'Nevada');
INSERT INTO `zones` VALUES(40, 223, 'NH', 'New Hampshire');
INSERT INTO `zones` VALUES(41, 223, 'NJ', 'New Jersey');
INSERT INTO `zones` VALUES(42, 223, 'NM', 'New Mexico');
INSERT INTO `zones` VALUES(43, 223, 'NY', 'New York');
INSERT INTO `zones` VALUES(44, 223, 'NC', 'North Carolina');
INSERT INTO `zones` VALUES(45, 223, 'ND', 'North Dakota');
INSERT INTO `zones` VALUES(46, 223, 'MP', 'Northern Mariana Islands');
INSERT INTO `zones` VALUES(47, 223, 'OH', 'Ohio');
INSERT INTO `zones` VALUES(48, 223, 'OK', 'Oklahoma');
INSERT INTO `zones` VALUES(49, 223, 'OR', 'Oregon');
INSERT INTO `zones` VALUES(50, 223, 'PW', 'Palau');
INSERT INTO `zones` VALUES(51, 223, 'PA', 'Pennsylvania');
INSERT INTO `zones` VALUES(52, 223, 'PR', 'Puerto Rico');
INSERT INTO `zones` VALUES(53, 223, 'RI', 'Rhode Island');
INSERT INTO `zones` VALUES(54, 223, 'SC', 'South Carolina');
INSERT INTO `zones` VALUES(55, 223, 'SD', 'South Dakota');
INSERT INTO `zones` VALUES(56, 223, 'TN', 'Tennessee');
INSERT INTO `zones` VALUES(57, 223, 'TX', 'Texas');
INSERT INTO `zones` VALUES(58, 223, 'UT', 'Utah');
INSERT INTO `zones` VALUES(59, 223, 'VT', 'Vermont');
INSERT INTO `zones` VALUES(60, 223, 'VI', 'Virgin Islands');
INSERT INTO `zones` VALUES(61, 223, 'VA', 'Virginia');
INSERT INTO `zones` VALUES(62, 223, 'WA', 'Washington');
INSERT INTO `zones` VALUES(63, 223, 'WV', 'West Virginia');
INSERT INTO `zones` VALUES(64, 223, 'WI', 'Wisconsin');
INSERT INTO `zones` VALUES(65, 223, 'WY', 'Wyoming');
INSERT INTO `zones` VALUES(66, 38, 'AB', 'Alberta');
INSERT INTO `zones` VALUES(67, 38, 'BC', 'British Columbia');
INSERT INTO `zones` VALUES(68, 38, 'MB', 'Manitoba');
INSERT INTO `zones` VALUES(69, 38, 'NF', 'Newfoundland');
INSERT INTO `zones` VALUES(70, 38, 'NB', 'New Brunswick');
INSERT INTO `zones` VALUES(71, 38, 'NS', 'Nova Scotia');
INSERT INTO `zones` VALUES(72, 38, 'NT', 'Northwest Territories');
INSERT INTO `zones` VALUES(73, 38, 'NU', 'Nunavut');
INSERT INTO `zones` VALUES(74, 38, 'ON', 'Ontario');
INSERT INTO `zones` VALUES(75, 38, 'PE', 'Prince Edward Island');
INSERT INTO `zones` VALUES(76, 38, 'QC', 'Quebec');
INSERT INTO `zones` VALUES(77, 38, 'SK', 'Saskatchewan');
INSERT INTO `zones` VALUES(78, 38, 'YT', 'Yukon Territory');
INSERT INTO `zones` VALUES(79, 81, 'NDS', 'Niedersachsen');
INSERT INTO `zones` VALUES(80, 81, 'BAW', 'Baden-W?rttemberg');
INSERT INTO `zones` VALUES(81, 81, 'BAY', 'Bayern');
INSERT INTO `zones` VALUES(82, 81, 'BER', 'Berlin');
INSERT INTO `zones` VALUES(83, 81, 'BRG', 'Brandenburg');
INSERT INTO `zones` VALUES(84, 81, 'BRE', 'Bremen');
INSERT INTO `zones` VALUES(85, 81, 'HAM', 'Hamburg');
INSERT INTO `zones` VALUES(86, 81, 'HES', 'Hessen');
INSERT INTO `zones` VALUES(87, 81, 'MEC', 'Mecklenburg-Vorpommern');
INSERT INTO `zones` VALUES(88, 81, 'NRW', 'Nordrhein-Westfalen');
INSERT INTO `zones` VALUES(89, 81, 'RHE', 'Rheinland-Pfalz');
INSERT INTO `zones` VALUES(90, 81, 'SAR', 'Saarland');
INSERT INTO `zones` VALUES(91, 81, 'SAS', 'Sachsen');
INSERT INTO `zones` VALUES(92, 81, 'SAC', 'Sachsen-Anhalt');
INSERT INTO `zones` VALUES(93, 81, 'SCN', 'Schleswig-Holstein');
INSERT INTO `zones` VALUES(94, 81, 'THE', 'Th?ringen');
INSERT INTO `zones` VALUES(95, 14, 'WI', 'Wien');
INSERT INTO `zones` VALUES(96, 14, 'NO', 'Nieder?sterreich');
INSERT INTO `zones` VALUES(97, 14, 'OO', 'Ober?sterreich');
INSERT INTO `zones` VALUES(98, 14, 'SB', 'Salzburg');
INSERT INTO `zones` VALUES(99, 14, 'KN', 'K?rnten');
INSERT INTO `zones` VALUES(100, 14, 'ST', 'Steiermark');
INSERT INTO `zones` VALUES(101, 14, 'TI', 'Tirol');
INSERT INTO `zones` VALUES(102, 14, 'BL', 'Burgenland');
INSERT INTO `zones` VALUES(103, 14, 'VB', 'Voralberg');
INSERT INTO `zones` VALUES(104, 204, 'AG', 'Aargau');
INSERT INTO `zones` VALUES(105, 204, 'AI', 'Appenzell Innerrhoden');
INSERT INTO `zones` VALUES(106, 204, 'AR', 'Appenzell Ausserrhoden');
INSERT INTO `zones` VALUES(107, 204, 'BE', 'Bern');
INSERT INTO `zones` VALUES(108, 204, 'BL', 'Basel-Landschaft');
INSERT INTO `zones` VALUES(109, 204, 'BS', 'Basel-Stadt');
INSERT INTO `zones` VALUES(110, 204, 'FR', 'Freiburg');
INSERT INTO `zones` VALUES(111, 204, 'GE', 'Genf');
INSERT INTO `zones` VALUES(112, 204, 'GL', 'Glarus');
INSERT INTO `zones` VALUES(113, 204, 'JU', 'Graub?nden');
INSERT INTO `zones` VALUES(114, 204, 'JU', 'Jura');
INSERT INTO `zones` VALUES(115, 204, 'LU', 'Luzern');
INSERT INTO `zones` VALUES(116, 204, 'NE', 'Neuenburg');
INSERT INTO `zones` VALUES(117, 204, 'NW', 'Nidwalden');
INSERT INTO `zones` VALUES(118, 204, 'OW', 'Obwalden');
INSERT INTO `zones` VALUES(119, 204, 'SG', 'St. Gallen');
INSERT INTO `zones` VALUES(120, 204, 'SH', 'Schaffhausen');
INSERT INTO `zones` VALUES(121, 204, 'SO', 'Solothurn');
INSERT INTO `zones` VALUES(122, 204, 'SZ', 'Schwyz');
INSERT INTO `zones` VALUES(123, 204, 'TG', 'Thurgau');
INSERT INTO `zones` VALUES(124, 204, 'TI', 'Tessin');
INSERT INTO `zones` VALUES(125, 204, 'UR', 'Uri');
INSERT INTO `zones` VALUES(126, 204, 'VD', 'Waadt');
INSERT INTO `zones` VALUES(127, 204, 'VS', 'Wallis');
INSERT INTO `zones` VALUES(128, 204, 'ZG', 'Zug');
INSERT INTO `zones` VALUES(129, 204, 'ZH', 'Z?rich');
INSERT INTO `zones` VALUES(130, 195, 'A Coru?a', 'A Coru?a');
INSERT INTO `zones` VALUES(131, 195, 'Alava', 'Alava');
INSERT INTO `zones` VALUES(132, 195, 'Albacete', 'Albacete');
INSERT INTO `zones` VALUES(133, 195, 'Alicante', 'Alicante');
INSERT INTO `zones` VALUES(134, 195, 'Almeria', 'Almeria');
INSERT INTO `zones` VALUES(135, 195, 'Asturias', 'Asturias');
INSERT INTO `zones` VALUES(136, 195, 'Avila', 'Avila');
INSERT INTO `zones` VALUES(137, 195, 'Badajoz', 'Badajoz');
INSERT INTO `zones` VALUES(138, 195, 'Baleares', 'Baleares');
INSERT INTO `zones` VALUES(139, 195, 'Barcelona', 'Barcelona');
INSERT INTO `zones` VALUES(140, 195, 'Burgos', 'Burgos');
INSERT INTO `zones` VALUES(141, 195, 'Caceres', 'Caceres');
INSERT INTO `zones` VALUES(142, 195, 'Cadiz', 'Cadiz');
INSERT INTO `zones` VALUES(143, 195, 'Cantabria', 'Cantabria');
INSERT INTO `zones` VALUES(144, 195, 'Castellon', 'Castellon');
INSERT INTO `zones` VALUES(145, 195, 'Ceuta', 'Ceuta');
INSERT INTO `zones` VALUES(146, 195, 'Ciudad Real', 'Ciudad Real');
INSERT INTO `zones` VALUES(147, 195, 'Cordoba', 'Cordoba');
INSERT INTO `zones` VALUES(148, 195, 'Cuenca', 'Cuenca');
INSERT INTO `zones` VALUES(149, 195, 'Girona', 'Girona');
INSERT INTO `zones` VALUES(150, 195, 'Granada', 'Granada');
INSERT INTO `zones` VALUES(151, 195, 'Guadalajara', 'Guadalajara');
INSERT INTO `zones` VALUES(152, 195, 'Guipuzcoa', 'Guipuzcoa');
INSERT INTO `zones` VALUES(153, 195, 'Huelva', 'Huelva');
INSERT INTO `zones` VALUES(154, 195, 'Huesca', 'Huesca');
INSERT INTO `zones` VALUES(155, 195, 'Jaen', 'Jaen');
INSERT INTO `zones` VALUES(156, 195, 'La Rioja', 'La Rioja');
INSERT INTO `zones` VALUES(157, 195, 'Las Palmas', 'Las Palmas');
INSERT INTO `zones` VALUES(158, 195, 'Leon', 'Leon');
INSERT INTO `zones` VALUES(159, 195, 'Lleida', 'Lleida');
INSERT INTO `zones` VALUES(160, 195, 'Lugo', 'Lugo');
INSERT INTO `zones` VALUES(161, 195, 'Madrid', 'Madrid');
INSERT INTO `zones` VALUES(162, 195, 'Malaga', 'Malaga');
INSERT INTO `zones` VALUES(163, 195, 'Melilla', 'Melilla');
INSERT INTO `zones` VALUES(164, 195, 'Murcia', 'Murcia');
INSERT INTO `zones` VALUES(165, 195, 'Navarra', 'Navarra');
INSERT INTO `zones` VALUES(166, 195, 'Ourense', 'Ourense');
INSERT INTO `zones` VALUES(167, 195, 'Palencia', 'Palencia');
INSERT INTO `zones` VALUES(168, 195, 'Pontevedra', 'Pontevedra');
INSERT INTO `zones` VALUES(169, 195, 'Salamanca', 'Salamanca');
INSERT INTO `zones` VALUES(170, 195, 'Santa Cruz de Tenerife', 'Santa Cruz de Tenerife');
INSERT INTO `zones` VALUES(171, 195, 'Segovia', 'Segovia');
INSERT INTO `zones` VALUES(172, 195, 'Sevilla', 'Sevilla');
INSERT INTO `zones` VALUES(173, 195, 'Soria', 'Soria');
INSERT INTO `zones` VALUES(174, 195, 'Tarragona', 'Tarragona');
INSERT INTO `zones` VALUES(175, 195, 'Teruel', 'Teruel');
INSERT INTO `zones` VALUES(176, 195, 'Toledo', 'Toledo');
INSERT INTO `zones` VALUES(177, 195, 'Valencia', 'Valencia');
INSERT INTO `zones` VALUES(178, 195, 'Valladolid', 'Valladolid');
INSERT INTO `zones` VALUES(179, 195, 'Vizcaya', 'Vizcaya');
INSERT INTO `zones` VALUES(180, 195, 'Zamora', 'Zamora');
INSERT INTO `zones` VALUES(181, 195, 'Zaragoza', 'Zaragoza');


CREATE TABLE `zones_to_geo_zones` (
  `association_id` int(11) NOT NULL AUTO_INCREMENT,
  `zone_country_id` int(11) NOT NULL DEFAULT '0',
  `zone_id` int(11) DEFAULT NULL,
  `geo_zone_id` int(11) DEFAULT NULL,
  `last_modified` datetime DEFAULT NULL,
  `date_added` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`association_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
